-- MySQL dump 10.13  Distrib 8.0.36, for Linux (x86_64)
--
-- Host: 188.166.114.250    Database: osu
-- ------------------------------------------------------
-- Server version	8.0.35

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!50503 SET NAMES utf8mb4 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `scores`
--

DROP TABLE IF EXISTS `scores`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `scores` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int unsigned NOT NULL,
  `ruleset_id` smallint unsigned NOT NULL,
  `beatmap_id` mediumint unsigned NOT NULL,
  `has_replay` tinyint(1) NOT NULL DEFAULT '0',
  `preserve` tinyint(1) NOT NULL DEFAULT '0',
  `ranked` tinyint(1) NOT NULL DEFAULT '1',
  `rank` char(2) NOT NULL DEFAULT '',
  `passed` tinyint NOT NULL DEFAULT '0',
  `accuracy` float NOT NULL DEFAULT '0',
  `max_combo` int unsigned DEFAULT '0',
  `total_score` int unsigned NOT NULL DEFAULT '0',
  `data` json NOT NULL,
  `pp` float unsigned DEFAULT NULL,
  `legacy_score_id` bigint unsigned DEFAULT NULL,
  `legacy_total_score` int unsigned NOT NULL DEFAULT '0',
  `started_at` timestamp NULL DEFAULT NULL,
  `ended_at` timestamp NOT NULL,
  `unix_updated_at` int unsigned NOT NULL DEFAULT (unix_timestamp()),
  `build_id` smallint unsigned DEFAULT NULL,
  PRIMARY KEY (`id`,`preserve`,`unix_updated_at`),
  KEY `beatmap_user_index` (`beatmap_id`,`user_id`),
  KEY `legacy_score_lookup` (`ruleset_id`,`legacy_score_id`),
  KEY `user_ruleset_index` (`user_id`,`ruleset_id`,`pp`,`ranked`,`beatmap_id`,`accuracy`)
) ENGINE=InnoDB AUTO_INCREMENT=2614262151 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci ROW_FORMAT=COMPRESSED
/*!50500 PARTITION BY RANGE  COLUMNS(`preserve`,unix_updated_at)
(PARTITION p20240402 VALUES LESS THAN (0,1711929600) ENGINE = InnoDB,
 PARTITION p20240403 VALUES LESS THAN (0,1712016000) ENGINE = InnoDB,
 PARTITION p20240404 VALUES LESS THAN (0,1712102400) ENGINE = InnoDB,
 PARTITION p20240405 VALUES LESS THAN (0,1712188800) ENGINE = InnoDB,
 PARTITION p20240406 VALUES LESS THAN (0,1712275200) ENGINE = InnoDB,
 PARTITION p0catch VALUES LESS THAN (0,MAXVALUE) ENGINE = InnoDB,
 PARTITION p1 VALUES LESS THAN (MAXVALUE,MAXVALUE) ENGINE = InnoDB) */;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `scores`
--
-- WHERE:  user_id IN (SELECT user_id FROM sample_users) AND preserve = 1 AND ranked = 1 AND ruleset_id = 2

LOCK TABLES `scores` WRITE;
/*!40000 ALTER TABLE `scores` DISABLE KEYS */;
INSERT INTO `scores` VALUES (1940621690,161310,2,71737,1,1,1,'A',1,0.955236,193,484927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 956, \"small_tick_hit\": 239, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1005, \"small_tick_hit\": 246}}',NULL,186933836,1945338,NULL,'2020-04-29 21:04:32',1588194272,NULL),(1954790425,161310,2,272980,1,1,1,'B',1,0.918635,51,394506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 649, \"large_tick_hit\": 84, \"small_tick_hit\": 317, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 709, \"large_tick_hit\": 84, \"small_tick_hit\": 350}}',NULL,205723517,662470,NULL,'2022-03-09 16:37:05',1646843825,NULL),(1947831548,161310,2,547880,1,1,1,'S',1,0.987654,405,836092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 579, \"large_tick_hit\": 50, \"small_tick_hit\": 731, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 50, \"small_tick_hit\": 744}}',NULL,196789997,3425462,NULL,'2021-04-09 18:07:53',1617991673,NULL),(1940532353,161310,2,548219,1,1,1,'A',1,0.969799,127,530437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1063, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1096, \"small_tick_hit\": 394}}',NULL,186938373,2170600,NULL,'2020-04-30 01:08:34',1588208914,NULL),(1952372303,161310,2,860921,1,1,1,'A',1,0.964225,97,496685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 916, \"large_tick_hit\": 4, \"small_tick_hit\": 212, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 947, \"large_tick_hit\": 4, \"small_tick_hit\": 223}}',NULL,202668726,1330776,NULL,'2021-10-26 03:11:44',1635217904,NULL),(1952297441,161310,2,1162427,1,1,1,'D',1,0.730516,50,178006,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 354, \"great\": 779, \"large_tick_hit\": 4, \"small_tick_hit\": 548, \"small_tick_miss\": 137}, \"maximum_statistics\": {\"great\": 1133, \"large_tick_hit\": 4, \"small_tick_hit\": 685}}',NULL,202377119,328356,NULL,'2021-10-14 19:12:19',1634238739,NULL),(1954838062,161310,2,1192957,1,1,1,'D',1,0.626506,29,127741,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 340, \"great\": 582, \"small_tick_hit\": 42, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 922, \"small_tick_hit\": 74}}',NULL,205733013,218760,NULL,'2022-03-10 04:36:00',1646886960,NULL),(1954574085,161310,2,1284004,1,1,1,'A',1,0.955598,134,619632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 195, \"large_tick_hit\": 123, \"small_tick_hit\": 177, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 123, \"small_tick_hit\": 189}}',NULL,205419631,399690,NULL,'2022-02-21 20:07:28',1645474048,NULL),(1954495071,161310,2,1417193,1,1,1,'D',1,0.165083,2,48411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 133, \"great\": 26, \"large_tick_hit\": 11, \"small_tick_hit\": 102, \"small_tick_miss\": 570}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 11, \"small_tick_hit\": 672}}',NULL,205378684,9920,NULL,'2022-02-19 23:18:34',1645312714,NULL),(1952270229,161310,2,1538880,1,1,1,'D',1,0.831928,44,126986,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 265, \"great\": 1357, \"large_tick_hit\": 2, \"small_tick_hit\": 220, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 1622, \"large_tick_hit\": 2, \"small_tick_hit\": 274}}',NULL,202380366,644168,NULL,'2021-10-14 21:59:12',1634248752,NULL),(1952492908,161310,2,1538882,1,1,1,'A',1,0.946888,179,450070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 1396, \"large_tick_hit\": 11, \"small_tick_hit\": 358, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1477, \"large_tick_hit\": 11, \"small_tick_hit\": 376}}',NULL,202835938,2442888,NULL,'2021-11-01 01:23:43',1635729823,NULL),(1952595929,161310,2,1640995,1,1,1,'C',1,0.878517,83,356031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 567, \"large_tick_hit\": 1, \"small_tick_hit\": 119, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 1, \"small_tick_hit\": 145}}',NULL,202947406,566670,NULL,'2021-11-05 19:01:48',1636138908,NULL),(1952634143,161310,2,1713463,1,1,1,'A',1,0.943213,127,416844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 1168, \"large_tick_hit\": 34, \"small_tick_hit\": 160, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1237, \"large_tick_hit\": 34, \"small_tick_hit\": 173}}',NULL,202955054,2140400,NULL,'2021-11-06 01:20:37',1636161637,NULL),(1952637618,161310,2,1725174,1,1,1,'A',1,0.966014,250,522992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 1521, \"large_tick_hit\": 7, \"small_tick_hit\": 348, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1573, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',NULL,202928035,4040048,NULL,'2021-11-04 23:38:25',1636069105,NULL),(1952275221,161310,2,880321,1,1,1,'D',1,0.69869,59,129213,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 570, \"great\": 1160, \"large_tick_hit\": 37, \"small_tick_hit\": 403, \"small_tick_miss\": 120}, \"maximum_statistics\": {\"great\": 1730, \"large_tick_hit\": 37, \"small_tick_hit\": 523}}',0,202377043,517160,NULL,'2021-10-14 19:08:34',1634238514,NULL),(1952270886,161310,2,2307721,1,1,1,'D',1,0.646651,23,140160,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 503, \"great\": 834, \"large_tick_hit\": 19, \"small_tick_hit\": 267, \"small_tick_miss\": 109}, \"maximum_statistics\": {\"great\": 1337, \"large_tick_hit\": 19, \"small_tick_hit\": 376}}',0,202364239,302242,NULL,'2021-10-14 07:37:18',1634197038,NULL),(1952242371,161310,2,2590119,1,1,1,'D',1,0.692201,50,127969,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 402, \"great\": 804, \"large_tick_hit\": 11, \"small_tick_hit\": 188, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 1206, \"large_tick_hit\": 11, \"small_tick_hit\": 232}}',0.000021,202363090,395350,NULL,'2021-10-14 05:51:05',1634190665,NULL),(1952249049,161310,2,2599939,1,1,1,'D',1,0.715186,32,153273,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 385, \"great\": 848, \"large_tick_hit\": 15, \"small_tick_hit\": 272, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 1233, \"large_tick_hit\": 15, \"small_tick_hit\": 339}}',0.000021,202363219,371090,NULL,'2021-10-14 06:04:25',1634191465,NULL),(1952207092,161310,2,2971813,1,1,1,'D',1,0.745098,37,131766,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 316, \"great\": 863, \"small_tick_hit\": 201, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 1179, \"small_tick_hit\": 249}}',0.000249,202364169,376830,NULL,'2021-10-14 07:29:11',1634196551,NULL),(1952179940,161310,2,2414020,1,1,1,'C',1,0.874356,84,165033,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 207, \"great\": 1224, \"large_tick_hit\": 3, \"small_tick_hit\": 471, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 1431, \"large_tick_hit\": 3, \"small_tick_hit\": 508}}',0.026118,202365429,713694,NULL,'2021-10-14 09:25:24',1634203524,NULL),(1928097026,161310,2,557812,0,1,1,'C',1,0.87378,67,367997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 143, \"great\": 722, \"large_tick_hit\": 122, \"small_tick_hit\": 589, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 865, \"large_tick_hit\": 122, \"small_tick_hit\": 653}}',0.056204,170520026,534258,NULL,'2017-11-22 23:18:41',1511392721,NULL),(1928230634,161310,2,924562,1,1,1,'B',1,0.907926,77,368849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 149, \"great\": 1186, \"large_tick_hit\": 47, \"small_tick_hit\": 680, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 1335, \"large_tick_hit\": 47, \"small_tick_hit\": 725}}',0.083435,170685075,1064016,NULL,'2017-12-01 15:34:19',1512142459,NULL),(1951522437,161310,2,909503,1,1,1,'B',1,0.909785,103,396891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 126, \"great\": 1270, \"large_tick_hit\": 49, \"small_tick_hit\": 708, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 1396, \"large_tick_hit\": 49, \"small_tick_hit\": 783}}',0.215596,201435641,1292248,NULL,'2021-09-06 21:35:03',1630964103,NULL),(1955232111,161310,2,2452216,1,1,1,'C',1,0.880243,173,198200,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 139, \"great\": 1079, \"large_tick_hit\": 10, \"small_tick_hit\": 506, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 1218, \"large_tick_hit\": 10, \"small_tick_hit\": 584}}',0.368845,206257489,958248,NULL,'2022-04-05 18:41:33',1649184093,NULL),(1928266989,161310,2,637625,0,1,1,'B',1,0.911402,40,384792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 628, \"large_tick_hit\": 58, \"small_tick_hit\": 497, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 58, \"small_tick_hit\": 535}}',0.480987,170653087,551178,NULL,'2017-11-29 20:47:37',1511988457,NULL),(1925432504,161310,2,572709,0,1,1,'B',1,0.923077,84,446235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 595, \"large_tick_hit\": 281, \"small_tick_hit\": 540, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 667, \"large_tick_hit\": 281, \"small_tick_hit\": 586}}',0.562795,166987252,575408,NULL,'2017-06-16 05:17:20',1497590240,NULL),(1955126961,161310,2,1027200,1,1,1,'B',1,0.92315,82,204804,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 1304, \"large_tick_hit\": 8, \"small_tick_hit\": 622, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 1401, \"large_tick_hit\": 8, \"small_tick_hit\": 686}}',0.593419,206259580,854772,NULL,'2022-04-05 20:52:07',1649191927,NULL),(1941036784,161310,2,1602863,1,1,1,'B',1,0.926075,98,200784,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 1108, \"large_tick_hit\": 3, \"small_tick_hit\": 505, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 1202, \"large_tick_hit\": 3, \"small_tick_hit\": 540}}',0.615399,187563639,905066,NULL,'2020-05-20 23:46:48',1590018408,NULL),(1928241964,161310,2,580609,0,1,1,'D',1,0.845378,26,306406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 296, \"large_tick_hit\": 55, \"small_tick_hit\": 152, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 55, \"small_tick_hit\": 180}}',0.641589,170681366,201028,NULL,'2017-12-01 11:27:32',1512127652,NULL),(1955222568,161310,2,2410949,1,1,1,'C',1,0.852632,30,161610,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 463, \"large_tick_hit\": 5, \"small_tick_hit\": 261, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 5, \"small_tick_hit\": 301}}',0.663165,206257504,210722,NULL,'2022-04-05 18:43:20',1649184200,NULL),(1954999049,161310,2,2414020,1,1,1,'B',1,0.916581,131,389996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 123, \"great\": 1308, \"large_tick_hit\": 3, \"small_tick_hit\": 469, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 1431, \"large_tick_hit\": 3, \"small_tick_hit\": 508}}',0.693296,206100189,1473158,NULL,'2022-03-28 14:47:16',1648478836,NULL),(1952196294,161310,2,2129143,1,1,1,'C',1,0.862031,43,165402,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 527, \"large_tick_hit\": 2, \"small_tick_hit\": 252, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 2, \"small_tick_hit\": 282}}',0.736783,202380909,269630,NULL,'2021-10-14 22:36:43',1634251003,NULL),(1954568005,161310,2,2414018,1,1,1,'B',1,0.91863,119,394638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 107, \"great\": 1260, \"large_tick_hit\": 8, \"small_tick_hit\": 448, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 1367, \"large_tick_hit\": 8, \"small_tick_hit\": 493}}',0.740388,205442913,1448048,NULL,'2022-02-23 00:33:43',1645576423,NULL),(1940606933,161310,2,737408,1,1,1,'A',1,0.945841,138,401931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 119, \"great\": 1864, \"large_tick_hit\": 13, \"small_tick_hit\": 306, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1983, \"large_tick_hit\": 13, \"small_tick_hit\": 312}}',0.749704,186995301,2526884,NULL,'2020-05-01 23:36:38',1588376198,NULL),(1955192151,161310,2,2968792,1,1,1,'C',1,0.899864,138,186957,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 114, \"great\": 1020, \"large_tick_hit\": 2, \"small_tick_hit\": 299, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 1134, \"large_tick_hit\": 2, \"small_tick_hit\": 332}}',0.760639,206263418,904720,NULL,'2022-04-06 01:24:02',1649208242,NULL),(1925488128,161310,2,512404,0,1,1,'B',1,0.901356,27,366752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 339, \"large_tick_hit\": 17, \"small_tick_hit\": 375, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 17, \"small_tick_hit\": 404}}',0.774685,166969343,231762,NULL,'2017-06-15 12:21:47',1497529307,NULL),(1955158011,161310,2,2596008,1,1,1,'B',1,0.925948,73,201101,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 1008, \"large_tick_hit\": 15, \"small_tick_hit\": 565, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 1097, \"large_tick_hit\": 15, \"small_tick_hit\": 603}}',0.848886,206262824,635974,NULL,'2022-04-06 00:44:25',1649205865,NULL),(1928434325,161310,2,292661,0,1,1,'C',1,0.882729,50,351305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 469, \"large_tick_hit\": 19, \"small_tick_hit\": 340, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 19, \"small_tick_hit\": 376}}',0.869491,170773500,375012,NULL,'2017-12-05 20:59:41',1512507581,NULL),(1941033771,161310,2,1601126,0,1,1,'A',1,0.942511,134,213169,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 1560, \"small_tick_hit\": 309, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1646, \"small_tick_hit\": 337}}',0.924466,187563707,1352490,NULL,'2020-05-20 23:50:44',1590018644,NULL),(1954802532,161310,2,2326286,1,1,1,'B',1,0.922013,91,204320,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 910, \"large_tick_hit\": 21, \"small_tick_hit\": 535, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 1000, \"large_tick_hit\": 21, \"small_tick_hit\": 569}}',1.02358,205743137,649990,NULL,'2022-03-10 18:33:08',1646937188,NULL),(1925494002,161310,2,315551,0,1,1,'B',1,0.9107,60,458168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 434, \"small_tick_hit\": 698, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 769}}',1.04442,166954428,473256,NULL,'2017-06-14 19:48:23',1497469703,NULL),(1952616843,161310,2,2321259,1,1,1,'C',1,0.879133,57,160533,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 559, \"large_tick_hit\": 8, \"small_tick_hit\": 204, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 646, \"large_tick_hit\": 8, \"small_tick_hit\": 223}}',1.19158,202958789,361880,NULL,'2021-11-06 05:07:22',1636175242,NULL),(1928219867,161310,2,554519,0,1,1,'A',1,0.945229,164,472375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 1124, \"large_tick_hit\": 9, \"small_tick_hit\": 541, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 570}}',1.33659,170647108,1666918,NULL,'2017-11-29 14:56:01',1511967361,NULL),(1955195763,161310,2,2326286,1,1,1,'B',1,0.930818,81,412161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 920, \"large_tick_hit\": 20, \"small_tick_hit\": 540, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 1001, \"large_tick_hit\": 20, \"small_tick_hit\": 569}}',1.43612,206265071,972704,NULL,'2022-04-06 03:48:28',1649216908,NULL),(1952415258,161310,2,2139960,1,1,1,'A',1,0.950106,169,465368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 1580, \"large_tick_hit\": 10, \"small_tick_hit\": 657, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1666, \"large_tick_hit\": 10, \"small_tick_hit\": 689}}',1.50302,202666654,2604554,NULL,'2021-10-26 00:51:41',1635209501,NULL),(1940593158,161310,2,1409814,1,1,1,'A',1,0.945801,103,447878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 1497, \"large_tick_hit\": 12, \"small_tick_hit\": 777, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 1589, \"large_tick_hit\": 12, \"small_tick_hit\": 816}}',1.56387,187007433,1903082,NULL,'2020-05-02 11:14:46',1588418086,NULL),(1941134368,161310,2,204536,1,1,1,'B',1,0.912455,75,178936,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 861, \"small_tick_hit\": 150, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 936, \"small_tick_hit\": 172}}',1.59117,187563388,646720,NULL,'2020-05-20 23:34:12',1590017652,NULL),(1952274637,161310,2,2325912,1,1,1,'C',1,0.851393,67,168793,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 426, \"large_tick_hit\": 1, \"small_tick_hit\": 123, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 1, \"small_tick_hit\": 151}}',1.63424,202384633,250682,NULL,'2021-10-15 02:47:25',1634266045,NULL),(1940623970,161310,2,1220665,1,1,1,'B',1,0.938177,63,403573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 1070, \"large_tick_hit\": 11, \"small_tick_hit\": 391, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1145, \"large_tick_hit\": 11, \"small_tick_hit\": 413}}',1.66848,187007558,1084246,NULL,'2020-05-02 11:20:26',1588418426,NULL),(1928384886,161310,2,1135247,0,1,1,'B',1,0.903434,38,394713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 424, \"large_tick_hit\": 3, \"small_tick_hit\": 415, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 3, \"small_tick_hit\": 458}}',1.69456,170775454,311794,NULL,'2017-12-05 23:20:11',1512516011,NULL),(1952658187,161310,2,909502,1,1,1,'A',1,0.942984,204,440920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 1522, \"large_tick_hit\": 32, \"small_tick_hit\": 563, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1626, \"large_tick_hit\": 32, \"small_tick_hit\": 587}}',1.70303,202958691,2754730,NULL,'2021-11-06 05:01:19',1636174879,NULL),(1928442696,161310,2,985854,1,1,1,'B',1,0.923761,95,369772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 579, \"large_tick_hit\": 70, \"small_tick_hit\": 78, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 70, \"small_tick_hit\": 81}}',1.73923,170772895,666408,NULL,'2017-12-05 20:20:20',1512505220,NULL),(1941152365,161310,2,785982,0,1,1,'A',1,0.943953,85,421219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 971, \"large_tick_hit\": 5, \"small_tick_hit\": 304, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1034, \"large_tick_hit\": 5, \"small_tick_hit\": 317}}',1.76352,187566166,1090276,NULL,'2020-05-21 02:00:00',1590026400,NULL),(1928422855,161310,2,757540,0,1,1,'B',1,0.932914,76,444678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 459, \"large_tick_hit\": 22, \"small_tick_hit\": 409, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 22, \"small_tick_hit\": 432}}',1.83169,170778103,508230,NULL,'2017-12-06 02:57:20',1512529040,NULL),(1941155080,161310,2,1027200,1,1,1,'A',1,0.947017,111,458579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 1325, \"large_tick_hit\": 8, \"small_tick_hit\": 651, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 1401, \"large_tick_hit\": 8, \"small_tick_hit\": 686}}',1.83269,187729676,1779098,NULL,'2020-05-25 22:50:54',1590447054,NULL),(1925436589,161310,2,581189,0,1,1,'B',1,0.918841,61,407285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 306, \"large_tick_hit\": 111, \"small_tick_hit\": 217, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 111, \"small_tick_hit\": 231}}',1.85012,166956335,313094,NULL,'2017-06-14 21:30:53',1497475853,NULL),(1925982107,161310,2,292911,0,1,1,'B',1,0.935484,58,433658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 403, \"large_tick_hit\": 35, \"small_tick_hit\": 432, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 35, \"small_tick_hit\": 445}}',1.90256,167570207,416864,NULL,'2017-07-09 17:03:41',1499619821,NULL),(1928422762,161310,2,757538,0,1,1,'B',1,0.934395,71,418348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 652, \"large_tick_hit\": 8, \"small_tick_hit\": 337, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 704, \"large_tick_hit\": 8, \"small_tick_hit\": 355}}',1.9635,170780908,689870,NULL,'2017-12-06 07:54:30',1512546870,NULL),(1955194999,161310,2,2321257,1,1,1,'C',1,0.872263,74,181117,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 517, \"large_tick_hit\": 3, \"small_tick_hit\": 197, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 3, \"small_tick_hit\": 229}}',1.98608,206259496,369920,NULL,'2022-04-05 20:47:16',1649191636,NULL),(1954315162,161310,2,2597330,1,1,1,'B',1,0.935635,99,415178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 1023, \"large_tick_hit\": 16, \"small_tick_hit\": 560, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1109, \"large_tick_hit\": 16, \"small_tick_hit\": 584}}',2.00821,205165431,1138548,NULL,'2022-02-09 23:59:12',1644451152,NULL),(1928277326,161310,2,855776,0,1,1,'C',1,0.883761,42,355140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 300, \"large_tick_hit\": 55, \"small_tick_hit\": 162, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 55, \"small_tick_hit\": 186}}',2.01395,170687356,249112,NULL,'2017-12-01 17:59:18',1512151158,NULL),(1941168276,161310,2,1482745,1,1,1,'B',1,0.902863,58,181099,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 542, \"large_tick_hit\": 26, \"small_tick_hit\": 315, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 26, \"small_tick_hit\": 334}}',2.13155,187719620,333800,NULL,'2020-05-25 16:29:06',1590424146,NULL),(1954698711,161310,2,1521481,1,1,1,'B',1,0.939532,114,443926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 1145, \"small_tick_hit\": 502, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 1218, \"small_tick_hit\": 535}}',2.13871,205657532,1636600,NULL,'2022-03-06 02:10:02',1646532602,NULL),(1928266830,161310,2,637623,0,1,1,'A',1,0.950071,101,472330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 740, \"large_tick_hit\": 50, \"small_tick_hit\": 542, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 50, \"small_tick_hit\": 559}}',2.16815,170678923,959908,NULL,'2017-12-01 06:39:32',1512110372,NULL),(1928225404,161310,2,814266,0,1,1,'B',1,0.936351,36,372135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 457, \"small_tick_hit\": 205, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 497, \"small_tick_hit\": 210}}',2.22295,170681004,358222,NULL,'2017-12-01 10:50:47',1512125447,NULL),(1925425009,161310,2,784537,0,1,1,'B',1,0.910489,75,443453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 345, \"small_tick_hit\": 306, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 332}}',2.25595,166996323,364984,NULL,'2017-06-16 14:27:12',1497623232,NULL),(1941102389,161310,2,1365079,1,1,1,'C',1,0.88537,52,166347,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 426, \"small_tick_hit\": 161, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 183}}',2.27352,187563341,238250,NULL,'2020-05-20 23:31:40',1590017500,NULL),(1928345052,161310,2,546409,0,1,1,'A',1,0.94709,120,571414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 520, \"large_tick_hit\": 134, \"small_tick_hit\": 957, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 134, \"small_tick_hit\": 1019}}',2.33144,170777828,763070,NULL,'2017-12-06 02:38:43',1512527923,NULL),(1928326489,161310,2,1259886,0,1,1,'B',1,0.927293,49,411980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 426, \"large_tick_hit\": 3, \"small_tick_hit\": 400, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 3, \"small_tick_hit\": 419}}',2.43225,170680653,355216,NULL,'2017-12-01 10:13:53',1512123233,NULL),(1925516996,161310,2,335981,0,1,1,'B',1,0.924188,29,395514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 217, \"large_tick_hit\": 10, \"small_tick_hit\": 285, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 10, \"small_tick_hit\": 303}}',2.44827,166955774,213030,NULL,'2017-06-14 21:01:17',1497474077,NULL),(1940556697,161310,2,129891,0,1,1,'A',1,0.955512,346,474904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 2286, \"small_tick_hit\": 141, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 2383, \"small_tick_hit\": 157}}',2.45596,186933712,6174262,NULL,'2020-04-29 20:59:30',1588193970,NULL),(1954749514,161310,2,3220991,1,1,1,'B',1,0.910354,50,443322,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 392, \"large_tick_hit\": 3, \"small_tick_hit\": 326, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 349}}',2.45991,205769177,299041,NULL,'2022-03-12 01:53:51',1647050031,NULL),(1941097108,161310,2,918723,0,1,1,'A',1,0.952352,119,453500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 1226, \"large_tick_hit\": 28, \"small_tick_hit\": 325, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1288, \"large_tick_hit\": 28, \"small_tick_hit\": 342}}',2.46277,187566995,1815918,NULL,'2020-05-21 02:42:20',1590028940,NULL),(1955235664,161310,2,553854,1,1,1,'A',1,0.947826,139,229098,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 1254, \"large_tick_hit\": 25, \"small_tick_hit\": 465, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1323, \"large_tick_hit\": 25, \"small_tick_hit\": 492}}',2.50079,206260214,1446710,NULL,'2022-04-05 21:32:26',1649194346,NULL),(1928303885,161310,2,1320949,1,1,1,'B',1,0.935275,55,433768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 501, \"large_tick_hit\": 15, \"small_tick_hit\": 351, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 15, \"small_tick_hit\": 373}}',2.58505,170687579,463922,NULL,'2017-12-01 18:12:44',1512151964,NULL),(1928376589,161310,2,446067,0,1,1,'B',1,0.915751,36,351294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 364, \"small_tick_hit\": 136, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 146}}',2.60653,170774837,261928,NULL,'2017-12-05 22:30:56',1512513056,NULL),(1954825408,161310,2,2399035,1,1,1,'B',1,0.904494,49,440395,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 399, \"small_tick_hit\": 245, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 437, \"small_tick_hit\": 275}}',2.61487,205769925,368237,NULL,'2022-03-12 02:45:46',1647053146,NULL),(1928309456,161310,2,1177520,1,1,1,'A',1,0.948819,76,478834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 529, \"large_tick_hit\": 1, \"small_tick_hit\": 434, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 1, \"small_tick_hit\": 455}}',2.61569,170645948,582056,NULL,'2017-11-29 13:37:52',1511962672,NULL),(1888839592,161310,2,112842,0,1,1,'A',1,0.943615,121,551587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 275, \"large_tick_hit\": 50, \"small_tick_hit\": 244, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 50, \"small_tick_hit\": 256}}',2.62646,63843337,412892,NULL,'2012-07-30 20:45:54',1343681154,NULL),(1954435537,161310,2,1562274,0,1,1,'A',1,0.957274,145,505245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 1284, \"small_tick_hit\": 486, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1333, \"small_tick_hit\": 516}}',2.71092,205267696,2522892,NULL,'2022-02-14 17:09:48',1644858588,NULL),(1954764832,161310,2,2233313,1,1,1,'A',1,0.943846,105,454462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 1087, \"large_tick_hit\": 22, \"small_tick_hit\": 555, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 1150, \"large_tick_hit\": 22, \"small_tick_hit\": 591}}',2.71457,205711211,1559434,NULL,'2022-03-08 22:18:46',1646777926,NULL),(1955220003,161310,2,2399861,1,1,1,'A',1,0.952478,243,241205,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 1362, \"large_tick_hit\": 14, \"small_tick_hit\": 488, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1442, \"large_tick_hit\": 14, \"small_tick_hit\": 501}}',2.76179,206260327,1760560,NULL,'2022-04-05 21:39:43',1649194783,NULL),(1940633398,161310,2,1250198,1,1,1,'A',1,0.946675,97,424391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 1177, \"large_tick_hit\": 6, \"small_tick_hit\": 326, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1247, \"large_tick_hit\": 6, \"small_tick_hit\": 341}}',2.76438,186932658,1950460,NULL,'2020-04-29 20:13:27',1588191207,NULL),(1928272281,161310,2,359411,0,1,1,'B',1,0.922492,38,380849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 343, \"large_tick_hit\": 73, \"small_tick_hit\": 191, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 73, \"small_tick_hit\": 207}}',2.88779,170681324,343410,NULL,'2017-12-01 11:23:00',1512127380,NULL),(1928324019,161310,2,537650,0,1,1,'A',1,0.959081,96,490666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 904, \"large_tick_hit\": 75, \"small_tick_hit\": 357, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 944, \"large_tick_hit\": 75, \"small_tick_hit\": 374}}',2.88902,170675754,1350458,NULL,'2017-12-01 01:54:35',1512093275,NULL),(1928450165,161310,2,1346900,1,1,1,'B',1,0.933793,39,391736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 474, \"small_tick_hit\": 203, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 510, \"small_tick_hit\": 215}}',3.0078,170775405,400034,NULL,'2017-12-05 23:15:06',1512515706,NULL),(1955135356,161310,2,3110914,1,1,1,'A',1,0.943475,94,218950,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 908, \"large_tick_hit\": 4, \"small_tick_hit\": 440, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 4, \"small_tick_hit\": 462}}',3.02117,206259645,931710,NULL,'2022-04-05 20:56:07',1649192167,NULL),(1955182169,161310,2,1521481,1,1,1,'A',1,0.946378,137,230557,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 1154, \"small_tick_hit\": 505, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1218, \"small_tick_hit\": 535}}',3.05241,206260269,1011586,NULL,'2022-04-05 21:35:47',1649194547,NULL),(1952449310,161310,2,736213,0,1,1,'A',1,0.951462,145,474380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 1051, \"small_tick_hit\": 674, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1117, \"small_tick_hit\": 696}}',3.06375,202848945,1784352,NULL,'2021-11-01 16:31:31',1635784291,NULL),(1947834145,161310,2,2324393,1,1,1,'B',1,0.939487,94,464782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 550, \"large_tick_hit\": 8, \"small_tick_hit\": 358, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 8, \"small_tick_hit\": 381}}',3.1817,196764365,674148,NULL,'2021-04-08 22:08:21',1617919701,NULL),(1955259164,161310,2,2596008,1,1,1,'B',1,0.93586,130,463681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 1031, \"large_tick_hit\": 16, \"small_tick_hit\": 558, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 1096, \"large_tick_hit\": 16, \"small_tick_hit\": 603}}',3.29622,206399666,1519168,NULL,'2022-04-12 17:01:57',1649782917,NULL),(1954776679,161310,2,1370137,1,1,1,'A',1,0.971007,136,529738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1206, \"large_tick_hit\": 6, \"small_tick_hit\": 563, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1246, \"large_tick_hit\": 6, \"small_tick_hit\": 576}}',3.36935,205768763,1980302,NULL,'2022-03-12 01:23:05',1647048185,NULL),(1952586168,161310,2,181253,0,1,1,'A',1,0.975484,169,546652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 1877, \"small_tick_hit\": 391, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1923, \"small_tick_hit\": 402}}',3.43088,202903941,4440418,NULL,'2021-11-03 23:15:55',1635981355,NULL),(1941049680,161310,2,1266392,1,1,1,'C',1,0.899857,87,193364,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 436, \"large_tick_hit\": 34, \"small_tick_hit\": 159, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 34, \"small_tick_hit\": 181}}',3.43256,187564002,326662,NULL,'2020-05-21 00:08:25',1590019705,NULL),(1928314573,161310,2,1385515,1,1,1,'A',1,0.947368,66,465623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 315, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 6, \"small_tick_hit\": 329}}',3.45118,170675324,468298,NULL,'2017-12-01 01:22:05',1512091325,NULL),(1954447690,161310,2,83974,0,1,1,'A',1,0.955056,97,442847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 1017, \"large_tick_hit\": 3, \"small_tick_hit\": 170, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1064, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',3.47276,205231256,1514204,NULL,'2022-02-12 23:59:34',1644710374,NULL),(1954401060,161310,2,1118196,0,1,1,'A',1,0.956401,105,539875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1016, \"large_tick_hit\": 78, \"small_tick_hit\": 968, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 1057, \"large_tick_hit\": 78, \"small_tick_hit\": 1021}}',3.66771,205229718,1727412,NULL,'2022-02-12 22:26:54',1644704814,NULL),(1925440949,161310,2,794399,0,1,1,'B',1,0.915282,62,436172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 274, \"large_tick_hit\": 4, \"small_tick_hit\": 273, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 4, \"small_tick_hit\": 296}}',3.69108,166996363,275342,NULL,'2017-06-16 14:29:00',1497623340,NULL),(1928408268,161310,2,363635,0,1,1,'B',1,0.922401,50,420490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 316, \"large_tick_hit\": 8, \"small_tick_hit\": 306, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 8, \"small_tick_hit\": 325}}',3.77331,170774680,259748,NULL,'2017-12-05 22:19:00',1512512340,NULL),(1928432595,161310,2,1179796,0,1,1,'B',1,0.916556,69,421859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 379, \"large_tick_hit\": 56, \"small_tick_hit\": 257, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 56, \"small_tick_hit\": 282}}',3.78314,170775626,326494,NULL,'2017-12-05 23:37:37',1512517057,NULL),(1941144250,161310,2,83975,0,1,1,'A',1,0.963443,120,224831,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 1239, \"large_tick_hit\": 3, \"small_tick_hit\": 23}, \"maximum_statistics\": {\"great\": 1287, \"large_tick_hit\": 3, \"small_tick_hit\": 23}}',3.88361,187600436,1342010,NULL,'2020-05-22 03:05:56',1590116756,NULL),(1954432098,161310,2,847314,0,1,1,'A',1,0.967202,166,500143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1241, \"large_tick_hit\": 9, \"small_tick_hit\": 136, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1282, \"large_tick_hit\": 9, \"small_tick_hit\": 142}}',3.91176,205267545,2852164,NULL,'2022-02-14 16:59:33',1644857973,NULL),(1955222553,161310,2,2410948,1,1,1,'C',1,0.890931,93,198280,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 494, \"large_tick_hit\": 6, \"small_tick_hit\": 227, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 6, \"small_tick_hit\": 251}}',3.95107,206257532,386000,NULL,'2022-04-05 18:45:13',1649184313,NULL),(1952563977,161310,2,1987152,1,1,1,'A',1,0.942251,109,420979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 854, \"large_tick_hit\": 31, \"small_tick_hit\": 404, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 925, \"large_tick_hit\": 31, \"small_tick_hit\": 412}}',3.97039,202958138,1233892,NULL,'2021-11-06 04:22:04',1636172524,NULL),(1928279439,161310,2,857668,0,1,1,'B',1,0.901135,84,422071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 305, \"large_tick_hit\": 58, \"small_tick_hit\": 193, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 58, \"small_tick_hit\": 211}}',4.04374,170681219,326578,NULL,'2017-12-01 11:13:57',1512126837,NULL),(1940629469,161310,2,1005744,1,1,1,'A',1,0.958992,123,485410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 1129, \"large_tick_hit\": 10, \"small_tick_hit\": 498, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1182, \"large_tick_hit\": 10, \"small_tick_hit\": 515}}',4.18332,186938423,1655800,NULL,'2020-04-30 01:11:59',1588209119,NULL),(1952622172,161310,2,2336659,1,1,1,'B',1,0.934622,79,423426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 692, \"large_tick_hit\": 6, \"small_tick_hit\": 317, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 6, \"small_tick_hit\": 340}}',4.23371,202900743,848570,NULL,'2021-11-03 20:24:10',1635971050,NULL),(1925419336,161310,2,782794,0,1,1,'B',1,0.93538,67,496171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 231, \"small_tick_hit\": 348, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 250, \"small_tick_hit\": 369}}',4.25857,166957952,202992,NULL,'2017-06-14 23:12:24',1497481944,NULL),(1928237055,161310,2,1110141,1,1,1,'A',1,0.941767,37,418351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 214, \"small_tick_hit\": 255, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 232, \"small_tick_hit\": 266}}',4.29596,170670902,168722,NULL,'2017-11-30 20:07:53',1512072473,NULL),(1952596565,161310,2,2267030,1,1,1,'A',1,0.951632,160,453298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 1264, \"large_tick_hit\": 1, \"small_tick_hit\": 368, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1337, \"large_tick_hit\": 1, \"small_tick_hit\": 378}}',4.31906,202957997,2496900,NULL,'2021-11-06 04:13:57',1636172037,NULL),(1925475736,161310,2,385483,0,1,1,'A',1,0.959839,52,480227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 236, \"large_tick_hit\": 8, \"small_tick_hit\": 234, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 8, \"small_tick_hit\": 240}}',4.32339,166970045,288512,NULL,'2017-06-15 12:57:32',1497531452,NULL),(1955207284,161310,2,1615989,1,1,1,'B',1,0.935849,51,193722,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 570, \"large_tick_hit\": 1, \"small_tick_hit\": 173, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 1, \"small_tick_hit\": 182}}',4.40707,206262885,399530,NULL,'2022-04-06 00:49:04',1649206144,NULL),(1928411329,161310,2,366196,0,1,1,'C',1,0.886574,42,349056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 259, \"large_tick_hit\": 15, \"small_tick_hit\": 109, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 15, \"small_tick_hit\": 132}}',4.46012,170776076,276782,NULL,'2017-12-06 00:20:13',1512519613,NULL),(1954414332,161310,2,1498150,1,1,1,'B',1,0.93743,49,426870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 478, \"large_tick_hit\": 21, \"small_tick_hit\": 340, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 21, \"small_tick_hit\": 361}}',4.5183,205250827,460084,NULL,'2022-02-13 20:15:33',1644783333,NULL),(1952664995,161310,2,1578009,1,1,1,'A',1,0.96106,129,496694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 1306, \"large_tick_hit\": 12, \"small_tick_hit\": 459, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1357, \"large_tick_hit\": 12, \"small_tick_hit\": 480}}',4.55641,202923076,2126310,NULL,'2021-11-04 19:22:17',1636053737,NULL),(1941166513,161310,2,828940,1,1,1,'A',1,0.960269,109,451080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 1252, \"small_tick_hit\": 174, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1304, \"small_tick_hit\": 181}}',4.64523,187733267,1744076,NULL,'2020-05-26 02:10:14',1590459014,NULL),(1954592322,161310,2,2480926,1,1,1,'B',1,0.90393,68,435597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 397, \"large_tick_hit\": 6, \"small_tick_hit\": 218, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 6, \"small_tick_hit\": 258}}',4.7434,205420607,394656,NULL,'2022-02-21 20:59:12',1645477152,NULL),(1952898339,161310,2,2113868,1,1,1,'A',1,0.940032,55,395910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 484, \"small_tick_hit\": 96, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 513, \"small_tick_hit\": 104}}',4.74627,203308451,493920,NULL,'2021-11-20 02:21:48',1637374908,NULL),(1925496901,161310,2,315553,0,1,1,'A',1,0.974576,124,712185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 311, \"large_tick_hit\": 7, \"small_tick_hit\": 717, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 739}}',4.89573,166954366,639926,NULL,'2017-06-14 19:45:19',1497469519,NULL),(1955160813,161310,2,1129145,1,1,1,'A',1,0.951762,152,239363,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 1014, \"large_tick_hit\": 32, \"small_tick_hit\": 493, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1070, \"large_tick_hit\": 32, \"small_tick_hit\": 515}}',4.92943,206262988,1018386,NULL,'2022-04-06 00:56:20',1649206580,NULL),(1928380865,161310,2,1373441,0,1,1,'A',1,0.956522,96,506920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 426, \"large_tick_hit\": 3, \"small_tick_hit\": 253, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 3, \"small_tick_hit\": 262}}',4.96525,170778181,693762,NULL,'2017-12-06 03:02:50',1512529370,NULL),(1954197952,161310,2,2353374,1,1,1,'B',1,0.934629,189,500194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 655, \"large_tick_hit\": 1, \"small_tick_hit\": 402, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 1, \"small_tick_hit\": 423}}',4.97364,204990915,1313260,NULL,'2022-02-01 22:26:32',1643754392,NULL),(1954702625,161310,2,2399861,1,1,1,'A',1,0.956055,265,501664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 1375, \"large_tick_hit\": 14, \"small_tick_hit\": 482, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1442, \"large_tick_hit\": 14, \"small_tick_hit\": 501}}',4.98862,205657582,3053008,NULL,'2022-03-06 02:13:53',1646532833,NULL),(1928379199,161310,2,449325,0,1,1,'A',1,0.957678,113,593363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 231, \"large_tick_hit\": 76, \"small_tick_hit\": 485, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 76, \"small_tick_hit\": 501}}',4.99072,170777485,350706,NULL,'2017-12-06 02:12:28',1512526348,NULL),(1925408378,161310,2,771882,0,1,1,'A',1,0.945455,87,463137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 352, \"large_tick_hit\": 74, \"small_tick_hit\": 146, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 74, \"small_tick_hit\": 154}}',5.00336,166987195,525932,NULL,'2017-06-16 05:11:22',1497589882,NULL),(1954445948,161310,2,1614513,1,1,1,'A',1,0.961104,192,500954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 1082, \"large_tick_hit\": 104, \"small_tick_hit\": 346, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1133, \"large_tick_hit\": 104, \"small_tick_hit\": 357}}',5.05331,205231363,1924900,NULL,'2022-02-13 00:06:58',1644710818,NULL),(1928262679,161310,2,945461,0,1,1,'A',1,0.979199,189,610871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1116, \"large_tick_hit\": 18, \"small_tick_hit\": 749, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1141, \"large_tick_hit\": 18, \"small_tick_hit\": 764}}',5.08406,170676825,2969558,NULL,'2017-12-01 03:19:31',1512098371,NULL),(1955187735,161310,2,2287401,1,1,1,'B',1,0.900804,85,191136,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 473, \"large_tick_hit\": 4, \"small_tick_hit\": 195, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 4, \"small_tick_hit\": 210}}',5.14881,206258728,405810,NULL,'2022-04-05 19:56:43',1649188603,NULL),(1952663551,161310,2,2145994,1,1,1,'A',1,0.959948,167,517879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 992, \"large_tick_hit\": 3, \"small_tick_hit\": 491, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1035, \"large_tick_hit\": 3, \"small_tick_hit\": 510}}',5.22939,202904401,1821490,NULL,'2021-11-03 23:51:08',1635983468,NULL),(1954410495,161310,2,786021,0,1,1,'A',1,0.966518,102,492645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1040, \"large_tick_hit\": 3, \"small_tick_hit\": 256, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1077, \"large_tick_hit\": 3, \"small_tick_hit\": 264}}',5.27449,205231309,1753852,NULL,'2022-02-13 00:02:57',1644710577,NULL),(1955231912,161310,2,2777736,1,1,1,'B',1,0.901389,96,209464,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 449, \"small_tick_hit\": 200, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 499, \"small_tick_hit\": 221}}',5.29417,206262851,353270,NULL,'2022-04-06 00:46:24',1649205984,NULL),(1955135363,161310,2,3110914,1,1,1,'A',1,0.950454,93,472248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 922, \"large_tick_hit\": 4, \"small_tick_hit\": 436, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 4, \"small_tick_hit\": 462}}',5.30903,206273195,1484360,NULL,'2022-04-06 15:35:15',1649259315,NULL),(1957917560,161310,2,2601642,1,1,1,'A',1,0.954708,103,500948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 971, \"large_tick_hit\": 27, \"small_tick_hit\": 604, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1015, \"large_tick_hit\": 27, \"small_tick_hit\": 636}}',5.34127,209781787,1308616,NULL,'2022-10-15 15:19:50',1665847190,NULL),(1952540011,161310,2,2777737,1,1,1,'B',1,0.925272,71,410694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 478, \"large_tick_hit\": 1, \"small_tick_hit\": 202, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 1, \"small_tick_hit\": 217}}',5.34649,202819394,507500,NULL,'2021-10-31 13:19:03',1635686343,NULL),(1928361681,161310,2,712728,0,1,1,'B',1,0.903017,63,393782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 249, \"large_tick_hit\": 48, \"small_tick_hit\": 122, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 48, \"small_tick_hit\": 136}}',5.36739,170775385,236960,NULL,'2017-12-05 23:13:24',1512515604,NULL),(1954297351,161310,2,1826134,1,1,1,'A',1,0.962718,211,552453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 932, \"large_tick_hit\": 22, \"small_tick_hit\": 647, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 972, \"large_tick_hit\": 22, \"small_tick_hit\": 669}}',5.41537,205197366,2131110,NULL,'2022-02-11 15:27:07',1644593227,NULL),(1928231518,161310,2,709440,0,1,1,'A',1,0.964652,65,520173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 398, \"large_tick_hit\": 15, \"small_tick_hit\": 433, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 15, \"small_tick_hit\": 445}}',5.46906,170675357,489674,NULL,'2017-12-01 01:24:56',1512091496,NULL),(1928253135,161310,2,831035,0,1,1,'A',1,0.963875,81,510174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 718, \"large_tick_hit\": 17, \"small_tick_hit\": 439, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 17, \"small_tick_hit\": 454}}',5.49511,170687765,1055106,NULL,'2017-12-01 18:23:50',1512152630,NULL),(1928416337,161310,2,371598,0,1,1,'A',1,0.943218,76,467915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 335, \"large_tick_hit\": 24, \"small_tick_hit\": 239, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 24, \"small_tick_hit\": 251}}',5.56102,170774456,374358,NULL,'2017-12-05 22:02:03',1512511323,NULL),(1925496407,161310,2,927409,0,1,1,'B',1,0.927461,53,418634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 194, \"large_tick_hit\": 29, \"small_tick_hit\": 135, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 29, \"small_tick_hit\": 143}}',5.61875,166970155,203142,NULL,'2017-06-15 13:02:11',1497531731,NULL),(1952614436,161310,2,2312927,1,1,1,'A',1,0.957538,121,472682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 1117, \"large_tick_hit\": 3, \"small_tick_hit\": 436, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1170, \"large_tick_hit\": 3, \"small_tick_hit\": 452}}',5.66101,202955008,2299180,NULL,'2021-11-06 01:17:54',1636161474,NULL),(1947902515,161310,2,1428264,1,1,1,'S',1,0.99022,185,815083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 463, \"large_tick_hit\": 137, \"small_tick_hit\": 615, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 137, \"small_tick_hit\": 624}}',5.69312,196776787,1524050,NULL,'2021-04-09 10:16:55',1617963415,NULL),(1926002019,161310,2,654492,0,1,1,'B',1,0.908714,34,349442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 121, \"large_tick_hit\": 9, \"small_tick_hit\": 89, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 9, \"small_tick_hit\": 96}}',5.71398,167574137,106798,NULL,'2017-07-09 20:22:41',1499631761,NULL),(1954415068,161310,2,2223706,1,1,1,'A',1,0.953659,121,477459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 821, \"large_tick_hit\": 3, \"small_tick_hit\": 349, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 863, \"large_tick_hit\": 3, \"small_tick_hit\": 364}}',5.75785,205199113,1177706,NULL,'2022-02-11 17:03:51',1644599031,NULL),(1954849285,161310,2,2469345,1,1,1,'C',1,0.894009,56,179661,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 413, \"large_tick_hit\": 1, \"small_tick_hit\": 168, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 1, \"small_tick_hit\": 189}}',5.79262,205733659,284536,NULL,'2022-03-10 05:30:45',1646890245,NULL),(1954783071,161310,2,1034889,0,1,1,'B',1,0.932157,82,510960,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 422, \"large_tick_hit\": 8, \"small_tick_hit\": 257, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 8, \"small_tick_hit\": 276}}',5.79491,205769322,554979,NULL,'2022-03-12 02:03:01',1647050581,NULL),(1957827108,161310,2,1105879,1,1,1,'A',1,0.944853,75,486075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 496, \"large_tick_hit\": 1, \"small_tick_hit\": 274, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',5.82223,209762894,670040,NULL,'2022-10-14 13:53:28',1665755608,NULL),(1941095760,161310,2,1530620,1,1,1,'A',1,0.965873,111,504501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 872, \"large_tick_hit\": 30, \"small_tick_hit\": 598, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 914, \"large_tick_hit\": 30, \"small_tick_hit\": 609}}',5.84525,187657743,1280260,NULL,'2020-05-23 19:30:40',1590262240,NULL),(1928431978,161310,2,499016,0,1,1,'A',1,0.958716,73,516763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 230, \"large_tick_hit\": 20, \"small_tick_hit\": 168, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 20, \"small_tick_hit\": 174}}',5.86478,170777783,326740,NULL,'2017-12-06 02:35:13',1512527713,NULL),(1928296371,161310,2,670331,0,1,1,'B',1,0.917108,49,423731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 268, \"large_tick_hit\": 27, \"small_tick_hit\": 225, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 27, \"small_tick_hit\": 249}}',5.88475,170681143,281158,NULL,'2017-12-01 11:06:33',1512126393,NULL),(1954790930,161310,2,1723590,1,1,1,'S',1,0.982818,170,626548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1118, \"large_tick_hit\": 2, \"small_tick_hit\": 596, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1138, \"large_tick_hit\": 2, \"small_tick_hit\": 606}}',5.88881,205768412,2643272,NULL,'2022-03-12 00:53:31',1647046411,NULL),(1941158783,161310,2,1258366,1,1,1,'C',1,0.888046,162,216826,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 459, \"small_tick_hit\": 9, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 12}}',6.09924,187732003,597810,NULL,'2020-05-26 00:57:50',1590454670,NULL),(1954857607,161310,2,3207951,1,1,1,'A',1,0.944014,108,467665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 716, \"large_tick_hit\": 11, \"small_tick_hit\": 369, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 11, \"small_tick_hit\": 391}}',6.10178,205738230,1237106,NULL,'2022-03-10 13:06:32',1646917592,NULL),(1928227679,161310,2,707041,0,1,1,'A',1,0.946728,54,448475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 315, \"large_tick_hit\": 79, \"small_tick_hit\": 228, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 79, \"small_tick_hit\": 238}}',6.17564,170683096,407044,NULL,'2017-12-01 13:25:07',1512134707,NULL),(1928413551,161310,2,957826,1,1,1,'A',1,0.958991,57,509763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 171, \"small_tick_hit\": 133, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 179, \"small_tick_hit\": 138}}',6.17611,170777760,218086,NULL,'2017-12-06 02:33:20',1512527600,NULL),(1940616665,161310,2,1828537,1,1,1,'B',1,0.93617,63,414811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 664, \"large_tick_hit\": 2, \"small_tick_hit\": 214, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 2, \"small_tick_hit\": 232}}',6.25709,186933074,664980,NULL,'2020-04-29 20:31:09',1588192269,NULL),(1928411255,161310,2,472795,0,1,1,'A',1,0.953125,67,483929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 326, \"large_tick_hit\": 15, \"small_tick_hit\": 269, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 15, \"small_tick_hit\": 278}}',6.30625,170773727,423582,NULL,'2017-12-05 21:14:44',1512508484,NULL),(1952393815,161310,2,1959500,1,1,1,'A',1,0.940711,155,225376,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 749, \"large_tick_hit\": 4, \"small_tick_hit\": 199, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 801, \"large_tick_hit\": 4, \"small_tick_hit\": 207}}',6.31476,202541208,769214,NULL,'2021-10-21 07:56:39',1634802999,NULL),(1952585520,161310,2,2084862,1,1,1,'B',1,0.919473,80,367259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 517, \"small_tick_hit\": 111, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 566, \"small_tick_hit\": 117}}',6.32123,202954826,656130,NULL,'2021-11-06 01:08:40',1636160920,NULL),(1928444224,161310,2,1267599,1,1,1,'A',1,0.955245,52,473509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 303, \"large_tick_hit\": 2, \"small_tick_hit\": 378, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 2, \"small_tick_hit\": 387}}',6.32891,170774578,273824,NULL,'2017-12-05 22:11:11',1512511871,NULL),(1952680976,161310,2,553131,0,1,1,'A',1,0.966894,324,273432,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 1540, \"large_tick_hit\": 5, \"small_tick_hit\": 295, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1587, \"large_tick_hit\": 5, \"small_tick_hit\": 311}}',6.34728,202914893,2788410,NULL,'2021-11-04 12:58:51',1636030731,NULL),(1941065531,161310,2,1291374,1,1,1,'A',1,0.952941,99,477225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 775, \"large_tick_hit\": 9, \"small_tick_hit\": 269, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 9, \"small_tick_hit\": 285}}',6.38945,187657619,1265042,NULL,'2020-05-23 19:26:22',1590261982,NULL),(1952394691,161310,2,1259280,1,1,1,'A',1,0.943032,124,234999,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 696, \"large_tick_hit\": 4, \"small_tick_hit\": 376, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 4, \"small_tick_hit\": 395}}',6.38984,202541164,830890,NULL,'2021-10-21 07:52:15',1634802735,NULL),(1954742891,161310,2,3216537,1,1,1,'B',1,0.931282,129,444155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 689, \"large_tick_hit\": 24, \"small_tick_hit\": 195, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 24, \"small_tick_hit\": 214}}',6.42495,205738375,1109818,NULL,'2022-03-10 13:16:47',1646918207,NULL),(1941141607,161310,2,221219,1,1,1,'A',1,0.94469,157,234079,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 706, \"small_tick_hit\": 148, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 747, \"small_tick_hit\": 157}}',6.47876,187563973,747680,NULL,'2020-05-21 00:06:06',1590019566,NULL),(1925468575,161310,2,299436,0,1,1,'B',1,0.929719,67,545601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 192, \"large_tick_hit\": 5, \"small_tick_hit\": 266, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 5, \"small_tick_hit\": 292}}',6.50143,166976848,238724,NULL,'2017-06-15 18:19:22',1497550762,NULL),(1954383927,161310,2,1934841,1,1,1,'A',1,0.959551,92,499627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 615, \"small_tick_hit\": 239, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 639, \"small_tick_hit\": 251}}',6.50972,205267594,975530,NULL,'2022-02-14 17:02:42',1644858162,NULL),(1928420337,161310,2,1322270,1,1,1,'A',1,0.967909,108,533299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 515, \"large_tick_hit\": 9, \"small_tick_hit\": 411, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 9, \"small_tick_hit\": 418}}',6.52218,170773829,846630,NULL,'2017-12-05 21:20:21',1512508821,NULL),(1928092334,161310,2,1188001,0,1,1,'B',1,0.905983,32,388597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 99, \"large_tick_hit\": 4, \"small_tick_hit\": 109, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 4, \"small_tick_hit\": 123}}',6.5344,170519952,71654,NULL,'2017-11-22 23:13:01',1511392381,NULL),(1928448809,161310,2,988431,0,1,1,'C',1,0.897959,46,400383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 169, \"small_tick_hit\": 183, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 201}}',6.58638,170774614,146166,NULL,'2017-12-05 22:13:55',1512512035,NULL),(1928313074,161310,2,787717,0,1,1,'A',1,0.970905,85,546367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 432, \"large_tick_hit\": 12, \"small_tick_hit\": 457, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 12, \"small_tick_hit\": 466}}',6.62642,170675603,638254,NULL,'2017-12-01 01:44:33',1512092673,NULL),(1954842164,161310,2,2446927,1,1,1,'A',1,0.975321,237,598682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1249, \"large_tick_hit\": 3, \"small_tick_hit\": 724, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1280, \"large_tick_hit\": 3, \"small_tick_hit\": 743}}',6.64867,205769129,3911576,NULL,'2022-03-12 01:50:21',1647049821,NULL),(1928336422,161310,2,675330,0,1,1,'A',1,0.951715,95,465655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 456, \"large_tick_hit\": 73, \"small_tick_hit\": 220, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 73, \"small_tick_hit\": 226}}',6.722,170675096,717400,NULL,'2017-12-01 01:02:57',1512090177,NULL),(1928409463,161310,2,955227,0,1,1,'B',1,0.926199,89,495848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 402, \"large_tick_hit\": 14, \"small_tick_hit\": 337, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 14, \"small_tick_hit\": 372}}',7.04506,170780853,501190,NULL,'2017-12-06 07:45:04',1512546304,NULL),(1928439348,161310,2,298154,0,1,1,'B',1,0.927911,46,432332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 269, \"small_tick_hit\": 233, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 253}}',7.05376,170774703,258774,NULL,'2017-12-05 22:20:28',1512512428,NULL),(1925936403,161310,2,955225,1,1,1,'A',1,0.958101,106,552528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 294, \"large_tick_hit\": 38, \"small_tick_hit\": 354, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 38, \"small_tick_hit\": 365}}',7.18625,167570094,513108,NULL,'2017-07-09 16:56:25',1499619385,NULL),(1952504282,161310,2,1580330,1,1,1,'B',1,0.93743,120,465036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 564, \"large_tick_hit\": 19, \"small_tick_hit\": 256, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 19, \"small_tick_hit\": 270}}',7.19015,202805960,750668,NULL,'2021-10-31 02:00:48',1635645648,NULL),(1928250990,161310,2,730119,1,1,1,'S',1,0.985939,156,643090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 693, \"small_tick_hit\": 499, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 706, \"small_tick_hit\": 503}}',7.24349,170674432,1692746,NULL,'2017-11-30 23:55:00',1512086100,NULL),(1928415753,161310,2,371594,0,1,1,'A',1,0.964646,106,610283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 252, \"large_tick_hit\": 45, \"small_tick_hit\": 276, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 45, \"small_tick_hit\": 287}}',7.25707,170777674,456096,NULL,'2017-12-06 02:27:42',1512527262,NULL),(1928260897,161310,2,738634,0,1,1,'C',1,0.857778,39,314660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 137, \"large_tick_hit\": 11, \"small_tick_hit\": 45, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 11, \"small_tick_hit\": 60}}',7.26828,170681247,159650,NULL,'2017-12-01 11:16:29',1512126989,NULL),(1955139384,161310,2,2163019,1,1,1,'A',1,0.944134,80,202399,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 603, \"small_tick_hit\": 73, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 639, \"small_tick_hit\": 77}}',7.29693,206260148,468166,NULL,'2022-04-05 21:27:58',1649194078,NULL),(1954432945,161310,2,1826137,1,1,1,'A',1,0.974104,149,572800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1092, \"large_tick_hit\": 4, \"small_tick_hit\": 371, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1117, \"large_tick_hit\": 4, \"small_tick_hit\": 385}}',7.31252,205198764,2708422,NULL,'2022-02-11 16:45:27',1644597927,NULL),(1941179734,161310,2,1496389,1,1,1,'A',1,0.961963,134,506912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 1350, \"small_tick_hit\": 395, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1396, \"small_tick_hit\": 418}}',7.40044,187736573,3159690,NULL,'2020-05-26 05:47:18',1590472038,NULL),(1941112185,161310,2,1776029,1,1,1,'A',1,0.961338,76,490526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 612, \"large_tick_hit\": 7, \"small_tick_hit\": 301, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 7, \"small_tick_hit\": 311}}',7.41292,187582840,778186,NULL,'2020-05-21 15:07:16',1590073636,NULL),(1928362661,161310,2,1421043,1,1,1,'B',1,0.908784,30,333336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 164, \"small_tick_hit\": 105, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 113}}',7.44896,170776087,98394,NULL,'2017-12-06 00:21:29',1512519689,NULL),(1928400810,161310,2,257229,0,1,1,'B',1,0.926496,98,458706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 298, \"large_tick_hit\": 76, \"small_tick_hit\": 168, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 76, \"small_tick_hit\": 179}}',7.46805,170774865,389352,NULL,'2017-12-05 22:32:56',1512513176,NULL),(1928273052,161310,2,951823,0,1,1,'B',1,0.926866,103,478936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 353, \"large_tick_hit\": 33, \"small_tick_hit\": 235, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 33, \"small_tick_hit\": 255}}',7.48886,170699067,471690,NULL,'2017-12-02 06:49:28',1512197368,NULL),(1928390328,161310,2,246789,0,1,1,'A',1,0.949198,103,470628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 450, \"large_tick_hit\": 42, \"small_tick_hit\": 218, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 42, \"small_tick_hit\": 226}}',7.52917,170775612,668864,NULL,'2017-12-05 23:35:51',1512516951,NULL),(1952316767,161310,2,1615989,1,1,1,'B',1,0.934591,96,414739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 568, \"large_tick_hit\": 1, \"small_tick_hit\": 174, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 1, \"small_tick_hit\": 182}}',7.58576,202678662,812520,NULL,'2021-10-26 14:58:26',1635260306,NULL),(1928370639,161310,2,1220511,1,1,1,'A',1,0.976271,100,667896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 280, \"large_tick_hit\": 1, \"small_tick_hit\": 295, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 1, \"small_tick_hit\": 304}}',7.74474,170777397,551162,NULL,'2017-12-06 02:05:33',1512525933,NULL),(1928395864,161310,2,832412,0,1,1,'B',1,0.904,30,329268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 124, \"large_tick_hit\": 3, \"small_tick_hit\": 99, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 3, \"small_tick_hit\": 108}}',7.75667,170774767,79722,NULL,'2017-12-05 22:25:39',1512512739,NULL),(1928446421,161310,2,654837,0,1,1,'B',1,0.908676,31,283699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 157, \"small_tick_hit\": 42, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 46}}',7.77147,170775042,130068,NULL,'2017-12-05 22:45:38',1512513938,NULL),(1928356325,161310,2,708225,0,1,1,'B',1,0.934718,53,469942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 287, \"large_tick_hit\": 31, \"small_tick_hit\": 312, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 31, \"small_tick_hit\": 337}}',7.78082,170772997,343596,NULL,'2017-12-05 20:26:48',1512505608,NULL),(1957822206,161310,2,2982918,1,1,1,'A',1,0.966599,138,568759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 939, \"large_tick_hit\": 4, \"small_tick_hit\": 475, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 964, \"large_tick_hit\": 4, \"small_tick_hit\": 499}}',7.81099,209781189,2101730,NULL,'2022-10-15 14:47:38',1665845258,NULL),(1928344460,161310,2,1281729,1,1,1,'A',1,0.950434,112,517193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 463, \"small_tick_hit\": 304, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 488, \"small_tick_hit\": 319}}',7.87089,170772687,682636,NULL,'2017-12-05 20:08:35',1512504515,NULL),(1954373774,161310,2,2459209,1,1,1,'A',1,0.965904,216,574639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1210, \"large_tick_hit\": 12, \"small_tick_hit\": 846, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 1248, \"large_tick_hit\": 12, \"small_tick_hit\": 881}}',7.9087,205199020,3281868,NULL,'2022-02-11 16:59:13',1644598753,NULL),(1928274342,161310,2,953697,1,1,1,'B',1,0.931707,43,390332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 259, \"large_tick_hit\": 4, \"small_tick_hit\": 119, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 4, \"small_tick_hit\": 125}}',7.97427,170680585,237018,NULL,'2017-12-01 10:08:22',1512122902,NULL),(1928444140,161310,2,652369,0,1,1,'A',1,0.941892,64,476116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 316, \"small_tick_hit\": 381, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 340, \"small_tick_hit\": 400}}',7.98013,170775027,340222,NULL,'2017-12-05 22:44:43',1512513883,NULL),(1928214875,161310,2,1102928,0,1,1,'S',1,0.981287,60,600445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 242, \"large_tick_hit\": 69, \"small_tick_hit\": 528, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 69, \"small_tick_hit\": 535}}',7.99655,170674457,260688,NULL,'2017-11-30 23:57:02',1512086222,NULL),(1954463993,161310,2,2361060,1,1,1,'A',1,0.975528,202,591990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1075, \"large_tick_hit\": 98, \"small_tick_hit\": 860, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1108, \"large_tick_hit\": 98, \"small_tick_hit\": 878}}',8.00899,205198858,2696180,NULL,'2022-02-11 16:50:27',1644598227,NULL),(1941077610,161310,2,1718672,1,1,1,'A',1,0.946163,105,461486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 587, \"small_tick_hit\": 239, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 623, \"small_tick_hit\": 250}}',8.04494,187582006,803066,NULL,'2020-05-21 14:38:35',1590071915,NULL),(1928442910,161310,2,777101,0,1,1,'B',1,0.913649,43,397195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 161, \"large_tick_hit\": 21, \"small_tick_hit\": 146, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 21, \"small_tick_hit\": 159}}',8.0473,170774793,170120,NULL,'2017-12-05 22:27:41',1512512861,NULL),(1952471949,161310,2,812590,0,1,1,'A',1,0.967563,104,489071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 821, \"large_tick_hit\": 4, \"small_tick_hit\": 219, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 4, \"small_tick_hit\": 222}}',8.11712,202805742,1767730,NULL,'2021-10-31 01:50:07',1635645007,NULL),(1928349485,161310,2,700792,0,1,1,'A',1,0.948718,70,466119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 341, \"large_tick_hit\": 47, \"small_tick_hit\": 167, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 47, \"small_tick_hit\": 177}}',8.19097,170774895,402862,NULL,'2017-12-05 22:34:40',1512513280,NULL),(1928351767,161310,2,553728,0,1,1,'S',1,0.985154,259,748453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 678, \"large_tick_hit\": 69, \"small_tick_hit\": 912, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 69, \"small_tick_hit\": 929}}',8.21745,170777957,3157164,NULL,'2017-12-06 02:47:50',1512528470,NULL),(1940565086,161310,2,345099,0,1,1,'A',1,0.967626,179,536575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1192, \"large_tick_hit\": 4, \"small_tick_hit\": 418, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1231, \"large_tick_hit\": 4, \"small_tick_hit\": 433}}',8.28387,186938312,2923968,NULL,'2020-04-30 01:03:48',1588208628,NULL),(1955204925,161310,2,2352495,1,1,1,'B',1,0.913232,43,189058,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 238, \"large_tick_hit\": 7, \"small_tick_hit\": 176, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 7, \"small_tick_hit\": 183}}',8.33186,206263025,127644,NULL,'2022-04-06 00:58:58',1649206738,NULL),(1952373905,161310,2,2318036,1,1,1,'B',1,0.926431,92,431013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 482, \"large_tick_hit\": 1, \"small_tick_hit\": 197, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 1, \"small_tick_hit\": 215}}',8.3763,202666822,572814,NULL,'2021-10-26 01:04:12',1635210252,NULL),(1928293557,161310,2,95361,1,1,1,'A',1,0.971951,127,547576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 556, \"small_tick_hit\": 241, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 575, \"small_tick_hit\": 245}}',8.3766,170676861,1066910,NULL,'2017-12-01 03:22:07',1512098527,NULL),(1928304178,161310,2,386687,0,1,1,'A',1,0.941374,65,485637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 310, \"large_tick_hit\": 4, \"small_tick_hit\": 248, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 4, \"small_tick_hit\": 266}}',8.40947,170687839,388056,NULL,'2017-12-01 18:27:51',1512152871,NULL),(1928433409,161310,2,291524,0,1,1,'A',1,0.976077,134,643218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 260, \"large_tick_hit\": 105, \"small_tick_hit\": 247, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 105, \"small_tick_hit\": 253}}',8.46206,170777519,493378,NULL,'2017-12-06 02:15:18',1512526518,NULL),(1925509955,161310,2,932406,0,1,1,'A',1,0.959071,108,600442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 285, \"small_tick_hit\": 582, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 300, \"small_tick_hit\": 604}}',8.52216,167012993,467368,NULL,'2017-06-17 05:30:54',1497677454,NULL),(1952306245,161310,2,1365079,1,1,1,'B',1,0.933635,81,423811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 445, \"small_tick_hit\": 174, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 183}}',8.60139,202666847,526296,NULL,'2021-10-26 01:05:37',1635210337,NULL),(1928430811,161310,2,1330487,1,1,1,'A',1,0.975827,135,653613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 340, \"large_tick_hit\": 1, \"small_tick_hit\": 426, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 1, \"small_tick_hit\": 436}}',8.65893,170777868,666472,NULL,'2017-12-06 02:42:06',1512528126,NULL),(1952377897,161310,2,2335692,1,1,1,'A',1,0.952503,92,489419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 495, \"large_tick_hit\": 1, \"small_tick_hit\": 246, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 1, \"small_tick_hit\": 258}}',8.7469,202536129,619536,NULL,'2021-10-21 01:27:32',1634779652,NULL),(1955238120,161310,2,569225,1,1,1,'B',1,0.935484,44,206544,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 372, \"small_tick_hit\": 179, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 397, \"small_tick_hit\": 192}}',8.76991,206260692,242930,NULL,'2022-04-05 22:04:12',1649196252,NULL),(1928277848,161310,2,366791,0,1,1,'A',1,0.953771,80,491635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 248, \"large_tick_hit\": 19, \"small_tick_hit\": 125, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 19, \"small_tick_hit\": 127}}',8.86934,170675479,448142,NULL,'2017-12-01 01:35:38',1512092138,NULL),(1955159174,161310,2,2599676,1,1,1,'A',1,0.960349,214,257281,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1095, \"large_tick_hit\": 4, \"small_tick_hit\": 330, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1140, \"large_tick_hit\": 4, \"small_tick_hit\": 344}}',8.956,206260663,1294952,NULL,'2022-04-05 22:02:21',1649196141,NULL),(1928355089,161310,2,1288742,1,1,1,'A',1,0.979442,146,677616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 276, \"large_tick_hit\": 128, \"small_tick_hit\": 263, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 128, \"small_tick_hit\": 270}}',8.97063,170777544,649426,NULL,'2017-12-06 02:17:04',1512526624,NULL),(1928306319,161310,2,296874,0,1,1,'A',1,0.958763,102,548901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 363, \"large_tick_hit\": 14, \"small_tick_hit\": 274, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 14, \"small_tick_hit\": 286}}',9.02435,170675662,624088,NULL,'2017-12-01 01:49:16',1512092956,NULL),(1952400010,161310,2,2399036,1,1,1,'A',1,0.948905,70,477098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 432, \"small_tick_hit\": 218, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 453, \"small_tick_hit\": 232}}',9.13303,202536202,498612,NULL,'2021-10-21 01:31:51',1634779911,NULL),(1928418013,161310,2,964533,1,1,1,'A',1,0.951515,48,424932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 217, \"small_tick_hit\": 97, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 231, \"small_tick_hit\": 99}}',9.16433,170774555,202870,NULL,'2017-12-05 22:09:31',1512511771,NULL),(1940554711,161310,2,2113285,1,1,1,'B',1,0.938797,120,442277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 691, \"large_tick_hit\": 5, \"small_tick_hit\": 209, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 5, \"small_tick_hit\": 222}}',9.17686,186997782,1113346,NULL,'2020-05-02 01:55:00',1588384500,NULL),(1954467736,161310,2,553131,0,1,1,'S',1,0.982659,206,592461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1558, \"large_tick_hit\": 5, \"small_tick_hit\": 307, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1587, \"large_tick_hit\": 5, \"small_tick_hit\": 311}}',9.28415,205198935,4678650,NULL,'2022-02-11 16:54:20',1644598460,NULL),(1954431858,161310,2,1547825,1,1,1,'A',1,0.951754,57,431209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 374, \"small_tick_hit\": 60, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 391, \"small_tick_hit\": 65}}',9.31905,205251577,465408,NULL,'2022-02-13 20:54:05',1644785645,NULL),(1928365198,161310,2,1367419,1,1,1,'S',1,0.982968,146,704430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 335, \"large_tick_hit\": 41, \"small_tick_hit\": 432, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 41, \"small_tick_hit\": 440}}',9.4634,170777558,824136,NULL,'2017-12-06 02:18:45',1512526725,NULL),(1928448724,161310,2,1346123,1,1,1,'S',1,0.987654,141,740140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 335, \"large_tick_hit\": 39, \"small_tick_hit\": 426, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 39, \"small_tick_hit\": 432}}',9.4957,170777427,892356,NULL,'2017-12-06 02:08:29',1512526109,NULL),(1928328787,161310,2,1004360,1,1,1,'S',1,0.992565,133,710581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 462, \"small_tick_hit\": 339, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 467, \"small_tick_hit\": 340}}',9.52694,170674325,1336086,NULL,'2017-11-30 23:47:00',1512085620,NULL),(1928352051,161310,2,1014480,0,1,1,'A',1,0.956399,182,544106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 522, \"large_tick_hit\": 26, \"small_tick_hit\": 132, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 26, \"small_tick_hit\": 140}}',9.54311,170772558,1590700,NULL,'2017-12-05 20:01:02',1512504062,NULL),(1928463857,161310,2,1353632,1,1,1,'A',1,0.962912,74,532194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 378, \"large_tick_hit\": 3, \"small_tick_hit\": 320, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 3, \"small_tick_hit\": 332}}',9.64484,170773869,462156,NULL,'2017-12-05 21:22:46',1512508966,NULL),(1900861270,161310,2,329498,0,1,1,'A',1,0.958153,129,633493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 307, \"small_tick_hit\": 357, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 317, \"small_tick_hit\": 376}}',9.7138,131070168,688002,NULL,'2014-03-25 03:22:03',1395717723,NULL),(1954424379,161310,2,2240973,1,1,1,'S',1,0.981194,139,597379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 715, \"large_tick_hit\": 9, \"small_tick_hit\": 476, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 733, \"large_tick_hit\": 9, \"small_tick_hit\": 481}}',9.76908,205198701,1503804,NULL,'2022-02-11 16:41:24',1644597684,NULL),(1954719136,161310,2,1263997,0,1,1,'A',1,0.940367,61,421824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 425, \"large_tick_hit\": 2, \"small_tick_hit\": 188, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 2, \"small_tick_hit\": 198}}',9.80451,205635297,438064,NULL,'2022-03-05 00:50:13',1646441413,NULL),(1954377555,161310,2,2475939,1,1,1,'A',1,0.950535,79,465847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 444, \"large_tick_hit\": 6, \"small_tick_hit\": 261, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 6, \"small_tick_hit\": 271}}',9.83407,205232724,540402,NULL,'2022-02-13 01:27:52',1644715672,NULL),(1955159178,161310,2,2599676,1,1,1,'A',1,0.955645,210,516646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1096, \"large_tick_hit\": 4, \"small_tick_hit\": 322, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1140, \"large_tick_hit\": 4, \"small_tick_hit\": 344}}',9.83592,206273097,2402796,NULL,'2022-04-06 15:29:48',1649258988,NULL),(1941231490,161310,2,1405572,1,1,1,'A',1,0.977915,179,558204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1509, \"large_tick_hit\": 12, \"small_tick_hit\": 383, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1546, \"large_tick_hit\": 12, \"small_tick_hit\": 389}}',9.84143,187727754,3738506,NULL,'2020-05-25 21:24:39',1590441879,NULL),(1928457540,161310,2,1201303,1,1,1,'C',1,0.899408,29,241583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 132, \"small_tick_hit\": 20, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 21}}',9.87003,170774986,91012,NULL,'2017-12-05 22:41:22',1512513682,NULL),(1947927548,161310,2,457015,1,1,1,'S',1,0.993282,286,854979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 365, \"large_tick_hit\": 74, \"small_tick_hit\": 596, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 74, \"small_tick_hit\": 601}}',9.88527,196776699,1572348,NULL,'2021-04-09 10:12:32',1617963152,NULL),(1928469868,161310,2,893304,0,1,1,'A',1,0.979167,56,638768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 122, \"small_tick_hit\": 207, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 125, \"small_tick_hit\": 211}}',9.94392,170777408,174086,NULL,'2017-12-06 02:06:46',1512526006,NULL),(1954453948,161310,2,1632734,1,1,1,'A',1,0.956938,158,505969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 729, \"large_tick_hit\": 5, \"small_tick_hit\": 266, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 5, \"small_tick_hit\": 277}}',10.0465,205232692,1340804,NULL,'2022-02-13 01:26:10',1644715570,NULL),(1928370251,161310,2,1295746,1,1,1,'A',1,0.959114,125,532623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 416, \"large_tick_hit\": 2, \"small_tick_hit\": 145, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 2, \"small_tick_hit\": 151}}',10.098,170774483,744594,NULL,'2017-12-05 22:04:06',1512511446,NULL),(1955192549,161310,2,1558497,0,1,1,'A',1,0.964853,87,234456,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 660, \"large_tick_hit\": 3, \"small_tick_hit\": 188, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 3, \"small_tick_hit\": 190}}',10.1218,206260091,632604,NULL,'2022-04-05 21:24:18',1649193858,NULL),(1957860354,161310,2,2792200,1,1,1,'A',1,0.963758,184,547185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 965, \"large_tick_hit\": 9, \"small_tick_hit\": 462, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 998, \"large_tick_hit\": 9, \"small_tick_hit\": 483}}',10.1242,209781439,2122188,NULL,'2022-10-15 15:01:14',1665846074,NULL),(1928267550,161310,2,1135571,0,1,1,'A',1,0.974662,72,616317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 225, \"small_tick_hit\": 352, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 231, \"small_tick_hit\": 361}}',10.2099,170674361,307804,NULL,'2017-11-30 23:49:06',1512085746,NULL),(1954823023,161310,2,2097898,1,1,1,'B',1,0.900161,113,217682,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 373, \"small_tick_hit\": 186, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 427, \"small_tick_hit\": 194}}',10.211,205734983,394780,NULL,'2022-03-10 07:56:03',1646898963,NULL),(1941251446,161310,2,974684,1,1,1,'A',1,0.973086,143,532254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1168, \"large_tick_hit\": 7, \"small_tick_hit\": 452, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1206, \"large_tick_hit\": 7, \"small_tick_hit\": 459}}',10.2969,187734282,2435128,NULL,'2020-05-26 03:09:44',1590462584,NULL),(1952560425,161310,2,130500,0,1,1,'A',1,0.951002,173,490108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 938, \"large_tick_hit\": 44, \"small_tick_hit\": 299, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 983, \"large_tick_hit\": 44, \"small_tick_hit\": 320}}',10.3419,202955365,1595666,NULL,'2021-11-06 01:37:53',1636162673,NULL),(1954580155,161310,2,2452575,1,1,1,'A',1,0.94875,82,462041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 456, \"large_tick_hit\": 19, \"small_tick_hit\": 284, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 19, \"small_tick_hit\": 294}}',10.3816,205526692,536628,NULL,'2022-02-27 03:43:27',1645933407,NULL),(1952656110,161310,2,2124787,1,1,1,'A',1,0.95574,116,496308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 577, \"small_tick_hit\": 114, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 599, \"small_tick_hit\": 124}}',10.3848,202903965,1261760,NULL,'2021-11-03 23:18:10',1635981490,NULL),(1928259231,161310,2,1130397,0,1,1,'A',1,0.956461,90,529145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 294, \"small_tick_hit\": 387, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 397}}',10.5493,170678995,342342,NULL,'2017-12-01 06:47:44',1512110864,NULL),(1952631839,161310,2,1894591,1,1,1,'A',1,0.960758,87,506257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 458, \"large_tick_hit\": 6, \"small_tick_hit\": 246, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 6, \"small_tick_hit\": 255}}',10.6114,202903852,689100,NULL,'2021-11-03 23:09:12',1635980952,NULL),(1928345446,161310,2,119919,1,1,1,'A',1,0.96381,100,519934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 392, \"large_tick_hit\": 25, \"small_tick_hit\": 89, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 25, \"small_tick_hit\": 94}}',10.6846,170773763,818470,NULL,'2017-12-05 21:16:36',1512508596,NULL),(1928386072,161310,2,938141,0,1,1,'A',1,0.977578,136,705595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 229, \"large_tick_hit\": 52, \"small_tick_hit\": 373, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 52, \"small_tick_hit\": 382}}',10.7983,170777631,433450,NULL,'2017-12-06 02:24:30',1512527070,NULL),(1928238615,161310,2,446985,0,1,1,'A',1,0.962121,122,597042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 320, \"large_tick_hit\": 25, \"small_tick_hit\": 417, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 25, \"small_tick_hit\": 432}}',10.8388,170675557,712286,NULL,'2017-12-01 01:41:07',1512092467,NULL),(1928242440,161310,2,581533,0,1,1,'A',1,0.963875,129,570110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 307, \"large_tick_hit\": 77, \"small_tick_hit\": 203, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 77, \"small_tick_hit\": 209}}',10.912,170675440,565822,NULL,'2017-12-01 01:31:55',1512091915,NULL),(1928221346,161310,2,1014244,0,1,1,'A',1,0.97561,448,685752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1045, \"large_tick_hit\": 4, \"small_tick_hit\": 631, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1067, \"large_tick_hit\": 4, \"small_tick_hit\": 651}}',10.9139,170671097,6397138,NULL,'2017-11-30 20:18:18',1512073098,NULL),(1954768575,161310,2,3078737,1,1,1,'S',1,0.982955,204,684052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 786, \"large_tick_hit\": 28, \"small_tick_hit\": 743, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 798, \"large_tick_hit\": 28, \"small_tick_hit\": 758}}',10.9409,205768334,2856990,NULL,'2022-03-12 00:48:27',1647046107,NULL),(1928373435,161310,2,572868,0,1,1,'A',1,0.972222,89,577764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 248, \"large_tick_hit\": 7, \"small_tick_hit\": 340, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 7, \"small_tick_hit\": 345}}',11.0416,170778137,398328,NULL,'2017-12-06 02:59:15',1512529155,NULL),(1928369853,161310,2,562556,1,1,1,'A',1,0.977472,100,607600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 446, \"large_tick_hit\": 2, \"small_tick_hit\": 333, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 2, \"small_tick_hit\": 341}}',11.2527,170774507,799118,NULL,'2017-12-05 22:06:15',1512511575,NULL),(1954744045,161310,2,1580331,1,1,1,'A',1,0.970942,123,586930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 527, \"large_tick_hit\": 20, \"small_tick_hit\": 422, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 20, \"small_tick_hit\": 435}}',11.4521,205769046,1147024,NULL,'2022-03-12 01:43:42',1647049422,NULL),(1928439828,161310,2,873530,0,1,1,'A',1,0.976608,81,732110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 127, \"large_tick_hit\": 12, \"small_tick_hit\": 195, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 12, \"small_tick_hit\": 201}}',11.466,170777499,193634,NULL,'2017-12-06 02:13:27',1512526407,NULL),(1954588011,161310,2,1328176,1,1,1,'A',1,0.957997,138,532622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 691, \"large_tick_hit\": 44, \"small_tick_hit\": 451, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 722, \"large_tick_hit\": 44, \"small_tick_hit\": 472}}',11.6685,205524969,1330958,NULL,'2022-02-27 01:53:38',1645926818,NULL),(1928442061,161310,2,775989,0,1,1,'A',1,0.959128,130,560281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 371, \"large_tick_hit\": 4, \"small_tick_hit\": 329, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 4, \"small_tick_hit\": 338}}',11.9089,170773800,609006,NULL,'2017-12-05 21:18:19',1512508699,NULL),(1928230108,161310,2,1213428,1,1,1,'A',1,0.958763,140,598647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 362, \"large_tick_hit\": 2, \"small_tick_hit\": 194, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 2, \"small_tick_hit\": 206}}',11.9543,170666250,931876,NULL,'2017-11-30 15:44:21',1512056661,NULL),(1954578511,161310,2,517432,0,1,1,'A',1,0.961054,162,504549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 692, \"small_tick_hit\": 147, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 722, \"small_tick_hit\": 151}}',11.9684,205421060,1493118,NULL,'2022-02-21 21:27:22',1645478842,NULL),(1952642294,161310,2,2397136,1,1,1,'A',1,0.949657,93,453041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 528, \"large_tick_hit\": 7, \"small_tick_hit\": 295, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 7, \"small_tick_hit\": 302}}',11.9895,202948736,703170,NULL,'2021-11-05 20:00:22',1636142422,NULL),(1928465086,161310,2,794398,0,1,1,'B',1,0.924357,155,571347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 336, \"large_tick_hit\": 4, \"small_tick_hit\": 271, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 4, \"small_tick_hit\": 293}}',12.0267,170773217,721502,NULL,'2017-12-05 20:41:23',1512506483,NULL),(1954407993,161310,2,1484989,1,1,1,'B',1,0.928806,107,479308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 549, \"large_tick_hit\": 20, \"small_tick_hit\": 279, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 20, \"small_tick_hit\": 311}}',12.0887,205250896,675314,NULL,'2022-02-13 20:19:12',1644783552,NULL),(1941251690,161310,2,1593031,1,1,1,'A',1,0.945736,110,479753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 601, \"large_tick_hit\": 24, \"small_tick_hit\": 229, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 24, \"small_tick_hit\": 246}}',12.2561,187731839,904510,NULL,'2020-05-26 00:48:38',1590454118,NULL),(1928256327,161310,2,1291409,0,1,1,'A',1,0.948718,35,405263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 111, \"large_tick_hit\": 2, \"small_tick_hit\": 109, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 2, \"small_tick_hit\": 112}}',12.2984,170677238,85830,NULL,'2017-12-01 03:51:56',1512100316,NULL),(1928446834,161310,2,1087386,0,1,1,'A',1,0.97597,95,549716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 353, \"large_tick_hit\": 14, \"small_tick_hit\": 161, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 14, \"small_tick_hit\": 162}}',12.3123,170774534,714094,NULL,'2017-12-05 22:08:13',1512511693,NULL),(1928281850,161310,2,957827,1,1,1,'A',1,0.957929,49,450674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 204, \"small_tick_hit\": 92, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 214, \"small_tick_hit\": 95}}',12.3402,170675616,196328,NULL,'2017-12-01 01:45:38',1512092738,NULL),(1928355733,161310,2,320524,0,1,1,'B',1,0.933333,52,433320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 170, \"large_tick_hit\": 22, \"small_tick_hit\": 116, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 22, \"small_tick_hit\": 123}}',12.3455,170772945,180552,NULL,'2017-12-05 20:23:41',1512505421,NULL),(1928309754,161310,2,884464,1,1,1,'A',1,0.965909,153,596339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 401, \"large_tick_hit\": 4, \"small_tick_hit\": 275, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 4, \"small_tick_hit\": 283}}',12.52,170675524,988470,NULL,'2017-12-01 01:38:47',1512092327,NULL),(1928408598,161310,2,643041,0,1,1,'B',1,0.922049,62,472815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 203, \"large_tick_hit\": 7, \"small_tick_hit\": 204, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 7, \"small_tick_hit\": 224}}',12.5346,170780862,233624,NULL,'2017-12-06 07:47:15',1512546435,NULL),(1928333394,161310,2,546899,0,1,1,'A',1,0.950725,75,495205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 221, \"small_tick_hit\": 107, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 234, \"small_tick_hit\": 111}}',12.5532,170677200,287850,NULL,'2017-12-01 03:49:16',1512100156,NULL),(1928363399,161310,2,809648,0,1,1,'C',1,0.893401,49,447302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 107, \"small_tick_hit\": 69, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 118, \"small_tick_hit\": 79}}',12.5861,170774594,112230,NULL,'2017-12-05 22:12:05',1512511925,NULL),(1940576248,161310,2,677872,0,1,1,'S',1,0.984966,228,648660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1464, \"large_tick_hit\": 15, \"small_tick_hit\": 683, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1486, \"large_tick_hit\": 15, \"small_tick_hit\": 694}}',12.7842,186932512,5196466,NULL,'2020-04-29 20:06:00',1588190760,NULL),(1928448498,161310,2,882638,0,1,1,'A',1,0.943953,44,430369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 157, \"large_tick_hit\": 4, \"small_tick_hit\": 159, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 4, \"small_tick_hit\": 164}}',12.8615,170774965,179014,NULL,'2017-12-05 22:39:51',1512513591,NULL),(1954443636,161310,2,1255391,1,1,1,'A',1,0.969093,166,586947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 691, \"small_tick_hit\": 281, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 709, \"small_tick_hit\": 294}}',13.0592,205267813,1746590,NULL,'2022-02-14 17:18:02',1644859082,NULL),(1928451635,161310,2,1402715,1,1,1,'A',1,0.97549,52,629052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 91, \"small_tick_hit\": 108, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 94, \"small_tick_hit\": 110}}',13.0613,170777916,141740,NULL,'2017-12-06 02:44:31',1512528271,NULL),(1928367760,161310,2,336278,0,1,1,'S',1,0.982487,137,695524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 251, \"large_tick_hit\": 12, \"small_tick_hit\": 298, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 12, \"small_tick_hit\": 301}}',13.0789,170778059,771932,NULL,'2017-12-06 02:54:00',1512528840,NULL),(1940587299,161310,2,164183,0,1,1,'A',1,0.972425,185,566352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1119, \"large_tick_hit\": 178, \"small_tick_hit\": 572, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1156, \"large_tick_hit\": 178, \"small_tick_hit\": 588}}',13.277,186933388,2986588,NULL,'2020-04-29 20:45:00',1588193100,NULL),(1954471120,161310,2,961692,0,1,1,'A',1,0.952955,114,535122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 488, \"large_tick_hit\": 2, \"small_tick_hit\": 300, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 2, \"small_tick_hit\": 319}}',13.3192,205229753,830700,NULL,'2022-02-12 22:29:08',1644704948,NULL),(1928407751,161310,2,264637,0,1,1,'A',1,0.961806,78,544807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 287, \"large_tick_hit\": 48, \"small_tick_hit\": 219, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 48, \"small_tick_hit\": 229}}',13.3226,170774723,451142,NULL,'2017-12-05 22:22:08',1512512528,NULL),(1928248619,161310,2,600357,0,1,1,'B',1,0.905263,38,371411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 107, \"large_tick_hit\": 2, \"small_tick_hit\": 63, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 2, \"small_tick_hit\": 70}}',13.3287,170688111,86038,NULL,'2017-12-01 18:42:56',1512153776,NULL),(1928306065,161310,2,784011,0,1,1,'A',1,0.968013,94,569752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 279, \"small_tick_hit\": 296, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 302}}',13.5177,170666361,389972,NULL,'2017-11-30 15:49:46',1512056986,NULL),(1928417982,161310,2,964447,1,1,1,'S',1,0.989051,92,783157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 171, \"small_tick_hit\": 100, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 172, \"small_tick_hit\": 102}}',13.5575,170777886,409504,NULL,'2017-12-06 02:42:58',1512528178,NULL),(1940535377,161310,2,1291376,1,1,1,'A',1,0.966777,152,523399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 857, \"large_tick_hit\": 8, \"small_tick_hit\": 299, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 889, \"large_tick_hit\": 8, \"small_tick_hit\": 307}}',13.659,186995049,1656874,NULL,'2020-05-01 23:24:35',1588375475,NULL),(1952937331,161310,2,1530899,1,1,1,'A',1,0.951735,114,531031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 410, \"large_tick_hit\": 33, \"small_tick_hit\": 188, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 33, \"small_tick_hit\": 202}}',13.7062,203307910,748224,NULL,'2021-11-20 01:52:25',1637373145,NULL),(1928406651,161310,2,1252237,0,1,1,'S',1,0.98374,153,754775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 174, \"large_tick_hit\": 84, \"small_tick_hit\": 347, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 84, \"small_tick_hit\": 352}}',13.7615,170777602,391230,NULL,'2017-12-06 02:22:33',1512526953,NULL),(1954228174,161310,2,134764,1,1,1,'S',1,0.98355,212,654567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 769, \"large_tick_hit\": 4, \"small_tick_hit\": 662, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 785, \"large_tick_hit\": 4, \"small_tick_hit\": 670}}',13.7821,205198292,2150524,NULL,'2022-02-11 16:19:13',1644596353,NULL),(1928388542,161310,2,245185,0,1,1,'S',1,0.991166,164,757594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 338, \"large_tick_hit\": 29, \"small_tick_hit\": 194, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 29, \"small_tick_hit\": 196}}',13.7826,170778030,879884,NULL,'2017-12-06 02:52:21',1512528741,NULL),(1928326983,161310,2,1259887,0,1,1,'A',1,0.978818,126,686349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 282, \"large_tick_hit\": 9, \"small_tick_hit\": 587, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 9, \"small_tick_hit\": 599}}',13.8392,170674390,467238,NULL,'2017-11-30 23:51:18',1512085878,NULL),(1928347066,161310,2,910460,0,1,1,'A',1,0.952542,67,778329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 93, \"small_tick_hit\": 188, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 94, \"small_tick_hit\": 201}}',13.8451,170777446,135400,NULL,'2017-12-06 02:09:34',1512526174,NULL),(1928433343,161310,2,767792,0,1,1,'B',1,0.93949,61,444575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 218, \"large_tick_hit\": 3, \"small_tick_hit\": 74, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 3, \"small_tick_hit\": 80}}',13.9886,170773232,256156,NULL,'2017-12-05 20:42:26',1512506546,NULL),(1952651469,161310,2,1530025,1,1,1,'A',1,0.946078,83,468982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 426, \"large_tick_hit\": 27, \"small_tick_hit\": 126, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 27, \"small_tick_hit\": 138}}',14.0394,202904626,632700,NULL,'2021-11-04 00:08:38',1635984518,NULL),(1928435395,161310,2,768613,0,1,1,'S',1,0.990043,164,783898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 271, \"large_tick_hit\": 19, \"small_tick_hit\": 406, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 19, \"small_tick_hit\": 410}}',14.0473,170777346,679460,NULL,'2017-12-06 02:02:16',1512525736,NULL),(1928445087,161310,2,1184359,1,1,1,'B',1,0.930412,62,443065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 254, \"large_tick_hit\": 1, \"small_tick_hit\": 106, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 1, \"small_tick_hit\": 118}}',14.0652,170774753,386072,NULL,'2017-12-05 22:24:36',1512512676,NULL),(1952654143,161310,2,2427895,1,1,1,'A',1,0.977273,207,630866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1060, \"small_tick_hit\": 402, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1078, \"small_tick_hit\": 418}}',14.1037,202904024,3426080,NULL,'2021-11-03 23:23:04',1635981784,NULL),(1952488688,161310,2,2325912,1,1,1,'B',1,0.931889,88,452838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 470, \"large_tick_hit\": 1, \"small_tick_hit\": 131, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 1, \"small_tick_hit\": 151}}',14.1784,202730668,655782,NULL,'2021-10-28 17:42:23',1635442943,NULL),(1928456750,161310,2,1200758,1,1,1,'A',1,0.978892,116,760484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 202, \"small_tick_hit\": 169, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 204, \"small_tick_hit\": 175}}',14.1872,170777978,495286,NULL,'2017-12-06 02:49:09',1512528549,NULL),(1925915045,161310,2,855291,0,1,1,'B',1,0.924188,59,615695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 94, \"small_tick_hit\": 162, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 100, \"small_tick_hit\": 177}}',14.2137,167569379,128024,NULL,'2017-07-09 16:22:55',1499617375,NULL),(1952584801,161310,2,1627157,1,1,1,'B',1,0.919505,37,329955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 230, \"small_tick_hit\": 67, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 253, \"small_tick_hit\": 70}}',14.3368,202956294,195670,NULL,'2021-11-06 02:34:04',1636166044,NULL),(1940543213,161310,2,2008022,1,1,1,'A',1,0.966033,152,578038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 849, \"large_tick_hit\": 17, \"small_tick_hit\": 556, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 17, \"small_tick_hit\": 582}}',14.3823,186933145,1836584,NULL,'2020-04-29 20:34:19',1588192459,NULL),(1928457784,161310,2,1201369,1,1,1,'B',1,0.908629,54,418713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 134, \"small_tick_hit\": 45, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 50}}',14.411,170772652,140550,NULL,'2017-12-05 20:06:14',1512504374,NULL),(1954453192,161310,2,1266392,1,1,1,'A',1,0.961373,109,505922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 456, \"large_tick_hit\": 40, \"small_tick_hit\": 176, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 40, \"small_tick_hit\": 181}}',14.5074,205200581,918912,NULL,'2022-02-11 18:25:47',1644603947,NULL),(1928368531,161310,2,1026087,0,1,1,'B',1,0.927536,152,574741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 341, \"small_tick_hit\": 235, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 363, \"small_tick_hit\": 258}}',14.8368,170776054,815446,NULL,'2017-12-06 00:18:26',1512519506,NULL),(1928407032,161310,2,1252238,0,1,1,'A',1,0.954074,96,571306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 268, \"large_tick_hit\": 59, \"small_tick_hit\": 317, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 59, \"small_tick_hit\": 335}}',14.9196,170780959,454794,NULL,'2017-12-06 08:01:49',1512547309,NULL),(1928468446,161310,2,683753,0,1,1,'A',1,0.975904,65,571882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 158, \"large_tick_hit\": 25, \"small_tick_hit\": 222, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 25, \"small_tick_hit\": 225}}',15.2238,170780282,206996,NULL,'2017-12-06 06:40:24',1512542424,NULL),(1952397814,161310,2,1263876,1,1,1,'A',1,0.951938,86,475090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 421, \"large_tick_hit\": 2, \"small_tick_hit\": 191, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 2, \"small_tick_hit\": 199}}',15.2878,202666682,545530,NULL,'2021-10-26 00:53:21',1635209601,NULL),(1955667821,161310,2,2287401,1,1,1,'B',1,0.938338,108,443434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 492, \"large_tick_hit\": 4, \"small_tick_hit\": 204, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 4, \"small_tick_hit\": 210}}',15.4708,206951633,788660,NULL,'2022-05-10 18:26:23',1652207183,NULL),(1952308205,161310,2,2480928,1,1,1,'B',1,0.936548,119,485699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 486, \"large_tick_hit\": 16, \"small_tick_hit\": 236, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 16, \"small_tick_hit\": 256}}',15.5159,202692058,942180,NULL,'2021-10-27 02:57:19',1635303439,NULL),(1954716041,161310,2,1259280,1,1,1,'A',1,0.958808,151,539703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 714, \"large_tick_hit\": 4, \"small_tick_hit\": 376, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 4, \"small_tick_hit\": 395}}',15.7554,205638043,1817540,NULL,'2022-03-05 04:31:42',1646454702,NULL),(1954838694,161310,2,1501236,1,1,1,'S',1,0.982456,276,714218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1118, \"small_tick_hit\": 730, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1130, \"small_tick_hit\": 751}}',15.8741,205768665,4996468,NULL,'2022-03-12 01:14:04',1647047644,NULL),(1941219597,161310,2,1557370,1,1,1,'A',1,0.953887,105,483127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 553, \"large_tick_hit\": 1, \"small_tick_hit\": 170, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 1, \"small_tick_hit\": 179}}',15.9201,187731730,954200,NULL,'2020-05-26 00:41:52',1590453712,NULL),(1941131287,161310,2,1186057,1,1,1,'A',1,0.949949,124,545182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 530, \"large_tick_hit\": 2, \"small_tick_hit\": 398, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 2, \"small_tick_hit\": 425}}',15.946,187581638,915388,NULL,'2020-05-21 14:25:20',1590071120,NULL),(1941134877,161310,2,1625592,1,1,1,'A',1,0.967588,138,553586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 675, \"large_tick_hit\": 9, \"small_tick_hit\": 331, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 9, \"small_tick_hit\": 343}}',16.2162,187581487,1465126,NULL,'2020-05-21 14:19:16',1590070756,NULL),(1941098581,161310,2,2143533,1,1,1,'A',1,0.966632,210,565945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 696, \"large_tick_hit\": 3, \"small_tick_hit\": 228, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 721, \"large_tick_hit\": 3, \"small_tick_hit\": 235}}',16.5659,187582942,1736292,NULL,'2020-05-21 15:11:12',1590073872,NULL),(1928419687,161310,2,1389434,0,1,1,'S',1,0.981061,161,786174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 229, \"small_tick_hit\": 289, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 233, \"small_tick_hit\": 295}}',16.7535,170777748,759526,NULL,'2017-12-06 02:32:27',1512527547,NULL),(1941271767,161310,2,1829998,1,1,1,'A',1,0.949315,142,491751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 514, \"large_tick_hit\": 1, \"small_tick_hit\": 178, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 1, \"small_tick_hit\": 183}}',17.0061,187731668,884444,NULL,'2020-05-26 00:37:59',1590453479,NULL),(1955160259,161310,2,2226486,1,1,1,'B',1,0.91954,41,181869,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 154, \"large_tick_hit\": 1, \"small_tick_hit\": 85, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 1, \"small_tick_hit\": 88}}',17.0296,206259661,94340,NULL,'2022-04-05 20:56:54',1649192214,NULL),(1954575159,161310,2,1632428,1,1,1,'S',1,0.98,171,668386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 591, \"large_tick_hit\": 12, \"small_tick_hit\": 279, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 12, \"small_tick_hit\": 288}}',17.0537,205418467,1531542,NULL,'2022-02-21 19:07:05',1645470425,NULL),(1957857211,161310,2,2058075,1,1,1,'A',1,0.958379,152,527854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 589, \"small_tick_hit\": 286, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 617, \"small_tick_hit\": 296}}',17.5419,209781723,1104016,NULL,'2022-10-15 15:15:42',1665846942,NULL),(1954799971,161310,2,1428267,1,1,1,'S',1,0.982529,223,684252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 700, \"large_tick_hit\": 74, \"small_tick_hit\": 407, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 711, \"large_tick_hit\": 74, \"small_tick_hit\": 417}}',17.6222,205768712,1999966,NULL,'2022-03-12 01:18:20',1647047900,NULL),(1928362722,161310,2,925756,0,1,1,'A',1,0.955654,79,559165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 211, \"large_tick_hit\": 45, \"small_tick_hit\": 175, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 45, \"small_tick_hit\": 186}}',17.6424,170773185,320874,NULL,'2017-12-05 20:39:29',1512506369,NULL),(1940633728,161310,2,1253622,1,1,1,'A',1,0.957912,146,531678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 415, \"large_tick_hit\": 4, \"small_tick_hit\": 150, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 4, \"small_tick_hit\": 151}}',17.8469,186933019,849136,NULL,'2020-04-29 20:28:52',1588192132,NULL),(1954566450,161310,2,2410946,1,1,1,'A',1,0.949471,193,569713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 492, \"large_tick_hit\": 6, \"small_tick_hit\": 310, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 6, \"small_tick_hit\": 325}}',18.135,205401506,1251844,NULL,'2022-02-20 21:39:09',1645393149,NULL),(1952579412,161310,2,1032126,0,1,1,'A',1,0.96063,142,504641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 591, \"large_tick_hit\": 8, \"small_tick_hit\": 133, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 8, \"small_tick_hit\": 137}}',18.4777,202923141,1375110,NULL,'2021-11-04 19:25:42',1636053942,NULL),(1940635666,161310,2,2316009,1,1,1,'A',1,0.946792,128,497034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 466, \"large_tick_hit\": 1, \"small_tick_hit\": 138, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 1, \"small_tick_hit\": 146}}',18.488,186933289,749584,NULL,'2020-04-29 20:40:26',1588192826,NULL),(1928446108,161310,2,1185267,0,1,1,'S',1,0.985782,127,761127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 264, \"large_tick_hit\": 4, \"small_tick_hit\": 148, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 4, \"small_tick_hit\": 152}}',18.5039,170778210,682496,NULL,'2017-12-06 03:04:25',1512529465,NULL),(1952672345,161310,2,2479398,1,1,1,'A',1,0.969188,116,572346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 439, \"large_tick_hit\": 2, \"small_tick_hit\": 251, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',18.5411,202904222,809798,NULL,'2021-11-03 23:37:13',1635982633,NULL),(1925568137,161310,2,700807,0,1,1,'A',1,0.97075,145,696383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 271, \"large_tick_hit\": 13, \"small_tick_hit\": 247, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 13, \"small_tick_hit\": 257}}',18.793,167025497,710702,NULL,'2017-06-17 16:05:45',1497715545,NULL),(1928254670,161310,2,1364724,1,1,1,'S',1,0.987437,202,720177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 526, \"large_tick_hit\": 6, \"small_tick_hit\": 254, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 6, \"small_tick_hit\": 258}}',18.8972,170675414,1749452,NULL,'2017-12-01 01:30:02',1512091802,NULL),(1941139791,161310,2,761722,0,1,1,'A',1,0.947368,136,517432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 426, \"small_tick_hit\": 186, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 451, \"small_tick_hit\": 195}}',18.9298,187589777,853320,NULL,'2020-05-21 19:02:24',1590087744,NULL),(1954377240,161310,2,2473353,1,1,1,'A',1,0.967695,96,541773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 420, \"large_tick_hit\": 1, \"small_tick_hit\": 238, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 1, \"small_tick_hit\": 245}}',19.1778,205232609,586712,NULL,'2022-02-13 01:20:22',1644715222,NULL),(1928290998,161310,2,767794,0,1,1,'A',1,0.968553,97,634707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 164, \"large_tick_hit\": 13, \"small_tick_hit\": 131, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 13, \"small_tick_hit\": 134}}',19.4682,170674476,299454,NULL,'2017-11-30 23:59:14',1512086354,NULL),(1952597921,161310,2,1645699,0,1,1,'A',1,0.973475,143,588327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 476, \"small_tick_hit\": 258, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 263}}',19.5032,202904057,1114644,NULL,'2021-11-03 23:26:00',1635981960,NULL),(1928349471,161310,2,1358243,1,1,1,'A',1,0.955521,108,514881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 399, \"large_tick_hit\": 8, \"small_tick_hit\": 216, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 8, \"small_tick_hit\": 225}}',19.5176,170775083,641684,NULL,'2017-12-05 22:48:51',1512514131,NULL),(1928324427,161310,2,1092200,1,1,1,'S',1,0.988045,451,731430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1038, \"large_tick_hit\": 32, \"small_tick_hit\": 583, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1051, \"large_tick_hit\": 32, \"small_tick_hit\": 590}}',19.5307,170677158,7056702,NULL,'2017-12-01 03:45:50',1512099950,NULL),(1952539500,161310,2,2151207,1,1,1,'S',1,0.986198,222,694925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1028, \"large_tick_hit\": 24, \"small_tick_hit\": 520, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1040, \"large_tick_hit\": 24, \"small_tick_hit\": 530}}',19.6619,202835149,3843184,NULL,'2021-11-01 00:26:01',1635726361,NULL),(1928216847,161310,2,694120,0,1,1,'A',1,0.962791,118,642486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 219, \"large_tick_hit\": 10, \"small_tick_hit\": 185, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 10, \"small_tick_hit\": 193}}',19.8406,170675454,495086,NULL,'2017-12-01 01:33:43',1512092023,NULL),(1928356708,161310,2,708312,0,1,1,'A',1,0.95339,51,512164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 139, \"small_tick_hit\": 86, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 92}}',19.8991,170774654,188432,NULL,'2017-12-05 22:17:07',1512512227,NULL),(1954509106,161310,2,2232401,1,1,1,'A',1,0.966533,127,555031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 480, \"large_tick_hit\": 15, \"small_tick_hit\": 227, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 15, \"small_tick_hit\": 235}}',19.9601,205421592,955810,NULL,'2022-02-21 21:59:01',1645480741,NULL),(1941250692,161310,2,972457,1,1,1,'A',1,0.970109,78,519644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 460, \"large_tick_hit\": 4, \"small_tick_hit\": 250, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 4, \"small_tick_hit\": 255}}',20.3537,187731759,670000,NULL,'2020-05-26 00:43:33',1590453813,NULL),(1940611563,161310,2,1826135,1,1,1,'A',1,0.973269,331,606344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1251, \"large_tick_hit\": 15, \"small_tick_hit\": 336, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1280, \"large_tick_hit\": 15, \"small_tick_hit\": 351}}',20.5004,186933523,4998312,NULL,'2020-04-29 20:50:53',1588193453,NULL),(1928365863,161310,2,813754,0,1,1,'S',1,0.991292,232,779487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 404, \"large_tick_hit\": 4, \"small_tick_hit\": 275, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 4, \"small_tick_hit\": 277}}',20.5531,170778163,1860846,NULL,'2017-12-06 03:01:14',1512529274,NULL),(1928275875,161310,2,1054430,0,1,1,'A',1,0.946996,78,591320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 131, \"large_tick_hit\": 12, \"small_tick_hit\": 125, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 12, \"small_tick_hit\": 131}}',20.8054,170675698,222474,NULL,'2017-12-01 01:51:24',1512093084,NULL),(1954777821,161310,2,2593387,1,1,1,'S',1,0.992258,431,771815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 964, \"large_tick_hit\": 7, \"small_tick_hit\": 567, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 972, \"large_tick_hit\": 7, \"small_tick_hit\": 571}}',20.9239,205768602,6185938,NULL,'2022-03-12 01:08:40',1647047320,NULL),(1954531530,161310,2,1161445,1,1,1,'B',1,0.934579,78,471749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 186, \"small_tick_hit\": 14, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 16}}',21.0776,205403395,253616,NULL,'2022-02-20 23:51:35',1645401095,NULL),(1941030082,161310,2,276462,1,1,1,'A',1,0.97341,181,583515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 667, \"small_tick_hit\": 175, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 685, \"small_tick_hit\": 180}}',21.2906,187582468,1729018,NULL,'2020-05-21 14:53:48',1590072828,NULL),(1928383911,161310,2,1133505,0,1,1,'A',1,0.953271,111,641680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 270, \"small_tick_hit\": 444, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 278, \"small_tick_hit\": 471}}',21.5919,170772779,467904,NULL,'2017-12-05 20:14:27',1512504867,NULL),(1928383631,161310,2,600353,0,1,1,'A',1,0.977273,97,913201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 99, \"large_tick_hit\": 2, \"small_tick_hit\": 114, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',21.7784,170777458,194488,NULL,'2017-12-06 02:10:20',1512526220,NULL),(1941044668,161310,2,1462812,1,1,1,'A',1,0.964164,119,560840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 441, \"large_tick_hit\": 3, \"small_tick_hit\": 121, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 3, \"small_tick_hit\": 129}}',22.079,187546779,1004970,NULL,'2020-05-20 13:17:20',1589980640,NULL),(1941080093,161310,2,1512693,1,1,1,'A',1,0.971182,141,568636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 509, \"small_tick_hit\": 165, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 524, \"small_tick_hit\": 170}}',22.4866,187582708,1076142,NULL,'2020-05-21 15:02:06',1590073326,NULL),(1952654333,161310,2,1251955,1,1,1,'A',1,0.977359,168,631048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 585, \"large_tick_hit\": 2, \"small_tick_hit\": 190, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 2, \"small_tick_hit\": 197}}',22.7818,202904349,1802788,NULL,'2021-11-03 23:47:43',1635983263,NULL),(1928292590,161310,2,1160068,0,1,1,'A',1,0.95814,96,660631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 277, \"large_tick_hit\": 7, \"small_tick_hit\": 540, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 7, \"small_tick_hit\": 570}}',22.814,170681021,547900,NULL,'2017-12-01 10:52:58',1512125578,NULL),(1954891854,161310,2,2464479,1,1,1,'A',1,0.943314,145,508854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 444, \"large_tick_hit\": 6, \"small_tick_hit\": 199, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 6, \"small_tick_hit\": 205}}',22.9833,206003190,820702,NULL,'2022-03-23 19:02:40',1648062160,NULL),(1952620520,161310,2,2328400,1,1,1,'A',1,0.963542,89,540871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 258, \"small_tick_hit\": 112, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 268, \"small_tick_hit\": 116}}',23.0304,202903875,348328,NULL,'2021-11-03 23:11:16',1635981076,NULL),(1952559742,161310,2,2984646,1,1,1,'A',1,0.961702,152,611356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 399, \"large_tick_hit\": 7, \"small_tick_hit\": 272, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 7, \"small_tick_hit\": 286}}',23.1466,202904143,1021592,NULL,'2021-11-03 23:32:03',1635982323,NULL),(1954531556,161310,2,1161449,1,1,1,'A',1,0.956679,52,421497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 193, \"large_tick_hit\": 14, \"small_tick_hit\": 58}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 14, \"small_tick_hit\": 58}}',23.6659,205421727,190036,NULL,'2022-02-21 22:08:07',1645481287,NULL),(1952449116,161310,2,2226486,1,1,1,'B',1,0.927203,42,383991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 160, \"large_tick_hit\": 1, \"small_tick_hit\": 81, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 1, \"small_tick_hit\": 88}}',24.2397,202835802,197470,NULL,'2021-11-01 01:14:02',1635729242,NULL),(1952516641,161310,2,1764213,0,1,1,'C',1,0.887255,70,510924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 129, \"large_tick_hit\": 1, \"small_tick_hit\": 51, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 1, \"small_tick_hit\": 54}}',24.8306,202729905,163850,NULL,'2021-10-28 17:11:36',1635441096,NULL),(1954364136,161310,2,1675839,1,1,1,'A',1,0.960606,75,484059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 234, \"large_tick_hit\": 1, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 1, \"small_tick_hit\": 82}}',24.8335,205200599,282752,NULL,'2022-02-11 18:26:49',1644604009,NULL),(1928425555,161310,2,970179,0,1,1,'S',1,0.986371,224,954620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 16, \"small_tick_hit\": 355, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 16, \"small_tick_hit\": 363}}',24.8714,170777583,912038,NULL,'2017-12-06 02:20:53',1512526853,NULL),(1928246858,161310,2,932405,0,1,1,'A',1,0.960526,211,739081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 358, \"small_tick_hit\": 591, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 366, \"small_tick_hit\": 622}}',25.5943,170677230,1346338,NULL,'2017-12-01 03:51:13',1512100273,NULL),(1954741953,161310,2,1260616,1,1,1,'S',1,0.989257,242,735370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 557, \"large_tick_hit\": 41, \"small_tick_hit\": 507, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 41, \"small_tick_hit\": 512}}',26.0132,205769084,2475390,NULL,'2022-03-12 01:46:38',1647049598,NULL),(1940756748,161310,2,1482747,1,1,1,'A',1,0.959459,226,605593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 530, \"large_tick_hit\": 1, \"small_tick_hit\": 250, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 1, \"small_tick_hit\": 260}}',26.3837,187072309,1627676,NULL,'2020-05-04 16:29:22',1588609762,NULL),(1928273610,161310,2,752905,0,1,1,'A',1,0.945255,94,723994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 126, \"large_tick_hit\": 3, \"small_tick_hit\": 130, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 3, \"small_tick_hit\": 141}}',26.7535,170675572,269928,NULL,'2017-12-01 01:42:20',1512092540,NULL),(1928218075,161310,2,910461,0,1,1,'A',1,0.962687,71,772946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 104, \"small_tick_hit\": 154, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 163}}',27.013,170675370,190068,NULL,'2017-12-01 01:26:10',1512091570,NULL),(1941165463,161310,2,569225,1,1,1,'A',1,0.971138,78,529712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 384, \"small_tick_hit\": 188, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 397, \"small_tick_hit\": 192}}',27.274,187731862,599660,NULL,'2020-05-26 00:50:08',1590454208,NULL),(1928419851,161310,2,855292,0,1,1,'X',1,1,83,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 142}}',27.5286,170777725,155776,NULL,'2017-12-06 02:30:54',1512527454,NULL),(1928423770,161310,2,1070235,0,1,1,'S',1,0.99006,239,956121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 8, \"small_tick_hit\": 259, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 8, \"small_tick_hit\": 264}}',28.0085,170777851,1049226,NULL,'2017-12-06 02:40:22',1512528022,NULL),(1941210249,161310,2,1129145,1,1,1,'S',1,0.98021,291,626509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1046, \"large_tick_hit\": 32, \"small_tick_hit\": 507, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1070, \"large_tick_hit\": 32, \"small_tick_hit\": 515}}',28.6977,187731940,4262294,NULL,'2020-05-26 00:54:36',1590454476,NULL),(1928321103,161310,2,533077,0,1,1,'A',1,0.974359,118,724204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 211, \"large_tick_hit\": 11, \"small_tick_hit\": 196, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 11, \"small_tick_hit\": 204}}',28.9925,170677183,480976,NULL,'2017-12-01 03:47:45',1512100065,NULL),(1941120789,161310,2,1571242,1,1,1,'A',1,0.973734,234,635358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 703, \"large_tick_hit\": 1, \"small_tick_hit\": 334, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 1, \"small_tick_hit\": 346}}',29.557,187582197,2713260,NULL,'2020-05-21 14:44:56',1590072296,NULL),(1952588705,161310,2,2245784,0,1,1,'A',1,0.972112,66,534849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 170, \"large_tick_hit\": 2, \"small_tick_hit\": 72, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 2, \"small_tick_hit\": 73}}',29.7875,202904079,272420,NULL,'2021-11-03 23:27:34',1635982054,NULL),(1952403869,161310,2,2410295,1,1,1,'A',1,0.953488,192,593190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 457, \"large_tick_hit\": 1, \"small_tick_hit\": 198, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 1, \"small_tick_hit\": 210}}',30.6973,202666912,1452960,NULL,'2021-10-26 01:09:42',1635210582,NULL),(1954371414,161310,2,1033154,0,1,1,'S',1,0.981156,214,678516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 535, \"large_tick_hit\": 8, \"small_tick_hit\": 238, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 8, \"small_tick_hit\": 244}}',33.2488,205251942,1751472,NULL,'2022-02-13 21:12:55',1644786775,NULL),(1941228434,161310,2,723891,1,1,1,'S',1,0.980655,105,568794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 443, \"large_tick_hit\": 3, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 3, \"small_tick_hit\": 213}}',33.7808,187729744,943490,NULL,'2020-05-25 22:54:13',1590447253,NULL),(1941175338,161310,2,1701892,1,1,1,'S',1,0.981707,108,587285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 471, \"large_tick_hit\": 1, \"small_tick_hit\": 172, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 1, \"small_tick_hit\": 173}}',34.3362,187731692,891512,NULL,'2020-05-26 00:39:44',1590453584,NULL),(1952402151,161310,2,1764213,0,1,1,'B',1,0.921569,71,256107,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 136, \"large_tick_hit\": 1, \"small_tick_hit\": 51, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 1, \"small_tick_hit\": 54}}',34.466,202541229,119962,NULL,'2021-10-21 07:58:52',1634803132,NULL),(1928468553,161310,2,683752,0,1,1,'A',1,0.964539,168,785410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 192, \"large_tick_hit\": 26, \"small_tick_hit\": 190, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 26, \"small_tick_hit\": 199}}',35.4547,170773703,650964,NULL,'2017-12-05 21:13:06',1512508386,NULL),(1952567056,161310,2,983692,0,1,1,'S',1,0.98452,86,641397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 217, \"large_tick_hit\": 1, \"small_tick_hit\": 100, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',35.7656,202904197,381704,NULL,'2021-11-03 23:35:28',1635982528,NULL),(1954602461,161310,2,2778998,1,1,1,'S',1,0.99177,278,797199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 386, \"large_tick_hit\": 10, \"small_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 10, \"small_tick_hit\": 86}}',36.0287,205491638,2040156,NULL,'2022-02-25 14:44:48',1645800288,NULL),(1954586617,161310,2,1649990,1,1,1,'A',1,0.973046,378,760877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 557, \"small_tick_hit\": 165, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 567, \"small_tick_hit\": 175}}',37.5531,205420968,3740430,NULL,'2022-02-21 21:21:04',1645478464,NULL),(1940634178,161310,2,83975,0,1,1,'S',1,0.987814,449,677338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1271, \"large_tick_hit\": 3, \"small_tick_hit\": 23}, \"maximum_statistics\": {\"great\": 1287, \"large_tick_hit\": 3, \"small_tick_hit\": 23}}',37.7069,186995595,7201330,NULL,'2020-05-01 23:51:00',1588377060,NULL),(1954547916,161310,2,1826966,1,1,1,'S',1,0.99187,113,772337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 191, \"large_tick_hit\": 22, \"small_tick_hit\": 275, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 22, \"small_tick_hit\": 277}}',38.0465,205491796,494842,NULL,'2022-02-25 14:53:22',1645800802,NULL),(1941162911,161310,2,1474956,1,1,1,'A',1,0.955224,177,584341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 431, \"large_tick_hit\": 1, \"small_tick_hit\": 208, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 1, \"small_tick_hit\": 217}}',46.0536,187734422,1593280,NULL,'2020-05-26 03:17:49',1590463069,NULL),(1928251541,161310,2,730991,1,1,1,'S',1,0.995283,208,962601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"small_tick_hit\": 214, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 216}}',50.623,170676885,1113248,NULL,'2017-12-01 03:24:10',1512098650,NULL),(1928343745,161310,2,1102931,0,1,1,'S',1,0.985646,299,889254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 282, \"large_tick_hit\": 55, \"small_tick_hit\": 487, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 55, \"small_tick_hit\": 496}}',53.6693,170774637,1897950,NULL,'2017-12-05 22:15:43',1512512143,NULL),(1940574348,161310,2,1558497,1,1,1,'S',1,0.982993,353,712505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 678, \"large_tick_hit\": 3, \"small_tick_hit\": 186, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 3, \"small_tick_hit\": 190}}',66.1032,186933594,3737920,NULL,'2020-04-29 20:54:03',1588193643,NULL),(1905128812,178058,2,315550,0,1,1,'A',1,0.951,85,582970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 228, \"large_tick_hit\": 27, \"small_tick_hit\": 696, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 27, \"small_tick_hit\": 730}}',1.9802,137152806,289640,NULL,'2014-09-08 13:05:13',1410181513,NULL),(1905674244,178058,2,62748,0,1,1,'B',1,0.918699,62,401155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 439, \"small_tick_hit\": 126, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 470, \"small_tick_hit\": 145}}',4.32465,138022490,495444,NULL,'2014-10-06 19:58:37',1412625517,NULL),(1903275320,178058,2,155121,0,1,1,'B',1,0.929936,81,224034,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 373, \"large_tick_hit\": 3, \"small_tick_hit\": 208, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 3, \"small_tick_hit\": 225}}',5.1304,134541319,288112,NULL,'2014-06-30 15:18:26',1404141506,NULL),(1931372437,178058,2,1079737,0,1,1,'A',1,0.967768,115,600275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 495, \"large_tick_hit\": 12, \"small_tick_hit\": 694, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 12, \"small_tick_hit\": 718}}',7.46113,174659649,998876,NULL,'2018-05-31 10:12:05',1527761525,NULL),(1905217095,178058,2,235471,0,1,1,'A',1,0.962406,118,503853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 655, \"small_tick_hit\": 241, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 683, \"small_tick_hit\": 248}}',7.87514,137200357,1057814,NULL,'2014-09-10 07:01:47',1410332507,NULL),(1938559453,178058,2,1580894,1,1,1,'A',1,0.975197,134,596973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 568, \"large_tick_hit\": 3, \"small_tick_hit\": 294, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 3, \"small_tick_hit\": 302}}',8.45033,184221810,1320472,NULL,'2019-12-19 14:43:13',1576766593,NULL),(1905777451,178058,2,181412,1,1,1,'S',1,0.980392,86,713170,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 275, \"large_tick_hit\": 6, \"small_tick_hit\": 219, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 6, \"small_tick_hit\": 224}}',8.52262,138022408,433751,NULL,'2014-10-06 19:54:57',1412625297,NULL),(1904959844,178058,2,86100,1,1,1,'X',1,1,138,973632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 138, \"small_tick_hit\": 72}}',8.53495,136993926,455596,NULL,'2014-09-03 19:25:02',1409772302,NULL),(1902208120,178058,2,41068,0,1,1,'A',1,0.977205,236,651715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 676, \"large_tick_hit\": 49, \"small_tick_hit\": 261, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 49, \"small_tick_hit\": 271}}',9.36068,132912624,2341166,NULL,'2014-05-20 09:00:42',1400576442,NULL),(1902423403,178058,2,24401,1,1,1,'S',1,0.996283,161,965170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 21, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 21, \"small_tick_hit\": 108}}',10.0648,133218029,599046,NULL,'2014-05-28 17:59:18',1401299958,NULL),(1931221732,178058,2,34529,0,1,1,'X',1,1,62,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}}',10.6362,174526348,107520,NULL,'2018-05-25 10:42:38',1527244958,NULL),(1905086031,178058,2,453359,0,1,1,'X',1,1,403,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',10.8497,137176004,2975836,NULL,'2014-09-09 10:19:19',1410257959,NULL),(1904823430,178058,2,223973,0,1,1,'S',1,0.997484,239,966704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 5, \"small_tick_hit\": 554, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 5, \"small_tick_hit\": 556}}',11.9077,136712300,784152,NULL,'2014-08-26 10:17:26',1409048246,NULL),(1902337187,178058,2,80,0,1,1,'S',1,0.985335,266,846306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 422, \"large_tick_hit\": 38, \"small_tick_hit\": 615, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 38, \"small_tick_hit\": 629}}',12.2956,133218306,2515910,NULL,'2014-05-28 18:11:30',1401300690,NULL),(1905087328,178058,2,164651,0,1,1,'S',1,0.998382,236,976847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 2, \"small_tick_hit\": 381, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 2, \"small_tick_hit\": 382}}',13.559,137176128,1162906,NULL,'2014-09-09 10:25:52',1410258352,NULL),(1905340664,178058,2,35083,1,1,1,'A',1,0.969388,125,606644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 259, \"large_tick_hit\": 46, \"small_tick_hit\": 75, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 46, \"small_tick_hit\": 79}}',13.6773,137482444,644902,NULL,'2014-09-19 11:41:42',1411126902,NULL),(1902417021,178058,2,22797,0,1,1,'X',1,1,216,972096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 10, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 10, \"small_tick_hit\": 209}}',13.9773,133218211,941814,NULL,'2014-05-28 18:07:38',1401300458,NULL),(1905239303,178058,2,315553,0,1,1,'X',1,1,323,977856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 739}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 739}}',14.1285,137200323,2051378,NULL,'2014-09-10 06:59:24',1410332364,NULL),(1905098094,178058,2,235483,0,1,1,'X',1,1,292,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 48, \"small_tick_hit\": 441}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 48, \"small_tick_hit\": 441}}',14.2726,137175460,1404266,NULL,'2014-09-09 09:53:42',1410256422,NULL),(1905778151,178058,2,181512,0,1,1,'S',1,0.986935,202,687103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 660, \"large_tick_hit\": 56, \"small_tick_hit\": 266, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 56, \"small_tick_hit\": 270}}',14.3276,138022315,2686616,NULL,'2014-10-06 19:50:17',1412625017,NULL),(1902375897,178058,2,328584,0,1,1,'S',1,0.98366,133,699915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 301, \"large_tick_hit\": 4, \"small_tick_hit\": 297, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 4, \"small_tick_hit\": 302}}',14.6014,133218001,717774,NULL,'2014-05-28 17:57:51',1401299871,NULL),(1905356120,178058,2,312548,1,1,1,'X',1,1,236,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 14, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 14, \"small_tick_hit\": 277}}',14.6572,137482378,1034006,NULL,'2014-09-19 11:38:54',1411126734,NULL),(1902348910,178058,2,1146,0,1,1,'S',1,0.994915,314,874947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 562, \"large_tick_hit\": 207, \"small_tick_hit\": 405, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 207, \"small_tick_hit\": 409}}',15.0384,133218556,3123310,NULL,'2014-05-28 18:20:29',1401301229,NULL),(1905183924,178058,2,374115,0,1,1,'S',1,0.99906,476,968252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 69, \"small_tick_hit\": 587, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 69, \"small_tick_hit\": 588}}',15.0769,137205094,3680726,NULL,'2014-09-10 11:29:38',1410348578,NULL),(1905056541,178058,2,448751,0,1,1,'S',1,0.999129,362,960238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 5, \"small_tick_hit\": 785, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 5, \"small_tick_hit\": 786}}',15.3735,137175716,2444098,NULL,'2014-09-09 10:05:59',1410257159,NULL),(1905241681,178058,2,96274,1,1,1,'X',1,1,333,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 5, \"small_tick_hit\": 489}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 5, \"small_tick_hit\": 489}}',15.4366,137240229,2099122,NULL,'2014-09-11 17:03:42',1410455022,NULL),(1905230908,178058,2,144035,1,1,1,'X',1,1,298,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 30, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 30, \"small_tick_hit\": 382}}',16.0353,137239971,1517140,NULL,'2014-09-11 16:53:40',1410454420,NULL),(1906106745,178058,2,490260,0,1,1,'S',1,0.985714,109,717715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 272, \"small_tick_hit\": 211, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 275, \"small_tick_hit\": 215}}',16.1633,138556187,641526,NULL,'2014-10-24 06:25:36',1414131936,NULL),(1905752886,178058,2,373015,0,1,1,'A',1,0.971545,160,650382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 326, \"large_tick_hit\": 61, \"small_tick_hit\": 330, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 61, \"small_tick_hit\": 340}}',16.3926,138021829,1104992,NULL,'2014-10-06 19:28:11',1412623691,NULL),(1905750463,178058,2,24529,0,1,1,'A',1,0.963526,168,697702,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 322, \"large_tick_hit\": 99, \"small_tick_hit\": 213, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 99, \"small_tick_hit\": 225}}',16.3947,138022452,877999,NULL,'2014-10-06 19:56:35',1412625395,NULL),(1902419484,178058,2,156179,0,1,1,'S',1,0.991614,154,936592,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 139, \"large_tick_hit\": 140, \"small_tick_hit\": 194, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 140, \"small_tick_hit\": 197}}',16.584,133217946,310674,NULL,'2014-05-28 17:55:56',1401299756,NULL),(1905682410,178058,2,84218,0,1,1,'X',1,1,181,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 181, \"small_tick_hit\": 279}}',16.6765,138021886,830370,NULL,'2014-10-06 19:30:12',1412623812,NULL),(1905787982,178058,2,158619,0,1,1,'A',1,0.97439,141,764219,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 368, \"large_tick_hit\": 9, \"small_tick_hit\": 422, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 9, \"small_tick_hit\": 437}}',16.7367,138022206,871762,NULL,'2014-10-06 19:45:20',1412624720,NULL),(1938511513,178058,2,1521035,1,1,1,'S',1,0.985465,209,703588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 441, \"large_tick_hit\": 12, \"small_tick_hit\": 225, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 12, \"small_tick_hit\": 228}}',16.8759,184221852,1511782,NULL,'2019-12-19 14:45:42',1576766742,NULL),(1905200806,178058,2,267656,0,1,1,'X',1,1,478,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 71, \"small_tick_hit\": 670}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 71, \"small_tick_hit\": 670}}',16.9086,137204853,3701600,NULL,'2014-09-10 11:20:20',1410348020,NULL),(1905157975,178058,2,28914,1,1,1,'S',1,0.989198,163,696589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 373, \"large_tick_hit\": 33, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 33, \"small_tick_hit\": 236}}',17.6404,137240359,1350310,NULL,'2014-09-11 17:08:30',1410455310,NULL),(1900518644,178058,2,145458,0,1,1,'S',1,0.999212,562,975587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 162, \"small_tick_hit\": 706, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 162, \"small_tick_hit\": 707}}',17.8722,130468443,2896520,NULL,'2014-03-06 13:41:08',1394113268,NULL),(1902369171,178058,2,30523,1,1,1,'S',1,0.989305,152,966753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 23, \"small_tick_hit\": 218, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 23, \"small_tick_hit\": 222}}',18.0029,133218128,443760,NULL,'2014-05-28 18:03:34',1401300214,NULL),(1938570978,178058,2,1584092,1,1,1,'X',1,1,372,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 52, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 52, \"small_tick_hit\": 361}}',18.0837,184221765,2434714,NULL,'2019-12-19 14:40:05',1576766405,NULL),(1900510390,178058,2,252047,0,1,1,'S',1,0.998224,188,960382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 63, \"small_tick_hit\": 374, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 63, \"small_tick_hit\": 375}}',18.111,130468619,470336,NULL,'2014-03-06 13:47:44',1394113664,NULL),(1905228823,178058,2,461254,1,1,1,'X',1,1,298,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 23, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 23, \"small_tick_hit\": 317}}',18.1307,137203078,1662126,NULL,'2014-09-10 10:00:10',1410343210,NULL),(1902386882,178058,2,332060,0,1,1,'A',1,0.976119,150,677246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 270, \"large_tick_hit\": 12, \"small_tick_hit\": 372, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 12, \"small_tick_hit\": 376}}',18.2831,133218089,713564,NULL,'2014-05-28 18:01:33',1401300093,NULL),(1905164218,178058,2,368932,0,1,1,'X',1,1,690,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_tick_hit\": 164, \"small_tick_hit\": 1137}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 164, \"small_tick_hit\": 1137}}',18.5409,137205295,6714522,NULL,'2014-09-10 11:37:25',1410349045,NULL),(1905028431,178058,2,178419,0,1,1,'S',1,0.986384,217,785939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 407, \"small_tick_hit\": 245, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 251}}',18.7482,137175602,1583990,NULL,'2014-09-09 10:00:41',1410256841,NULL),(1939607203,178058,2,2235757,1,1,1,'S',1,0.994798,275,840856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 532, \"large_tick_hit\": 11, \"small_tick_hit\": 222, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 11, \"small_tick_hit\": 224}}',18.8334,185507786,3415768,NULL,'2020-03-04 12:29:31',1583324971,NULL),(1905373990,178058,2,40082,1,1,1,'X',1,1,172,999552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 48, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 48, \"small_tick_hit\": 240}}',19.1857,137482297,508120,NULL,'2014-09-19 11:36:02',1411126562,NULL),(1904834437,178058,2,90517,1,1,1,'X',1,1,282,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 40, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 40, \"small_tick_hit\": 282}}',19.3356,136757395,1313856,NULL,'2014-08-27 18:42:17',1409164937,NULL),(1904784467,178058,2,356578,0,1,1,'S',1,0.998752,327,970461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 3, \"small_tick_hit\": 473, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 3, \"small_tick_hit\": 474}}',19.3672,136720010,2692418,NULL,'2014-08-26 14:37:54',1409063874,NULL),(1904858093,178058,2,24655,0,1,1,'S',1,0.98209,218,765873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 280, \"large_tick_hit\": 14, \"small_tick_hit\": 35}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 14, \"small_tick_hit\": 35}}',19.82,136757456,1587150,NULL,'2014-08-27 18:44:57',1409165097,NULL),(1905219295,178058,2,458638,0,1,1,'A',1,0.950311,68,946665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"small_tick_hit\": 85, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 93}}',19.8251,137205391,160378,NULL,'2014-09-10 11:40:43',1410349243,NULL),(1905197527,178058,2,265852,1,1,1,'X',1,1,410,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 30, \"small_tick_hit\": 434}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 30, \"small_tick_hit\": 434}}',20.138,137202775,2925204,NULL,'2014-09-10 09:46:07',1410342367,NULL),(1905252001,178058,2,173168,0,1,1,'S',1,0.990548,188,860983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 232, \"large_tick_hit\": 104, \"small_tick_hit\": 188, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 104, \"small_tick_hit\": 192}}',20.19,137254574,1058156,NULL,'2014-09-12 06:58:16',1410505096,NULL),(1904842556,178058,2,189428,0,1,1,'S',1,0.997358,389,966248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 22, \"small_tick_hit\": 366, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 22, \"small_tick_hit\": 368}}',20.4007,136720132,3445088,NULL,'2014-08-26 14:41:59',1409064119,NULL),(1905710387,178058,2,199176,0,1,1,'S',1,0.985341,484,736848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 893, \"large_tick_hit\": 171, \"small_tick_hit\": 482, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 906, \"large_tick_hit\": 171, \"small_tick_hit\": 492}}',20.5363,138022134,5929068,NULL,'2014-10-06 19:41:51',1412624511,NULL),(1905139116,178058,2,173172,0,1,1,'X',1,1,275,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 124, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 124, \"small_tick_hit\": 182}}',20.7429,137175525,815048,NULL,'2014-09-09 09:57:14',1410256634,NULL),(1905214729,178058,2,166314,0,1,1,'S',1,0.994012,252,841651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 338, \"large_tick_hit\": 8, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 8, \"small_tick_hit\": 153}}',20.794,137202891,1797784,NULL,'2014-09-10 09:51:07',1410342667,NULL),(1905154232,178058,2,477943,1,1,1,'S',1,0.996094,321,962046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 83, \"small_tick_hit\": 189, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 83, \"small_tick_hit\": 191}}',21.3231,137175390,1471194,NULL,'2014-09-09 09:50:02',1410256202,NULL),(1905170409,178058,2,452043,1,1,1,'S',1,0.998696,352,967326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 61, \"small_tick_hit\": 414, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 61, \"small_tick_hit\": 415}}',21.3252,137204908,2021480,NULL,'2014-09-10 11:22:29',1410348149,NULL),(1905160446,178058,2,446242,0,1,1,'S',1,0.995287,300,854976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 493, \"large_tick_hit\": 1, \"small_tick_hit\": 562, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 1, \"small_tick_hit\": 565}}',22.1718,137205516,2997892,NULL,'2014-09-10 11:45:36',1410349536,NULL),(1905788120,178058,2,132807,1,1,1,'X',1,1,331,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 60, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 60, \"small_tick_hit\": 304}}',22.2733,138021576,1762092,NULL,'2014-10-06 19:16:57',1412623017,NULL),(1905200357,178058,2,267377,1,1,1,'S',1,0.999049,459,964566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 146, \"small_tick_hit\": 592, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 146, \"small_tick_hit\": 593}}',22.5457,137200274,2915452,NULL,'2014-09-10 06:55:55',1410332155,NULL),(1905814871,178058,2,111217,1,1,1,'X',1,1,256,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 39, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 39, \"small_tick_hit\": 339}}',22.628,138155118,1088450,NULL,'2014-10-11 11:03:41',1413025421,NULL),(1904838422,178058,2,374113,0,1,1,'S',1,0.990661,586,830244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 814, \"large_tick_hit\": 187, \"small_tick_hit\": 378, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 819, \"large_tick_hit\": 187, \"small_tick_hit\": 386}}',22.6647,136712428,8523440,NULL,'2014-08-26 10:22:45',1409048565,NULL),(1905220479,178058,2,141588,1,1,1,'S',1,0.997826,227,961069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 8, \"small_tick_hit\": 232, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 8, \"small_tick_hit\": 233}}',22.7224,137240004,948464,NULL,'2014-09-11 16:55:05',1410454505,NULL),(1904832206,178058,2,90221,1,1,1,'S',1,0.998243,223,970136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 93, \"small_tick_hit\": 345, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 93, \"small_tick_hit\": 346}}',23.0554,136719916,651606,NULL,'2014-08-26 14:34:47',1409063687,NULL),(1905261771,178058,2,59349,1,1,1,'S',1,0.998521,337,966533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 2, \"small_tick_hit\": 338, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 2, \"small_tick_hit\": 339}}',23.086,137240125,2840316,NULL,'2014-09-11 16:59:59',1410454799,NULL),(1905140867,178058,2,423335,1,1,1,'S',1,0.998665,391,965820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 3, \"small_tick_hit\": 357, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 3, \"small_tick_hit\": 358}}',23.9859,137175655,3777306,NULL,'2014-09-09 10:03:02',1410256982,NULL),(1905851731,178058,2,442293,0,1,1,'S',1,0.998008,565,868474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 876, \"large_tick_hit\": 176, \"small_tick_hit\": 451}, \"maximum_statistics\": {\"great\": 879, \"large_tick_hit\": 176, \"small_tick_hit\": 451}}',24.4967,138165195,10409138,NULL,'2014-10-11 15:46:46',1413042406,NULL),(1905842727,178058,2,281976,0,1,1,'S',1,0.999416,636,925918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 642, \"large_tick_hit\": 215, \"small_tick_hit\": 854}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 215, \"small_tick_hit\": 854}}',24.6472,138163356,8116980,NULL,'2014-10-11 14:56:03',1413039363,NULL),(1904891440,178058,2,127853,1,1,1,'S',1,0.997416,265,967254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 65, \"small_tick_hit\": 121, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 65, \"small_tick_hit\": 122}}',25.2283,136720289,1248814,NULL,'2014-08-26 14:47:27',1409064447,NULL),(1905729169,178058,2,281522,0,1,1,'X',1,1,133,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 133, \"small_tick_hit\": 66}}',25.2886,138021681,464368,NULL,'2014-10-06 19:21:17',1412623277,NULL),(1905339280,178058,2,189498,1,1,1,'X',1,1,352,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 96, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 96, \"small_tick_hit\": 173}}',25.413,137482528,1776670,NULL,'2014-09-19 11:45:52',1411127152,NULL),(1905771218,178058,2,256755,1,1,1,'S',1,0.986159,281,787433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 547, \"large_tick_hit\": 10, \"small_tick_hit\": 298, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 10, \"small_tick_hit\": 306}}',26.3512,138022018,3131660,NULL,'2014-10-06 19:36:36',1412624196,NULL),(1904889221,178058,2,28442,1,1,1,'S',1,0.997959,236,899153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 238, \"large_tick_hit\": 34, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 34, \"small_tick_hit\": 217}}',27.8958,136720413,1246250,NULL,'2014-08-26 14:52:16',1409064736,NULL),(1905717899,178058,2,437328,0,1,1,'X',1,1,361,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 5, \"small_tick_hit\": 467}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 5, \"small_tick_hit\": 467}}',28.8709,138022651,3182130,NULL,'2014-10-06 20:07:18',1412626038,NULL),(1905717308,178058,2,358746,0,1,1,'S',1,0.995261,361,862662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 601, \"small_tick_hit\": 449, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 603, \"small_tick_hit\": 452}}',29.7326,138021648,4005394,NULL,'2014-10-06 19:19:45',1412623185,NULL),(1905760278,178058,2,333080,0,1,1,'S',1,0.999049,456,914064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 521, \"large_tick_hit\": 23, \"small_tick_hit\": 506}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 23, \"small_tick_hit\": 506}}',30.0364,138022605,5046476,NULL,'2014-10-06 20:04:51',1412625891,NULL),(1938530930,178058,2,1794942,1,1,1,'S',1,0.991788,541,839659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 730, \"large_tick_hit\": 10, \"small_tick_hit\": 347, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 10, \"small_tick_hit\": 351}}',31.4463,184221893,7625414,NULL,'2019-12-19 14:48:34',1576766914,NULL),(1905071090,178058,2,263495,0,1,1,'S',1,0.99642,430,915043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 426, \"large_tick_hit\": 66, \"small_tick_hit\": 343, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 66, \"small_tick_hit\": 345}}',32.0449,137175838,4094686,NULL,'2014-09-09 10:10:23',1410257423,NULL),(1905302695,178058,2,371377,0,1,1,'S',1,0.998989,574,962072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_tick_hit\": 80, \"small_tick_hit\": 414, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 80, \"small_tick_hit\": 415}}',32.1345,137482585,6902656,NULL,'2014-09-19 11:47:50',1411127270,NULL),(1904862270,178058,2,95589,0,1,1,'S',1,0.997037,404,964996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 4, \"small_tick_hit\": 269, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 4, \"small_tick_hit\": 271}}',33.0301,136720509,4017442,NULL,'2014-08-26 14:55:36',1409064936,NULL),(1905230119,178058,2,388425,0,1,1,'X',1,1,340,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 44, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 44, \"small_tick_hit\": 132}}',34.1327,137205140,2549088,NULL,'2014-09-10 11:31:33',1410348693,NULL),(1905847387,178058,2,170706,0,1,1,'X',1,1,217,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 176}}',35.6396,138121284,1210020,NULL,'2014-10-10 13:37:02',1412948222,NULL),(1906136087,178058,2,259259,0,1,1,'S',1,0.99085,358,853836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 529, \"small_tick_hit\": 229, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 531, \"small_tick_hit\": 234}}',35.9317,138596588,3724482,NULL,'2014-10-25 08:43:10',1414226590,NULL),(1905262834,178058,2,434988,0,1,1,'S',1,0.997644,496,921066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 404, \"large_tick_hit\": 152, \"small_tick_hit\": 291, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 152, \"small_tick_hit\": 292}}',36.2167,137257177,4246542,NULL,'2014-09-12 09:47:45',1410515265,NULL),(1905871593,178058,2,40034,0,1,1,'S',1,0.997024,479,918975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 512, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 514, \"small_tick_hit\": 158}}',36.4945,138101368,5654412,NULL,'2014-10-09 20:13:14',1412885594,NULL),(1905891445,178058,2,100626,0,1,1,'S',1,0.996144,352,901287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 430, \"large_tick_hit\": 2, \"small_tick_hit\": 343, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 2, \"small_tick_hit\": 345}}',42.4759,138121173,3292366,NULL,'2014-10-10 13:33:19',1412947999,NULL),(1905866397,178058,2,55818,1,1,1,'S',1,0.987805,348,851038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 469, \"small_tick_hit\": 503, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 472, \"small_tick_hit\": 512}}',43.038,138121014,3280710,NULL,'2014-10-10 13:29:21',1412947761,NULL),(1905893385,178058,2,59748,0,1,1,'S',1,0.997163,456,961595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"small_tick_hit\": 247, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 456, \"small_tick_hit\": 249}}',43.5492,138101264,5112350,NULL,'2014-10-09 20:08:38',1412885318,NULL),(1905805523,178058,2,85089,0,1,1,'S',1,0.9987,442,916001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 501, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 502, \"small_tick_hit\": 267}}',44.1149,138100932,4976174,NULL,'2014-10-09 19:53:43',1412884423,NULL),(1894857295,389168,2,189923,0,1,1,'D',1,0.0230277,14,4454,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1140, \"great\": 23, \"large_tick_hit\": 2, \"small_tick_hit\": 29, \"small_tick_miss\": 1151}, \"maximum_statistics\": {\"great\": 1163, \"large_tick_hit\": 2, \"small_tick_hit\": 1180}}',0,101180917,14227,NULL,'2013-06-21 05:59:07',1371794347,NULL),(1927597579,389168,2,1187302,1,1,1,'D',1,0.0320513,3,1788,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2053, \"great\": 75, \"small_tick_hit\": 25, \"small_tick_miss\": 967}, \"maximum_statistics\": {\"great\": 2128, \"small_tick_hit\": 992}}',0,169808572,25043,NULL,'2017-10-18 15:16:17',1508339777,NULL),(1933461554,389168,2,1722791,1,1,1,'D',1,0.187048,5,19757,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1581, \"great\": 341, \"large_tick_hit\": 1, \"small_tick_hit\": 201, \"small_tick_miss\": 779}, \"maximum_statistics\": {\"great\": 1922, \"large_tick_hit\": 1, \"small_tick_hit\": 980}}',0,177446095,116107,NULL,'2018-10-16 17:11:35',1539709895,NULL),(1890528377,389168,2,53296,0,1,1,'D',1,0.0244957,3,1075,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 344, \"great\": 15, \"small_tick_hit\": 2, \"small_tick_miss\": 333}, \"maximum_statistics\": {\"great\": 359, \"small_tick_hit\": 335}}',0.000001,74101704,18844,NULL,'2012-10-26 10:40:44',1351248044,NULL),(1890514269,389168,2,21113,0,1,1,'D',1,0.0231023,2,866,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 164, \"great\": 7, \"small_tick_miss\": 132}, \"maximum_statistics\": {\"great\": 171, \"small_tick_hit\": 132}}',0.000259,74094850,13100,NULL,'2012-10-26 09:28:40',1351243720,NULL),(1889105192,389168,2,90735,0,1,1,'X',1,1,137,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 16, \"small_tick_hit\": 541}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 16, \"small_tick_hit\": 541}}',6.34136,65385905,245762,NULL,'2012-08-11 15:17:58',1344698278,NULL),(1880509741,389168,2,60633,0,1,1,'A',1,0.96748,80,601870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 233, \"large_tick_hit\": 34, \"small_tick_hit\": 447, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 34, \"small_tick_hit\": 462}}',7.19388,11484057,311910,NULL,'2010-07-18 10:25:19',1279448719,NULL),(1882406306,389168,2,46888,0,1,1,'S',1,0.993307,198,787498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 384, \"large_tick_hit\": 7, \"small_tick_hit\": 351, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 7, \"small_tick_hit\": 353}}',8.39278,22790933,1085278,NULL,'2011-03-13 17:18:19',1300036699,NULL),(1889135626,389168,2,54874,0,1,1,'X',1,1,265,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 41, \"small_tick_hit\": 450}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 41, \"small_tick_hit\": 450}}',8.92394,65492916,863028,NULL,'2012-08-12 11:26:49',1344770809,NULL),(1880993874,389168,2,45783,0,1,1,'S',1,0.980092,152,654341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 364, \"small_tick_hit\": 276, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 280}}',8.97808,14343596,898648,NULL,'2010-09-19 09:44:27',1284889467,NULL),(1882005057,389168,2,75172,0,1,1,'X',1,1,131,1082930,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 15, \"small_tick_hit\": 450}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 15, \"small_tick_hit\": 450}}',9.26431,20977458,280708,NULL,'2011-02-10 19:58:09',1297367889,NULL),(1933462971,389168,2,1737992,1,1,1,'A',1,0.974433,228,609905,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 1782, \"large_tick_hit\": 1, \"small_tick_hit\": 923, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1828, \"large_tick_hit\": 1, \"small_tick_hit\": 948}}',9.4837,177460472,6825055,NULL,'2018-10-17 16:55:08',1539795308,NULL),(1893915450,389168,2,145669,0,1,1,'A',1,0.966113,148,478504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 1247, \"large_tick_hit\": 4, \"small_tick_hit\": 146, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1294, \"large_tick_hit\": 4, \"small_tick_hit\": 148}}',9.49494,95330127,2755416,NULL,'2013-05-02 14:36:07',1367505367,NULL),(1882078614,389168,2,83582,0,1,1,'S',1,0.996296,135,1088793,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 22, \"small_tick_hit\": 403, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 22, \"small_tick_hit\": 405}}',10.1895,20977205,318432,NULL,'2011-02-10 19:51:52',1297367512,NULL),(1881001280,389168,2,66533,0,1,1,'S',1,0.990463,329,970150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"small_tick_hit\": 398, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 405}}',10.4991,14505144,2756024,NULL,'2010-09-23 17:34:56',1285263296,NULL),(1880861825,389168,2,51814,0,1,1,'S',1,0.993311,308,963359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 4, \"small_tick_hit\": 286, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 4, \"small_tick_hit\": 290}}',10.729,13874528,1809004,NULL,'2010-09-07 15:03:52',1283871832,NULL),(1882410946,389168,2,86044,0,1,1,'S',1,0.988305,1294,343902,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 4680, \"large_tick_hit\": 1, \"small_tick_hit\": 812, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 4736, \"large_tick_hit\": 1, \"small_tick_hit\": 821}}',10.781,22760315,32954552,NULL,'2011-03-13 08:09:45',1300003785,NULL),(1933532812,389168,2,843477,1,1,1,'SH',1,0.998934,427,1328787,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 39, \"small_tick_hit\": 1448, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 39, \"small_tick_hit\": 1450}}',10.8476,177492432,1478618,NULL,'2018-10-19 20:03:13',1539979393,NULL),(1880904884,389168,2,34329,0,1,1,'S',1,0.992141,352,906060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 592, \"large_tick_hit\": 41, \"small_tick_hit\": 377, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 41, \"small_tick_hit\": 384}}',11.1637,13874795,4851086,NULL,'2010-09-07 15:10:17',1283872217,NULL),(1889105294,389168,2,90737,0,1,1,'S',1,0.99723,210,960853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"small_tick_hit\": 510, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 210, \"small_tick_hit\": 512}}',11.1663,65386708,861596,NULL,'2012-08-11 15:24:53',1344698693,NULL),(1933462942,389168,2,1737992,1,1,1,'A',1,0.979834,225,605679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1791, \"large_tick_hit\": 1, \"small_tick_hit\": 929, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1828, \"large_tick_hit\": 1, \"small_tick_hit\": 948}}',11.3105,177446231,5727238,NULL,'2018-10-16 17:24:53',1539710693,NULL),(1882224152,389168,2,87781,1,1,1,'SH',1,0.998521,159,1215518,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 17, \"small_tick_hit\": 516, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 17, \"small_tick_hit\": 517}}',11.7194,21169642,429622,NULL,'2011-02-13 18:47:06',1297622826,NULL),(1884524530,389168,2,58623,0,1,1,'XH',1,1,101,1268465,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 101, \"small_tick_hit\": 210}}',11.8153,34975155,246753,NULL,'2011-08-31 14:16:52',1314800212,NULL),(1880963213,389168,2,63177,0,1,1,'S',1,0.99848,235,977847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"small_tick_hit\": 422, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 235, \"small_tick_hit\": 423}}',12.6404,14457644,834584,NULL,'2010-09-22 07:41:33',1285141293,NULL),(1881113484,389168,2,59773,0,1,1,'S',1,0.980379,242,677159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 902, \"large_tick_hit\": 1, \"small_tick_hit\": 546, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 915, \"large_tick_hit\": 1, \"small_tick_hit\": 562}}',12.6753,15421132,3303832,NULL,'2010-10-16 07:00:18',1287212418,NULL),(1881119022,389168,2,53805,0,1,1,'S',1,0.994717,384,913530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 667, \"large_tick_hit\": 22, \"small_tick_hit\": 629, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 22, \"small_tick_hit\": 635}}',12.8269,15587741,5794862,NULL,'2010-10-20 08:42:31',1287564151,NULL),(1883586119,389168,2,62180,0,1,1,'X',1,1,604,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_tick_hit\": 84, \"small_tick_hit\": 1043}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 84, \"small_tick_hit\": 1043}}',13.3195,30187684,5822766,NULL,'2011-07-02 11:20:59',1309605659,NULL),(1900501929,389168,2,356818,0,1,1,'A',1,0.973436,175,547225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1224, \"large_tick_hit\": 3, \"small_tick_hit\": 422, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1260, \"large_tick_hit\": 3, \"small_tick_hit\": 431}}',13.8104,130504185,2781476,NULL,'2014-03-07 17:13:05',1394212385,NULL),(1881198352,389168,2,71517,0,1,1,'A',1,0.970263,350,758881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 711, \"small_tick_hit\": 692, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 719, \"small_tick_hit\": 727}}',13.8244,15554378,4828740,NULL,'2010-10-19 10:03:21',1287482601,NULL),(1901566136,389168,2,381798,1,1,1,'S',1,0.981048,306,600509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 2124, \"large_tick_hit\": 15, \"small_tick_hit\": 708, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 2167, \"large_tick_hit\": 15, \"small_tick_hit\": 720}}',13.9957,132040103,7490172,NULL,'2014-04-24 10:14:57',1398334497,NULL),(1882033401,389168,2,46001,0,1,1,'X',1,1,206,1076694,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 85, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 85, \"small_tick_hit\": 368}}',14.2807,20977285,394378,NULL,'2011-02-10 19:53:52',1297367632,NULL),(1881040169,389168,2,64744,0,1,1,'X',1,1,401,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 76, \"small_tick_hit\": 546}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 76, \"small_tick_hit\": 546}}',14.508,14433763,2480260,NULL,'2010-09-21 16:31:02',1285086662,NULL),(1881761001,389168,2,81007,0,1,1,'S',1,0.9902,264,686752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1498, \"large_tick_hit\": 4, \"small_tick_hit\": 822, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1516, \"large_tick_hit\": 4, \"small_tick_hit\": 827}}',14.7334,19025423,6033460,NULL,'2011-01-05 08:16:56',1294215416,NULL),(1881051256,389168,2,67733,0,1,1,'S',1,0.996255,312,967180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 9, \"small_tick_hit\": 486, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 9, \"small_tick_hit\": 489}}',14.9862,14435692,2421744,NULL,'2010-09-21 17:35:48',1285090548,NULL),(1881247103,389168,2,61981,0,1,1,'SH',1,0.998632,275,1079315,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"small_tick_hit\": 455, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 275, \"small_tick_hit\": 456}}',15.131,16344817,1619127,NULL,'2010-11-07 07:48:47',1289116127,NULL),(1881189598,389168,2,48840,0,1,1,'S',1,0.989986,237,779070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 397, \"large_tick_hit\": 21, \"small_tick_hit\": 274, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 21, \"small_tick_hit\": 277}}',15.989,15033373,1886484,NULL,'2010-10-06 18:09:10',1286388550,NULL),(1882097772,389168,2,85616,0,1,1,'S',1,0.997859,185,1075882,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 47, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 47, \"small_tick_hit\": 282}}',16.1039,20977574,398943,NULL,'2011-02-10 20:00:41',1297368041,NULL),(1882096154,389168,2,85212,0,1,1,'S',1,0.994755,206,1078467,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 60, \"small_tick_hit\": 363, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 60, \"small_tick_hit\": 366}}',16.1225,20977381,517522,NULL,'2011-02-10 19:56:11',1297367771,NULL),(1881128353,389168,2,69100,0,1,1,'S',1,0.981563,188,649824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 813, \"small_tick_hit\": 518, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 827, \"small_tick_hit\": 529}}',16.1651,15034023,2309772,NULL,'2010-10-06 18:31:22',1286389882,NULL),(1883674698,389168,2,54605,0,1,1,'S',1,0.992788,125,825948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 240, \"small_tick_hit\": 173, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 241, \"small_tick_hit\": 175}}',16.3434,30574772,808346,NULL,'2011-07-07 09:11:42',1310029902,NULL),(1881197259,389168,2,71116,0,1,1,'S',1,0.99696,243,1073694,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 87, \"small_tick_hit\": 413, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 87, \"small_tick_hit\": 415}}',16.4004,14919566,587533,NULL,'2010-10-03 18:42:49',1286131369,NULL),(1882271353,389168,2,34209,0,1,1,'S',1,0.980535,178,634535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 602, \"large_tick_hit\": 12, \"small_tick_hit\": 192, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 12, \"small_tick_hit\": 197}}',16.4838,22355411,1996992,NULL,'2011-03-06 06:46:44',1299394004,NULL),(1881587087,389168,2,80736,0,1,1,'S',1,0.998731,186,1063885,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 14, \"small_tick_hit\": 601, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 14, \"small_tick_hit\": 602}}',16.7027,17925613,694943,NULL,'2010-12-14 09:41:29',1292319689,NULL),(1959044525,389168,2,3629508,1,1,1,'SH',1,0.981538,306,628555,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1698, \"large_tick_hit\": 6, \"small_tick_hit\": 210, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1731, \"large_tick_hit\": 6, \"small_tick_hit\": 213}}',17.0031,211290726,6471740,NULL,'2023-01-30 16:31:16',1675096276,NULL),(1881118843,389168,2,62712,0,1,1,'S',1,0.985491,195,643881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 595, \"large_tick_hit\": 82, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 82, \"small_tick_hit\": 207}}',17.6005,15344869,2427360,NULL,'2010-10-14 12:31:40',1287059500,NULL),(1893753081,389168,2,221777,0,1,1,'S',1,0.985537,340,629523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 2185, \"large_tick_hit\": 164, \"small_tick_hit\": 513, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2221, \"large_tick_hit\": 164, \"small_tick_hit\": 519}}',17.6099,93681739,12505438,NULL,'2013-04-17 15:14:18',1366211658,NULL),(1907714605,389168,2,472580,1,1,1,'S',1,0.989868,717,691257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 3817, \"large_tick_hit\": 4, \"small_tick_hit\": 1748, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 3862, \"large_tick_hit\": 4, \"small_tick_hit\": 1760}}',17.7033,140786942,32518424,NULL,'2014-12-29 00:53:40',1419814420,NULL),(1881198873,389168,2,71662,0,1,1,'S',1,0.981481,448,821477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 603, \"large_tick_hit\": 67, \"small_tick_hit\": 443, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 67, \"small_tick_hit\": 459}}',17.9168,15206116,6000750,NULL,'2010-10-10 14:16:46',1286720206,NULL),(1896711096,389168,2,276366,0,1,1,'A',1,0.96841,342,561375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 1251, \"large_tick_hit\": 148, \"small_tick_hit\": 379, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1298, \"large_tick_hit\": 148, \"small_tick_hit\": 390}}',18.0181,112128209,4038438,NULL,'2013-09-15 06:48:37',1379227717,NULL),(1881389755,389168,2,40924,0,1,1,'S',1,0.986139,221,770456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 412, \"small_tick_hit\": 86, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 90}}',18.5434,17043388,2234500,NULL,'2010-11-24 15:55:06',1290614106,NULL),(1883631802,389168,2,98285,0,1,1,'S',1,0.997271,259,965280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 3, \"small_tick_hit\": 472, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 3, \"small_tick_hit\": 474}}',19.3148,29892034,1303528,NULL,'2011-06-28 15:26:53',1309274813,NULL),(1883586537,389168,2,83895,0,1,1,'X',1,1,324,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 39, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 39, \"small_tick_hit\": 87}}',19.3216,29920752,2330990,NULL,'2011-06-29 03:26:31',1309317991,NULL),(1889141730,389168,2,161535,0,1,1,'X',1,1,450,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 42, \"small_tick_hit\": 756}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 42, \"small_tick_hit\": 756}}',19.4523,65491793,3479460,NULL,'2012-08-12 11:15:46',1344770146,NULL),(1881298734,389168,2,69349,0,1,1,'S',1,0.991304,393,822951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 633, \"large_tick_hit\": 51, \"small_tick_hit\": 570, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 51, \"small_tick_hit\": 577}}',19.5588,16401304,4697700,NULL,'2010-11-08 16:13:03',1289232783,NULL),(1882168610,389168,2,86077,1,1,1,'X',1,1,445,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 68, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 68, \"small_tick_hit\": 159}}',19.5865,21168229,4030082,NULL,'2011-02-13 18:08:51',1297620531,NULL),(1881227280,389168,2,34350,0,1,1,'S',1,0.993289,191,958763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"small_tick_hit\": 105, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 107}}',19.9964,16258098,927890,NULL,'2010-11-05 15:55:13',1288972513,NULL),(1883728600,389168,2,52007,0,1,1,'X',1,1,326,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 326, \"small_tick_hit\": 175}}',20.2077,30574532,2687250,NULL,'2011-07-07 09:07:40',1310029660,NULL),(1882149847,389168,2,45220,0,1,1,'S',1,0.997188,466,878563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 629, \"large_tick_hit\": 21, \"small_tick_hit\": 414, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 21, \"small_tick_hit\": 415}}',20.4599,21167194,5780688,NULL,'2011-02-13 17:44:27',1297619067,NULL),(1881039686,389168,2,39453,0,1,1,'S',1,0.990371,362,956006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 54, \"small_tick_hit\": 358, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 54, \"small_tick_hit\": 365}}',20.4946,14435445,2708740,NULL,'2010-09-21 17:28:16',1285090096,NULL),(1881188133,389168,2,67254,0,1,1,'S',1,0.984277,170,763885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 355, \"small_tick_hit\": 271, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 358, \"small_tick_hit\": 278}}',20.6264,15642311,1148534,NULL,'2010-10-21 17:30:37',1287682237,NULL),(1884156283,389168,2,78951,0,1,1,'S',1,0.999147,443,974066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 18, \"small_tick_hit\": 729, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 18, \"small_tick_hit\": 730}}',20.7333,33457785,4738962,NULL,'2011-08-12 17:14:23',1313169263,NULL),(1882904209,389168,2,69406,0,1,1,'SH',1,0.99723,324,1022285,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 396, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 398}}',20.878,26458668,1883976,NULL,'2011-05-10 04:55:24',1305003324,NULL),(1881085212,389168,2,67796,0,1,1,'S',1,0.990991,343,896912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 512, \"large_tick_hit\": 61, \"small_tick_hit\": 197, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 61, \"small_tick_hit\": 203}}',20.9316,15587661,3805046,NULL,'2010-10-20 08:36:53',1287563813,NULL),(1881365355,389168,2,75688,0,1,1,'S',1,0.995491,384,867693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 696, \"large_tick_hit\": 19, \"small_tick_hit\": 389, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 19, \"small_tick_hit\": 392}}',21.0119,17080373,5784078,NULL,'2010-11-25 16:51:25',1290703885,NULL),(1882166738,389168,2,40181,0,1,1,'S',1,0.995138,292,894220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 356, \"small_tick_hit\": 258, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 357, \"small_tick_hit\": 260}}',21.0393,21273826,2784660,NULL,'2011-02-15 18:11:43',1297793503,NULL),(1936122085,389168,2,1950061,1,1,1,'A',1,0.973718,221,652476,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1165, \"large_tick_hit\": 5, \"small_tick_hit\": 1090, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1194, \"large_tick_hit\": 5, \"small_tick_hit\": 1122}}',21.0953,180880561,4220072,NULL,'2019-05-15 19:58:12',1557950292,NULL),(1881709251,389168,2,77785,0,1,1,'S',1,0.982107,210,1052207,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"small_tick_hit\": 284, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 210, \"small_tick_hit\": 293}}',21.1606,18350361,638504,NULL,'2010-12-23 04:51:39',1293079899,NULL),(1881162259,389168,2,54797,0,1,1,'S',1,0.993443,279,764887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 819, \"small_tick_hit\": 393, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 825, \"small_tick_hit\": 395}}',21.2756,15061981,3762354,NULL,'2010-10-07 14:05:25',1286460325,NULL),(1884963306,389168,2,95857,1,1,1,'XH',1,1,259,1328063,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 35, \"small_tick_hit\": 835}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 35, \"small_tick_hit\": 835}}',21.354,38784129,1057169,NULL,'2011-10-23 12:36:24',1319373384,NULL),(1881717968,389168,2,74128,0,1,1,'S',1,0.989437,223,1078255,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 61, \"small_tick_hit\": 339, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 61, \"small_tick_hit\": 345}}',21.4519,19072001,847185,NULL,'2011-01-06 06:41:45',1294296105,NULL),(1893363144,389168,2,163572,1,1,1,'XH',1,1,374,1212867,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 126, \"small_tick_hit\": 675}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 126, \"small_tick_hit\": 675}}',21.4904,92041765,1532413,NULL,'2013-04-02 08:00:27',1364889627,NULL),(1883598461,389168,2,62668,0,1,1,'S',1,0.995781,232,965278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 3, \"small_tick_hit\": 240, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 3, \"small_tick_hit\": 242}}',21.5647,30187338,1064784,NULL,'2011-07-02 11:16:27',1309605387,NULL),(1881022057,389168,2,62179,0,1,1,'S',1,0.985557,506,886455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 652, \"large_tick_hit\": 1, \"small_tick_hit\": 780, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 1, \"small_tick_hit\": 799}}',21.7088,14684335,8345080,NULL,'2010-09-28 06:08:51',1285654131,NULL),(1882915873,389168,2,75719,0,1,1,'S',1,0.995566,795,843939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 3292, \"large_tick_hit\": 668, \"small_tick_hit\": 1204, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 3306, \"large_tick_hit\": 668, \"small_tick_hit\": 1213}}',21.7432,26371798,46067024,NULL,'2011-05-08 15:25:56',1304868356,NULL),(1882168372,389168,2,40212,0,1,1,'S',1,0.992446,258,816217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 645, \"large_tick_hit\": 2, \"small_tick_hit\": 404, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 648, \"large_tick_hit\": 2, \"small_tick_hit\": 409}}',21.902,21425712,3851840,NULL,'2011-02-18 16:08:36',1298045316,NULL),(1882283424,389168,2,40496,0,1,1,'X',1,1,160,1080134,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 28, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 28, \"small_tick_hit\": 159}}',22.0333,21994358,502748,NULL,'2011-02-27 17:55:02',1298829302,NULL),(1881016359,389168,2,34328,0,1,1,'S',1,0.991327,589,824480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 822, \"large_tick_hit\": 6, \"small_tick_hit\": 315, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 829, \"large_tick_hit\": 6, \"small_tick_hit\": 318}}',22.1707,14684268,8922702,NULL,'2010-09-28 06:04:02',1285653842,NULL),(1882167717,389168,2,83571,1,1,1,'X',1,1,146,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 2, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 2, \"small_tick_hit\": 205}}',22.1832,21101208,541434,NULL,'2011-02-12 18:17:42',1297534662,NULL),(1881387605,389168,2,73912,0,1,1,'S',1,0.991968,294,774738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 615, \"large_tick_hit\": 110, \"small_tick_hit\": 263, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 110, \"small_tick_hit\": 266}}',22.3386,16492502,4840110,NULL,'2010-11-11 09:16:36',1289466996,NULL),(1880962255,389168,2,63176,0,1,1,'S',1,0.989691,252,801286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 501, \"small_tick_hit\": 267, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 504, \"small_tick_hit\": 272}}',22.3879,14458514,3147770,NULL,'2010-09-22 08:13:14',1285143194,NULL),(1882692456,389168,2,64264,0,1,1,'S',1,0.989033,206,774409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 534, \"small_tick_hit\": 458, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 465}}',22.3967,24837360,2949300,NULL,'2011-04-15 17:48:01',1302889681,NULL),(1882918900,389168,2,75804,0,1,1,'S',1,0.988095,226,703651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 707, \"small_tick_hit\": 123, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 714, \"small_tick_hit\": 126}}',22.6722,25901656,3191650,NULL,'2011-05-01 11:24:01',1304249041,NULL),(1880992201,389168,2,63885,0,1,1,'S',1,0.995758,405,1099988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 1, \"small_tick_hit\": 1238, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 1, \"small_tick_hit\": 1245}}',22.6978,14523077,2457058,NULL,'2010-09-24 06:16:30',1285308990,NULL),(1900498023,389168,2,331845,0,1,1,'S',1,0.984022,215,620916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1424, \"large_tick_hit\": 4, \"small_tick_hit\": 358, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1447, \"large_tick_hit\": 4, \"small_tick_hit\": 364}}',22.7192,130504269,4893480,NULL,'2014-03-07 17:16:53',1394212613,NULL),(1881780692,389168,2,42577,1,1,1,'S',1,0.998279,272,1086240,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 16, \"small_tick_hit\": 308, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 16, \"small_tick_hit\": 309}}',22.8845,19098075,2000341,NULL,'2011-01-06 18:36:34',1294338994,NULL),(1884192358,389168,2,57173,0,1,1,'SH',1,0.989899,153,1120206,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 248, \"large_tick_hit\": 9, \"small_tick_hit\": 527, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 9, \"small_tick_hit\": 533}}',22.8976,33449931,583920,NULL,'2011-08-12 15:07:25',1313161645,NULL),(1882235593,389168,2,54481,0,1,1,'S',1,0.990694,350,809838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 816, \"small_tick_hit\": 355, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 820, \"small_tick_hit\": 362}}',23.0513,21990122,6986510,NULL,'2011-02-27 16:24:31',1298823871,NULL),(1881365597,389168,2,73384,0,1,1,'S',1,0.993832,377,781159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 950, \"small_tick_hit\": 339, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 956, \"small_tick_hit\": 341}}',23.069,16761076,6191186,NULL,'2010-11-17 14:17:47',1290003467,NULL),(1880971734,389168,2,58279,0,1,1,'S',1,0.997139,346,973189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 63, \"small_tick_hit\": 351, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 63, \"small_tick_hit\": 353}}',23.1762,14491100,2518506,NULL,'2010-09-23 11:33:04',1285241584,NULL),(1884284720,389168,2,29718,0,1,1,'S',1,0.993576,186,798667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 312, \"large_tick_hit\": 19, \"small_tick_hit\": 133, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 19, \"small_tick_hit\": 134}}',23.3111,34798307,1621990,NULL,'2011-08-29 05:52:14',1314597134,NULL),(1881096421,389168,2,46002,0,1,1,'S',1,0.997921,322,911666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 327, \"large_tick_hit\": 30, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 30, \"small_tick_hit\": 123}}',23.3115,15105633,2409238,NULL,'2010-10-08 15:44:12',1286552652,NULL),(1883637501,389168,2,63207,0,1,1,'X',1,1,642,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 642, \"small_tick_hit\": 783}, \"maximum_statistics\": {\"great\": 642, \"small_tick_hit\": 783}}',23.3793,30443236,10095690,NULL,'2011-07-05 14:42:37',1309876957,NULL),(1881028250,389168,2,59575,0,1,1,'S',1,0.995377,283,958225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"small_tick_hit\": 363, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 283, \"small_tick_hit\": 366}}',23.38,14574248,1990338,NULL,'2010-09-25 09:35:10',1285407310,NULL),(1881045077,389168,2,64898,0,1,1,'S',1,0.993947,395,894728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 398, \"large_tick_hit\": 60, \"small_tick_hit\": 363, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 60, \"small_tick_hit\": 366}}',23.425,14455394,3402766,NULL,'2010-09-22 06:28:38',1285136918,NULL),(1881003670,389168,2,58975,0,1,1,'S',1,0.988372,472,963631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 60, \"small_tick_hit\": 378, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 60, \"small_tick_hit\": 388}}',23.4614,14506998,4748548,NULL,'2010-09-23 18:41:45',1285267305,NULL),(1883961972,389168,2,85079,0,1,1,'SH',1,0.99359,132,920041,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 209, \"small_tick_hit\": 101, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 210, \"small_tick_hit\": 102}}',23.4944,32245687,703194,NULL,'2011-07-28 18:45:36',1311878736,NULL),(1881070823,389168,2,69892,0,1,1,'S',1,0.996383,354,960512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 6, \"small_tick_hit\": 197, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 6, \"small_tick_hit\": 199}}',23.5878,14532969,3058642,NULL,'2010-09-24 11:52:50',1285329170,NULL),(1882334883,389168,2,89064,0,1,1,'S',1,0.998628,391,961704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 87, \"small_tick_hit\": 337, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 87, \"small_tick_hit\": 338}}',23.7433,21924321,2911222,NULL,'2011-02-26 18:17:45',1298744265,NULL),(1881176775,389168,2,58400,0,1,1,'S',1,0.992393,437,858095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 622, \"large_tick_hit\": 185, \"small_tick_hit\": 889, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 185, \"small_tick_hit\": 899}}',23.8204,15105917,4620186,NULL,'2010-10-08 15:50:45',1286553045,NULL),(1880962699,389168,2,44726,0,1,1,'S',1,0.995475,650,961134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 650, \"small_tick_hit\": 450, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 650, \"small_tick_hit\": 455}}',23.903,14535351,10309248,NULL,'2010-09-24 12:46:28',1285332388,NULL),(1882195463,389168,2,64887,0,1,1,'S',1,0.992084,229,794062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 549, \"large_tick_hit\": 17, \"small_tick_hit\": 186, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 17, \"small_tick_hit\": 189}}',24.041,21425848,3231320,NULL,'2011-02-18 16:10:56',1298045456,NULL),(1881202539,389168,2,74513,0,1,1,'S',1,0.99556,295,816051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 587, \"small_tick_hit\": 310, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 590, \"small_tick_hit\": 311}}',24.0535,15642170,3345568,NULL,'2010-10-21 17:26:19',1287681979,NULL),(1881326653,389168,2,74578,0,1,1,'S',1,0.989145,274,955832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"small_tick_hit\": 455, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 274, \"small_tick_hit\": 463}}',24.1778,16172963,1868894,NULL,'2010-11-03 14:30:59',1288794659,NULL),(1883528772,389168,2,30010,0,1,1,'S',1,0.995192,342,887159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 365, \"large_tick_hit\": 42, \"small_tick_hit\": 421, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 42, \"small_tick_hit\": 423}}',24.1853,30186863,2780834,NULL,'2011-07-02 11:09:35',1309604975,NULL),(1880951017,389168,2,65748,0,1,1,'S',1,0.994269,383,908283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 311, \"large_tick_hit\": 136, \"small_tick_hit\": 247, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 136, \"small_tick_hit\": 250}}',24.2248,14504887,1422902,NULL,'2010-09-23 17:25:24',1285262724,NULL),(1889105260,389168,2,90736,0,1,1,'X',1,1,282,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 25, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 25, \"small_tick_hit\": 384}}',24.2523,65386722,1787744,NULL,'2012-08-11 15:25:00',1344698700,NULL),(1880974027,389168,2,66150,0,1,1,'S',1,0.99495,344,904734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 628, \"large_tick_hit\": 38, \"small_tick_hit\": 122, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 38, \"small_tick_hit\": 125}}',24.2833,14435092,5265340,NULL,'2010-09-21 17:15:43',1285089343,NULL),(1882020039,389168,2,62803,0,1,1,'X',1,1,429,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 72, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 72, \"small_tick_hit\": 308}}',24.4227,21080780,3888680,NULL,'2011-02-12 12:32:20',1297513940,NULL),(1882391010,389168,2,65390,0,1,1,'X',1,1,698,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 594, \"large_tick_hit\": 104, \"small_tick_hit\": 675}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 104, \"small_tick_hit\": 675}}',24.4486,22791330,7814642,NULL,'2011-03-13 17:27:08',1300037228,NULL),(1885074186,389168,2,31799,0,1,1,'S',1,0.996929,375,912370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 733, \"small_tick_hit\": 241, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 734, \"small_tick_hit\": 243}}',24.5515,39492795,6739366,NULL,'2011-11-01 17:27:09',1320168429,NULL),(1881118192,389168,2,59896,0,1,1,'S',1,0.995379,549,916318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 642, \"large_tick_hit\": 9, \"small_tick_hit\": 426, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 9, \"small_tick_hit\": 430}}',24.5949,15105345,7572000,NULL,'2010-10-08 15:38:18',1286552298,NULL),(1881046579,389168,2,62540,0,1,1,'S',1,0.99344,489,982917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_tick_hit\": 36, \"small_tick_hit\": 571, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 36, \"small_tick_hit\": 578}}',24.6398,14669004,5612646,NULL,'2010-09-27 16:19:35',1285604375,NULL),(1886908308,389168,2,69433,1,1,1,'SH',1,0.986486,247,1289812,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 12, \"small_tick_hit\": 337, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 12, \"small_tick_hit\": 345}}',24.6478,51073733,1536330,NULL,'2012-03-20 08:12:22',1332231142,NULL),(1881329567,389168,2,75668,0,1,1,'X',1,1,329,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"small_tick_hit\": 428}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 428}}',24.7149,16311964,2696924,NULL,'2010-11-06 15:49:47',1289058587,NULL),(1883882105,389168,2,63412,0,1,1,'S',1,0.995268,332,859036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1062, \"small_tick_hit\": 200, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1065, \"small_tick_hit\": 203}}',24.7995,31163029,7381952,NULL,'2011-07-14 17:15:13',1310663713,NULL),(1881450912,389168,2,57699,0,1,1,'S',1,0.994314,485,770048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 965, \"large_tick_hit\": 434}, \"maximum_statistics\": {\"great\": 973, \"large_tick_hit\": 434}}',24.8026,16942389,8754548,NULL,'2010-11-21 16:27:24',1290356844,NULL),(1885725450,389168,2,70491,0,1,1,'X',1,1,667,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 667, \"small_tick_hit\": 559}, \"maximum_statistics\": {\"great\": 667, \"small_tick_hit\": 559}}',24.9851,43446088,13553990,NULL,'2011-12-22 15:54:52',1324569292,NULL),(1881075747,389168,2,41116,0,1,1,'S',1,0.980118,440,800890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 728, \"large_tick_hit\": 21, \"small_tick_hit\": 582, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 734, \"large_tick_hit\": 21, \"small_tick_hit\": 603}}',25.0622,15033676,5773640,NULL,'2010-10-06 18:19:10',1286389150,NULL),(1881378590,389168,2,59708,0,1,1,'S',1,0.995751,671,961142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 593, \"large_tick_hit\": 78, \"small_tick_hit\": 735, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 78, \"small_tick_hit\": 741}}',25.1915,17005910,9973374,NULL,'2010-11-23 14:53:09',1290523989,NULL),(1882179724,389168,2,28684,0,1,1,'X',1,1,277,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 6, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 6, \"small_tick_hit\": 99}}',25.4323,21163575,2317090,NULL,'2011-02-13 16:23:28',1297614208,NULL),(1883651234,389168,2,47548,0,1,1,'S',1,0.993174,221,792271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 331, \"large_tick_hit\": 42, \"small_tick_hit\": 209, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 42, \"small_tick_hit\": 210}}',25.4718,30573636,1685730,NULL,'2011-07-07 08:52:37',1310028757,NULL),(1883384773,389168,2,39947,0,1,1,'A',1,0.973684,166,794153,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 337, \"small_tick_hit\": 292, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 346, \"small_tick_hit\": 300}}',25.5417,29091113,1034157,NULL,'2011-06-18 06:09:13',1308377353,NULL),(1899245884,389168,2,333860,1,1,1,'SH',1,0.994937,226,1261348,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 13, \"small_tick_hit\": 560, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 13, \"small_tick_hit\": 564}}',25.7025,126454839,1220790,NULL,'2014-01-06 11:03:27',1389006207,NULL),(1881129997,389168,2,65880,0,1,1,'S',1,0.995086,232,1057067,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"small_tick_hit\": 173, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 232, \"small_tick_hit\": 175}}',25.7483,15062628,1439346,NULL,'2010-10-07 14:19:40',1286461180,NULL),(1881375775,389168,2,56163,0,1,1,'S',1,0.997519,480,939784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 493, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 495, \"small_tick_hit\": 311}}',25.8376,16888670,5669298,NULL,'2010-11-20 14:57:05',1290265025,NULL),(1883714762,389168,2,26436,0,1,1,'S',1,0.993392,359,798291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 706, \"large_tick_hit\": 56, \"small_tick_hit\": 140, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 710, \"large_tick_hit\": 56, \"small_tick_hit\": 142}}',25.8501,30443772,5811376,NULL,'2011-07-05 14:50:26',1309877426,NULL),(1881445957,389168,2,76602,0,1,1,'S',1,0.983752,224,756172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 386, \"large_tick_hit\": 14, \"small_tick_hit\": 266, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 14, \"small_tick_hit\": 272}}',25.9418,16456189,1480652,NULL,'2010-11-10 09:14:39',1289380479,NULL),(1880948187,389168,2,23600,0,1,1,'X',1,1,628,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"large_tick_hit\": 87, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 87, \"small_tick_hit\": 220}}',25.9697,14507141,6282580,NULL,'2010-09-23 18:48:13',1285267693,NULL),(1883595431,389168,2,62538,0,1,1,'S',1,0.999258,470,1091178,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"small_tick_hit\": 877, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 470, \"small_tick_hit\": 878}}',26.0107,29717248,4658103,NULL,'2011-06-26 08:37:16',1309077436,NULL),(1881583941,389168,2,74104,0,1,1,'S',1,0.998355,279,962606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 23, \"small_tick_hit\": 328, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 23, \"small_tick_hit\": 329}}',26.0336,17608515,1827928,NULL,'2010-12-07 08:56:14',1291712174,NULL),(1881587115,389168,2,80679,0,1,1,'S',1,0.998344,335,964686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 46, \"small_tick_hit\": 268, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 46, \"small_tick_hit\": 269}}',26.2464,17925702,2378860,NULL,'2010-12-14 09:43:41',1292319821,NULL),(1897559727,389168,2,285549,0,1,1,'A',1,0.971487,246,586277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 990, \"large_tick_hit\": 61, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1018, \"large_tick_hit\": 61, \"small_tick_hit\": 394}}',26.2724,116184227,3870320,NULL,'2013-10-20 14:23:51',1382279031,NULL),(1881838617,389168,2,73709,0,1,1,'S',1,0.992256,489,749632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1433, \"small_tick_hit\": 617, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1445, \"small_tick_hit\": 621}}',26.3431,19025555,9211142,NULL,'2011-01-05 08:23:01',1294215781,NULL),(1892018471,389168,2,92051,0,1,1,'S',1,0.993309,749,746317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 3213, \"large_tick_hit\": 213, \"small_tick_hit\": 582, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 3237, \"large_tick_hit\": 213, \"small_tick_hit\": 585}}',26.3888,84069979,32539952,NULL,'2013-01-21 10:46:21',1358765181,NULL),(1881277893,389168,2,71407,0,1,1,'S',1,0.998095,368,960504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 67, \"small_tick_hit\": 156, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 67, \"small_tick_hit\": 157}}',26.4363,15704474,2780772,NULL,'2010-10-23 06:34:39',1287815679,NULL),(1894785630,389168,2,149979,1,1,1,'SH',1,0.999147,289,1337929,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 16, \"small_tick_hit\": 882, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 16, \"small_tick_hit\": 883}}',26.5431,100753551,1389035,NULL,'2013-06-17 16:19:44',1371485984,NULL),(1882157112,389168,2,34207,0,1,1,'S',1,0.988554,198,968042,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 230, \"large_tick_hit\": 339, \"small_tick_hit\": 381, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 339, \"small_tick_hit\": 388}}',26.5509,21102211,591171,NULL,'2011-02-12 18:39:33',1297535973,NULL),(1882140152,389168,2,54538,0,1,1,'S',1,0.99859,442,922843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 865, \"large_tick_hit\": 1, \"small_tick_hit\": 550, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 866, \"large_tick_hit\": 1, \"small_tick_hit\": 551}}',26.6309,21491329,9248232,NULL,'2011-02-19 15:25:03',1298129103,NULL),(1881757266,389168,2,75173,0,1,1,'X',1,1,276,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 56, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 56, \"small_tick_hit\": 263}}',26.6429,18978633,1570470,NULL,'2011-01-04 08:03:04',1294128184,NULL),(1881578186,389168,2,78627,0,1,1,'XH',1,1,185,1185309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 70, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 70, \"small_tick_hit\": 262}}',26.6859,17608884,362030,NULL,'2010-12-07 09:07:51',1291712871,NULL),(1881886101,389168,2,69064,0,1,1,'S',1,0.989738,210,811293,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 355, \"large_tick_hit\": 211, \"small_tick_hit\": 302, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 211, \"small_tick_hit\": 305}}',26.7074,19661559,1355294,NULL,'2011-01-17 18:39:27',1295289567,NULL),(1882600674,389168,2,92403,0,1,1,'S',1,0.999346,454,1081540,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 4, \"small_tick_hit\": 1073, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 4, \"small_tick_hit\": 1074}}',26.7623,23642647,4279228,NULL,'2011-03-27 16:39:50',1301243990,NULL),(1881586983,389168,2,80458,0,1,1,'S',1,0.988976,202,745071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 295, \"large_tick_hit\": 117, \"small_tick_hit\": 216, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 117, \"small_tick_hit\": 218}}',26.8441,17882539,1425560,NULL,'2010-12-13 09:39:28',1292233168,NULL),(1883681209,389168,2,59918,0,1,1,'S',1,0.995074,95,1181415,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 12, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 12, \"small_tick_hit\": 108}}',26.8769,30841110,199571,NULL,'2011-07-10 13:23:14',1310304194,NULL),(1884962840,389168,2,33181,0,1,1,'S',1,0.995423,337,774562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1048, \"large_tick_hit\": 185, \"small_tick_hit\": 507}, \"maximum_statistics\": {\"great\": 1056, \"large_tick_hit\": 185, \"small_tick_hit\": 507}}',26.9954,38771781,6465742,NULL,'2011-10-23 09:57:46',1319363866,NULL),(1912195234,389168,2,695636,1,1,1,'SH',1,0.983699,220,679148,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1218, \"large_tick_hit\": 5, \"small_tick_hit\": 527, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1238, \"large_tick_hit\": 5, \"small_tick_hit\": 536}}',27.0045,148715291,4110794,NULL,'2015-07-25 17:18:34',1437844714,NULL),(1884058133,389168,2,37405,0,1,1,'S',1,0.997909,699,969125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 614, \"large_tick_hit\": 85, \"small_tick_hit\": 733, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 85, \"small_tick_hit\": 736}}',27.1424,32779014,13164070,NULL,'2011-08-04 13:17:37',1312463857,NULL),(1881444748,389168,2,71576,0,1,1,'S',1,0.996022,643,961246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 567, \"large_tick_hit\": 76, \"small_tick_hit\": 609, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 76, \"small_tick_hit\": 614}}',27.2445,16459636,9229954,NULL,'2010-11-10 11:20:27',1289388027,NULL),(1885183887,389168,2,112587,0,1,1,'X',1,1,306,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 306, \"small_tick_hit\": 189}}',27.3068,40459630,2346470,NULL,'2011-11-13 15:55:38',1321199738,NULL),(1881171735,389168,2,61204,0,1,1,'S',1,0.998155,337,968107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 11, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 11, \"small_tick_hit\": 205}}',27.3619,15206368,3459760,NULL,'2010-10-10 14:23:13',1286720593,NULL),(1881690551,389168,2,77413,0,1,1,'S',1,0.99599,532,961707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"large_tick_hit\": 7, \"small_tick_hit\": 710, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 7, \"small_tick_hit\": 715}}',27.3748,18472823,6875920,NULL,'2010-12-25 09:43:02',1293270182,NULL),(1894596898,389168,2,191726,1,1,1,'XH',1,1,173,1409728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 53, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 53, \"small_tick_hit\": 303}}',27.399,99628016,418106,NULL,'2013-06-08 12:17:34',1370693854,NULL),(1881086772,389168,2,28906,0,1,1,'S',1,0.995633,720,963422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 679, \"large_tick_hit\": 41, \"small_tick_hit\": 192, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 679, \"large_tick_hit\": 41, \"small_tick_hit\": 196}}',27.4258,15642458,11979548,NULL,'2010-10-21 17:35:48',1287682548,NULL),(1882639584,389168,2,72190,0,1,1,'S',1,0.988035,600,701025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1604, \"small_tick_hit\": 543, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1626, \"small_tick_hit\": 547}}',27.4352,24291708,12184178,NULL,'2011-04-07 06:20:05',1302157205,NULL),(1883480506,389168,2,51081,0,1,1,'S',1,0.992517,403,790800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 940, \"small_tick_hit\": 519, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 946, \"small_tick_hit\": 524}}',27.4702,29130907,6701778,NULL,'2011-06-18 15:34:37',1308411277,NULL),(1881242759,389168,2,67729,0,1,1,'S',1,0.99705,196,971123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 9, \"small_tick_hit\": 142, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 9, \"small_tick_hit\": 143}}',27.4923,16173523,974484,NULL,'2010-11-03 14:47:42',1288795662,NULL),(1881534830,389168,2,61718,0,1,1,'S',1,0.999312,730,959734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 721, \"large_tick_hit\": 9, \"small_tick_hit\": 723, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 721, \"large_tick_hit\": 9, \"small_tick_hit\": 724}}',27.5328,17207807,12738942,NULL,'2010-11-28 06:20:14',1290925214,NULL),(1882343473,389168,2,89223,0,1,1,'X',1,1,426,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 48, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 48, \"small_tick_hit\": 312}}',27.5498,21924114,3937816,NULL,'2011-02-26 18:13:23',1298744003,NULL),(1881329047,389168,2,75654,0,1,1,'S',1,0.99495,292,961604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 52, \"small_tick_hit\": 102, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 52, \"small_tick_hit\": 104}}',27.7618,16173031,1785836,NULL,'2010-11-03 14:32:53',1288794773,NULL),(1881812311,389168,2,72358,0,1,1,'S',1,0.991116,300,724546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 787, \"large_tick_hit\": 3, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 795, \"large_tick_hit\": 3, \"small_tick_hit\": 215}}',27.7859,19097252,5883480,NULL,'2011-01-06 18:10:51',1294337451,NULL),(1880970527,389168,2,63411,0,1,1,'S',1,0.993548,550,914812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 599, \"large_tick_hit\": 7, \"small_tick_hit\": 472, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 7, \"small_tick_hit\": 477}}',27.8332,14459524,7431332,NULL,'2010-09-22 08:43:23',1285145003,NULL),(1886145423,389168,2,69219,0,1,1,'S',1,0.988015,462,691772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1997, \"large_tick_hit\": 35, \"small_tick_hit\": 606, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2020, \"large_tick_hit\": 35, \"small_tick_hit\": 615}}',27.8454,45735425,11901460,NULL,'2012-01-18 08:31:32',1326875492,NULL),(1881283855,389168,2,68888,0,1,1,'S',1,0.995157,677,887496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 592, \"large_tick_hit\": 211, \"small_tick_hit\": 430, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 211, \"small_tick_hit\": 432}}',27.9345,16310921,8645104,NULL,'2010-11-06 15:26:33',1289057193,NULL),(1882985273,389168,2,90926,0,1,1,'S',1,0.988,257,746078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 474, \"large_tick_hit\": 34, \"small_tick_hit\": 480, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 34, \"small_tick_hit\": 485}}',28.0462,25900166,2295852,NULL,'2011-05-01 11:01:03',1304247663,NULL),(1881304659,389168,2,73609,0,1,1,'S',1,0.998255,330,973914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 5, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 5, \"small_tick_hit\": 243}}',28.1802,16311163,2739012,NULL,'2010-11-06 15:31:57',1289057517,NULL),(1881842615,389168,2,83136,0,1,1,'S',1,0.996716,376,964495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"small_tick_hit\": 231, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 376, \"small_tick_hit\": 233}}',28.2281,19443902,4355610,NULL,'2011-01-13 17:05:45',1294938345,NULL),(1882180234,389168,2,35130,0,1,1,'S',1,0.993717,542,944711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 550, \"large_tick_hit\": 2, \"small_tick_hit\": 397, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 2, \"small_tick_hit\": 401}}',28.2494,21168711,7266934,NULL,'2011-02-13 18:22:19',1297621339,NULL),(1881517595,389168,2,68665,0,1,1,'S',1,0.992701,654,924083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 854, \"large_tick_hit\": 6, \"small_tick_hit\": 1316, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 6, \"small_tick_hit\": 1331}}',28.277,17487289,11500036,NULL,'2010-12-04 16:40:54',1291480854,NULL),(1883533431,389168,2,81778,0,1,1,'S',1,0.993318,488,902919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 318, \"large_tick_hit\": 228, \"small_tick_hit\": 346, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 228, \"small_tick_hit\": 349}}',28.3332,30187154,2702248,NULL,'2011-07-02 11:13:49',1309605229,NULL),(1885654489,389168,2,116279,0,1,1,'S',1,0.986372,322,684263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1403, \"large_tick_hit\": 11, \"small_tick_hit\": 685, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1421, \"large_tick_hit\": 11, \"small_tick_hit\": 696}}',28.408,42486642,6117246,NULL,'2011-12-10 17:26:42',1323538002,NULL),(1881217547,389168,2,54390,0,1,1,'S',1,0.990826,294,921557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 290, \"large_tick_hit\": 24, \"small_tick_hit\": 226, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 24, \"small_tick_hit\": 230}}',28.4166,16173607,2067076,NULL,'2010-11-03 14:49:36',1288795776,NULL),(1893569969,389168,2,18380,1,1,1,'XH',1,1,633,1093209,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"large_tick_hit\": 53, \"small_tick_hit\": 487}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 53, \"small_tick_hit\": 487}}',28.4197,92907014,9952233,NULL,'2013-04-10 06:41:16',1365576076,NULL),(1881841369,389168,2,82443,0,1,1,'S',1,0.996673,710,975137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 612, \"large_tick_hit\": 98, \"small_tick_hit\": 788, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 98, \"small_tick_hit\": 793}}',28.4272,19287017,10765352,NULL,'2011-01-10 09:27:59',1294651679,NULL),(1881473170,389168,2,296,0,1,1,'S',1,0.994344,378,777135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 801, \"large_tick_hit\": 6, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 806, \"large_tick_hit\": 6, \"small_tick_hit\": 72}}',28.4541,17341643,5482096,NULL,'2010-12-01 14:14:26',1291212866,NULL),(1888252807,389168,2,110845,1,1,1,'SH',1,0.99726,111,1277098,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 2, \"small_tick_hit\": 253, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 2, \"small_tick_hit\": 254}}',28.5033,60608359,326116,NULL,'2012-07-01 08:56:46',1341133006,NULL),(1881311762,389168,2,66380,0,1,1,'S',1,0.98816,496,861039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 679, \"small_tick_hit\": 406, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 682, \"small_tick_hit\": 416}}',28.5838,16433975,8051540,NULL,'2010-11-09 15:17:10',1289315830,NULL),(1881023837,389168,2,62193,0,1,1,'S',1,0.993506,777,945951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 788, \"large_tick_hit\": 3, \"small_tick_hit\": 586, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 790, \"large_tick_hit\": 3, \"small_tick_hit\": 593}}',28.6524,14797748,14701760,NULL,'2010-10-01 10:03:21',1285927401,NULL),(1888282317,389168,2,154806,0,1,1,'X',1,1,287,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 47, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 47, \"small_tick_hit\": 201}}',28.6631,60185829,1723338,NULL,'2012-06-27 08:04:03',1340784243,NULL),(1881340049,389168,2,29847,0,1,1,'X',1,1,297,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 20, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 20, \"small_tick_hit\": 102}}',28.8256,17185237,2603920,NULL,'2010-11-27 18:51:06',1290883866,NULL),(1881534218,389168,2,77826,0,1,1,'S',1,0.993485,204,890655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 231, \"small_tick_hit\": 74, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 232, \"small_tick_hit\": 75}}',28.9051,17381753,1340620,NULL,'2010-12-02 14:38:22',1291300702,NULL),(1881388127,389168,2,75930,0,1,1,'S',1,0.994434,362,836677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 847, \"small_tick_hit\": 225, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 850, \"small_tick_hit\": 228}}',28.9217,16821408,6484118,NULL,'2010-11-19 09:04:21',1290157461,NULL),(1881455721,389168,2,77066,0,1,1,'S',1,0.98637,560,878079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 703, \"small_tick_hit\": 672, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 706, \"small_tick_hit\": 688}}',28.985,17184212,9906320,NULL,'2010-11-27 18:21:38',1290882098,NULL),(1881330594,389168,2,76511,0,1,1,'S',1,0.996627,370,963309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"small_tick_hit\": 221, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 370, \"small_tick_hit\": 223}}',29.0937,16434128,3398618,NULL,'2010-11-09 15:22:31',1289316151,NULL),(1881294209,389168,2,41307,0,1,1,'S',1,0.994595,263,961354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 4, \"small_tick_hit\": 105, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 4, \"small_tick_hit\": 107}}',29.2385,16433449,2115490,NULL,'2010-11-09 15:01:32',1289314892,NULL),(1883371366,389168,2,40017,0,1,1,'S',1,0.983533,143,632265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 521, \"small_tick_hit\": 136, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 138}}',29.2632,28520657,1385132,NULL,'2011-06-10 09:41:47',1307698907,NULL),(1881330109,389168,2,75908,1,1,1,'X',1,1,349,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 36, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 36, \"small_tick_hit\": 282}}',29.2931,16311862,2729868,NULL,'2010-11-06 15:47:38',1289058458,NULL),(1882173432,389168,2,83614,0,1,1,'S',1,0.993399,327,962630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 3, \"small_tick_hit\": 275, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 3, \"small_tick_hit\": 279}}',29.3287,21098016,2672318,NULL,'2011-02-12 17:13:18',1297530798,NULL),(1902345304,389168,2,319694,1,1,1,'A',1,0.979239,377,612376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1330, \"large_tick_hit\": 5, \"small_tick_hit\": 363, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1361, \"large_tick_hit\": 5, \"small_tick_hit\": 368}}',29.348,133210665,8376746,NULL,'2014-05-28 13:58:39',1401285519,NULL),(1881056124,389168,2,65312,0,1,1,'S',1,0.986163,275,361474,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 504, \"large_tick_hit\": 42, \"small_tick_hit\": 238, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 42, \"small_tick_hit\": 241}}',29.3557,14549926,1195108,NULL,'2010-09-24 19:07:14',1285355234,NULL),(1882566867,389168,2,53989,0,1,1,'S',1,0.993488,515,882919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 787, \"large_tick_hit\": 12, \"small_tick_hit\": 574, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 12, \"small_tick_hit\": 581}}',29.5417,23524545,7476516,NULL,'2011-03-26 07:02:48',1301122968,NULL),(1880975946,389168,2,41139,0,1,1,'S',1,0.985352,412,808534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 661, \"large_tick_hit\": 1, \"small_tick_hit\": 347, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 1, \"small_tick_hit\": 357}}',29.7377,14573999,4901878,NULL,'2010-09-25 09:28:29',1285406909,NULL),(1881072416,389168,2,70447,0,1,1,'S',1,0.995516,410,889276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 243, \"large_tick_hit\": 269, \"small_tick_hit\": 376, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 269, \"small_tick_hit\": 378}}',29.7595,14504977,1600540,NULL,'2010-09-23 17:28:52',1285262932,NULL),(1881581074,389168,2,63016,0,1,1,'X',1,1,174,1190273,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 25, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 25, \"small_tick_hit\": 264}}',29.7931,17574991,446139,NULL,'2010-12-06 12:50:16',1291639816,NULL),(1900537281,389168,2,368946,1,1,1,'SH',1,0.996076,507,1270904,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 44, \"small_tick_hit\": 1270, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 44, \"small_tick_hit\": 1277}}',29.8394,130504080,5553850,NULL,'2014-03-07 17:08:34',1394212114,NULL),(1881224759,389168,2,70318,0,1,1,'S',1,0.996719,663,919992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 798, \"large_tick_hit\": 42, \"small_tick_hit\": 375, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 799, \"large_tick_hit\": 42, \"small_tick_hit\": 378}}',29.9274,16401445,10889698,NULL,'2010-11-08 16:17:28',1289233048,NULL),(1884806542,389168,2,56625,0,1,1,'S',1,0.998464,311,944397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 318, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 319, \"small_tick_hit\": 332}}',29.9296,38000516,2433600,NULL,'2011-10-13 19:02:56',1318532576,NULL),(1881309454,389168,2,72175,0,1,1,'S',1,0.998294,761,969668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 691, \"large_tick_hit\": 70, \"small_tick_hit\": 409, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 70, \"small_tick_hit\": 411}}',29.95,16433689,12828974,NULL,'2010-11-09 15:08:16',1289315296,NULL),(1896613183,389168,2,29563,0,1,1,'XH',1,1,265,1085072,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 48, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 48, \"small_tick_hit\": 196}}',29.9635,111310138,1678709,NULL,'2013-09-07 16:08:49',1378570129,NULL),(1880988376,389168,2,58616,0,1,1,'S',1,0.994048,737,912852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 804, \"large_tick_hit\": 1, \"small_tick_hit\": 364, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 807, \"large_tick_hit\": 1, \"small_tick_hit\": 368}}',30.0613,14505596,13300604,NULL,'2010-09-23 17:49:39',1285264179,NULL),(1891949333,389168,2,175628,0,1,1,'X',1,1,535,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"large_tick_hit\": 19, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 19, \"small_tick_hit\": 169}}',30.1663,83290684,6796678,NULL,'2013-01-14 16:30:25',1358181025,NULL),(1881197914,389168,2,71222,0,1,1,'S',1,0.994819,238,1077133,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 19, \"small_tick_hit\": 146, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 19, \"small_tick_hit\": 148}}',30.232,14919704,1436837,NULL,'2010-10-03 18:47:10',1286131630,NULL),(1881587037,389168,2,80678,0,1,1,'S',1,0.992958,156,1185484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 4, \"small_tick_hit\": 267, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 4, \"small_tick_hit\": 270}}',30.4028,17925460,413008,NULL,'2010-12-14 09:37:54',1292319474,NULL),(1882172500,389168,2,60080,0,1,1,'S',1,0.995657,557,965998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 553, \"large_tick_hit\": 4, \"small_tick_hit\": 360, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 4, \"small_tick_hit\": 364}}',30.4344,21101472,7552092,NULL,'2011-02-12 18:22:34',1297534954,NULL),(1884171572,389168,2,100101,0,1,1,'SH',1,0.994845,301,1029651,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 19, \"small_tick_hit\": 278, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 19, \"small_tick_hit\": 281}}',30.5871,33585071,2846398,NULL,'2011-08-14 06:24:07',1313303047,NULL),(1935901079,389168,2,2002605,1,1,1,'A',1,0.960591,149,580169,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 542, \"large_tick_hit\": 5, \"small_tick_hit\": 233, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 5, \"small_tick_hit\": 243}}',30.6446,180633214,1271309,NULL,'2019-04-30 21:00:18',1556658018,NULL),(1881012878,389168,2,20821,0,1,1,'S',1,0.991051,513,906913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 646, \"large_tick_hit\": 19, \"small_tick_hit\": 221, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 647, \"large_tick_hit\": 19, \"small_tick_hit\": 228}}',30.678,14523252,6889942,NULL,'2010-09-24 06:25:30',1285309530,NULL),(1888252970,389168,2,110849,1,1,1,'XH',1,1,111,1206621,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 1, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 1, \"small_tick_hit\": 241}}',30.6965,60607436,316729,NULL,'2012-07-01 08:46:10',1341132370,NULL),(1882153582,389168,2,80316,0,1,1,'S',1,0.998246,290,882940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 398, \"large_tick_hit\": 1, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 1, \"small_tick_hit\": 170}}',30.7227,21848988,2416324,NULL,'2011-02-25 17:19:30',1298654370,NULL),(1892007152,389168,2,66609,0,1,1,'S',1,0.994954,755,793438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 3121, \"large_tick_hit\": 284, \"small_tick_hit\": 736, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 3138, \"large_tick_hit\": 284, \"small_tick_hit\": 740}}',30.7835,84069138,39373432,NULL,'2013-01-21 10:35:20',1358764520,NULL),(1882263761,389168,2,64394,0,1,1,'S',1,0.991085,253,749900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 459, \"large_tick_hit\": 51, \"small_tick_hit\": 157, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 51, \"small_tick_hit\": 158}}',30.7891,21852631,1963594,NULL,'2011-02-25 18:29:32',1298658572,NULL),(1882802031,389168,2,73122,0,1,1,'SH',1,0.98814,592,894378,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 812, \"small_tick_hit\": 771, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 818, \"small_tick_hit\": 784}}',30.8406,25455680,9615962,NULL,'2011-04-24 14:15:43',1303654543,NULL),(1920583714,389168,2,756330,1,1,1,'SH',1,0.998279,246,1146878,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"small_tick_hit\": 334, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 246, \"small_tick_hit\": 335}}',31.0793,160472181,1392995,NULL,'2016-09-04 05:06:13',1472965573,NULL),(1893466215,389168,2,227893,1,1,1,'SH',1,0.997484,372,1328806,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 23, \"small_tick_hit\": 1214, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 23, \"small_tick_hit\": 1218}}',31.1264,92089944,2190940,NULL,'2013-04-02 17:23:14',1364923394,NULL),(1881330275,389168,2,76198,1,1,1,'S',1,0.995418,371,969355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 7, \"small_tick_hit\": 498, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 7, \"small_tick_hit\": 502}}',31.1702,16399820,3428040,NULL,'2010-11-08 15:26:00',1289229960,NULL),(1888082859,389168,2,150272,0,1,1,'S',1,0.997283,182,958897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 20, \"small_tick_hit\": 185, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 20, \"small_tick_hit\": 186}}',31.1812,58548921,749266,NULL,'2012-06-10 11:57:21',1339329441,NULL),(1887776263,389168,2,74275,0,1,1,'S',1,0.998716,689,964880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 689, \"small_tick_hit\": 867, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 689, \"small_tick_hit\": 869}}',31.1838,56826221,11589914,NULL,'2012-05-23 11:13:02',1337771582,NULL),(1883633786,389168,2,69074,0,1,1,'S',1,0.998701,552,967750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"large_tick_hit\": 13, \"small_tick_hit\": 986, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 13, \"small_tick_hit\": 988}}',31.2678,30093719,7363472,NULL,'2011-07-01 09:20:49',1309512049,NULL),(1882213769,389168,2,81749,0,1,1,'S',1,0.991943,341,835751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 545, \"large_tick_hit\": 10, \"small_tick_hit\": 553, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 10, \"small_tick_hit\": 559}}',31.3459,21562243,3275526,NULL,'2011-02-20 15:33:18',1298215998,NULL),(1887818310,389168,2,128321,0,1,1,'S',1,0.999138,747,977904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 412, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 413}}',31.3738,56507861,13532576,NULL,'2012-05-19 16:07:06',1337443626,NULL),(1881246823,389168,2,61980,0,1,1,'S',1,0.997534,342,896148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 455, \"small_tick_hit\": 354, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 456, \"small_tick_hit\": 355}}',31.4007,16344725,4015400,NULL,'2010-11-07 07:46:08',1289115968,NULL),(1883762236,389168,2,102659,0,1,1,'X',1,1,440,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"small_tick_hit\": 480}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 480}}',31.5134,30574061,5948160,NULL,'2011-07-07 08:59:31',1310029171,NULL),(1892016567,389168,2,181721,1,1,1,'SH',1,0.990279,218,1252282,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 40, \"small_tick_hit\": 597, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 40, \"small_tick_hit\": 605}}',31.536,84199561,975658,NULL,'2013-01-22 14:40:18',1358865618,NULL),(1881369687,389168,2,69666,0,1,1,'S',1,0.994382,430,814662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 714, \"large_tick_hit\": 17, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 17, \"small_tick_hit\": 155}}',31.6542,16973973,6990000,NULL,'2010-11-22 15:21:26',1290439286,NULL),(1882180621,389168,2,86269,0,1,1,'S',1,0.995136,738,788629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1685, \"large_tick_hit\": 770}, \"maximum_statistics\": {\"great\": 1697, \"large_tick_hit\": 770}}',31.6573,21099613,22497448,NULL,'2011-02-12 17:44:29',1297532669,NULL),(1900959627,389168,2,214203,1,1,1,'SH',1,0.993818,229,1138879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 8, \"small_tick_hit\": 414, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 8, \"small_tick_hit\": 418}}',31.6887,131212205,1178235,NULL,'2014-03-29 17:12:05',1396113125,NULL),(1908643467,389168,2,553574,1,1,1,'S',1,0.994987,341,765422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1719, \"large_tick_hit\": 2, \"small_tick_hit\": 661, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1730, \"large_tick_hit\": 2, \"small_tick_hit\": 662}}',31.7224,143451789,12277470,NULL,'2015-02-10 06:25:50',1423549550,NULL),(1881536728,389168,2,61802,0,1,1,'S',1,0.989437,237,828076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 356, \"small_tick_hit\": 206, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 358, \"small_tick_hit\": 210}}',31.8479,17340746,1602332,NULL,'2010-12-01 13:56:47',1291211807,NULL),(1897529931,389168,2,214416,0,1,1,'S',1,0.988794,491,715920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1858, \"large_tick_hit\": 21, \"small_tick_hit\": 680, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1877, \"large_tick_hit\": 21, \"small_tick_hit\": 690}}',31.8725,116195406,16667800,NULL,'2013-10-20 16:12:39',1382285559,NULL),(1881338478,389168,2,58602,0,1,1,'S',1,0.995876,822,974531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 822, \"small_tick_hit\": 1110, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 822, \"small_tick_hit\": 1118}}',31.8917,16941895,16507380,NULL,'2010-11-21 16:14:53',1290356093,NULL),(1887724115,389168,2,95667,0,1,1,'S',1,0.994595,415,958876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"small_tick_hit\": 505, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 510}}',31.9602,56088122,4238618,NULL,'2012-05-15 05:30:25',1337059825,NULL),(1881636915,389168,2,66411,0,1,1,'S',1,0.992344,599,978530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 592, \"large_tick_hit\": 7, \"small_tick_hit\": 438, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 7, \"small_tick_hit\": 446}}',31.9909,18369196,10849920,NULL,'2010-12-23 13:49:13',1293112153,NULL),(1881327178,389168,2,74719,0,1,1,'S',1,0.991749,430,929831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 432, \"large_tick_hit\": 20, \"small_tick_hit\": 149, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 20, \"small_tick_hit\": 153}}',31.9919,16433769,4369858,NULL,'2010-11-09 15:10:47',1289315447,NULL),(1882650265,389168,2,67270,0,1,1,'S',1,0.98105,202,651295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 444, \"large_tick_hit\": 67, \"small_tick_hit\": 162, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 67, \"small_tick_hit\": 164}}',31.9926,24837052,1383180,NULL,'2011-04-15 17:41:35',1302889295,NULL),(1881349867,389168,2,55496,0,1,1,'S',1,0.993921,537,958807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"small_tick_hit\": 444, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 537, \"small_tick_hit\": 450}}',32.1191,16606609,8774940,NULL,'2010-11-13 17:42:27',1289670147,NULL),(1882076289,389168,2,83047,0,1,1,'S',1,0.99639,281,885067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 363, \"small_tick_hit\": 189, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 190}}',32.1259,20978110,2141190,NULL,'2011-02-10 20:14:34',1297368874,NULL),(1882185073,389168,2,60701,0,1,1,'X',1,1,343,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 5, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 5, \"small_tick_hit\": 112}}',32.13,21481621,2906636,NULL,'2011-02-19 13:08:58',1298120938,NULL),(1881381761,389168,2,45001,0,1,1,'S',1,0.998185,785,962370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 782, \"large_tick_hit\": 3, \"small_tick_hit\": 315, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 782, \"large_tick_hit\": 3, \"small_tick_hit\": 317}}',32.1507,16500984,14965106,NULL,'2010-11-11 13:47:40',1289483260,NULL),(1883353211,389168,2,83391,0,1,1,'SH',1,0.987421,197,1012464,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 1, \"small_tick_hit\": 117, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 1, \"small_tick_hit\": 121}}',32.2331,28774137,1028578,NULL,'2011-06-13 15:22:50',1307978570,NULL),(1881451079,389168,2,68593,0,1,1,'S',1,0.99591,414,963974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 6, \"small_tick_hit\": 73, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 6, \"small_tick_hit\": 75}}',32.384,16464387,4195310,NULL,'2010-11-10 13:33:01',1289395981,NULL),(1884552346,389168,2,90652,0,1,1,'SH',1,0.997908,163,1336909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 48, \"small_tick_hit\": 314, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 48, \"small_tick_hit\": 315}}',32.4753,35876491,257165,NULL,'2011-09-14 04:35:26',1315974926,NULL),(1881449598,389168,2,57477,0,1,1,'S',1,0.998321,703,966448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 687, \"large_tick_hit\": 16, \"small_tick_hit\": 1081, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 16, \"small_tick_hit\": 1084}}',32.4798,16605887,11789962,NULL,'2010-11-13 17:26:25',1289669185,NULL),(1883499034,389168,2,66941,0,1,1,'S',1,0.999572,1156,965978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1156, \"small_tick_hit\": 1179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1156, \"small_tick_hit\": 1180}}',32.5568,29573882,32382670,NULL,'2011-06-24 14:57:26',1308927446,NULL),(1881323380,389168,2,66670,0,1,1,'S',1,0.996815,693,967213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 688, \"large_tick_hit\": 5, \"small_tick_hit\": 559, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 5, \"small_tick_hit\": 563}}',32.5759,16344533,11655514,NULL,'2010-11-07 07:41:30',1289115690,NULL),(1881376675,389168,2,62937,0,1,1,'S',1,0.996552,347,903262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 607, \"small_tick_hit\": 260, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 608, \"small_tick_hit\": 262}}',32.5947,17184793,5844160,NULL,'2010-11-27 18:37:04',1290883024,NULL),(1891967301,389168,2,188121,0,1,1,'SH',1,0.998674,310,1019879,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 2, \"small_tick_hit\": 443, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 2, \"small_tick_hit\": 444}}',32.7006,83696465,2528269,NULL,'2013-01-18 11:08:41',1358507321,NULL),(1883693695,389168,2,60601,0,1,1,'SH',1,0.998299,327,1016908,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"small_tick_hit\": 260, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 327, \"small_tick_hit\": 261}}',32.737,30852403,2795912,NULL,'2011-07-10 16:02:22',1310313742,NULL),(1882342784,389168,2,37712,0,1,1,'S',1,0.997455,473,952700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 475, \"large_tick_hit\": 2, \"small_tick_hit\": 307, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 2, \"small_tick_hit\": 308}}',32.7505,22358236,6784210,NULL,'2011-03-06 07:51:35',1299397895,NULL),(1881504098,389168,2,44845,0,1,1,'S',1,0.993155,564,882771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 617, \"large_tick_hit\": 104, \"small_tick_hit\": 875, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 104, \"small_tick_hit\": 883}}',32.7656,17300980,6921826,NULL,'2010-11-30 13:11:50',1291122710,NULL),(1882948696,389168,2,71352,0,1,1,'X',1,1,435,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 22, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 22, \"small_tick_hit\": 388}}',32.7752,26344622,4414456,NULL,'2011-05-08 08:16:16',1304842576,NULL),(1882488037,389168,2,60031,0,1,1,'S',1,0.989023,228,732726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 543, \"large_tick_hit\": 104, \"small_tick_hit\": 254, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 104, \"small_tick_hit\": 258}}',32.8474,24122042,2831540,NULL,'2011-04-04 10:56:28',1301914588,NULL),(1883920224,389168,2,88162,0,1,1,'SH',1,0.997669,219,1080071,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 49, \"small_tick_hit\": 209, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 49, \"small_tick_hit\": 210}}',32.9048,32245850,820110,NULL,'2011-07-28 18:49:25',1311878965,NULL),(1882267962,389168,2,87517,0,1,1,'X',1,1,315,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 236}}',32.9378,21998520,2513928,NULL,'2011-02-27 19:29:42',1298834982,NULL),(1883476971,389168,2,31819,0,1,1,'S',1,0.99464,782,927111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1113, \"large_tick_hit\": 30, \"small_tick_hit\": 156, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1114, \"large_tick_hit\": 30, \"small_tick_hit\": 162}}',32.9621,29536753,17570124,NULL,'2011-06-24 05:09:28',1308892168,NULL),(1881516210,389168,2,36357,0,1,1,'S',1,0.989066,595,969030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 595, \"small_tick_hit\": 400, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 595, \"small_tick_hit\": 411}}',33.1428,17301404,10825660,NULL,'2010-11-30 13:22:52',1291123372,NULL),(1894479485,389168,2,19753,0,1,1,'SH',1,0.998402,786,997422,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 2431, \"large_tick_hit\": 460, \"small_tick_hit\": 858}, \"maximum_statistics\": {\"great\": 2437, \"large_tick_hit\": 460, \"small_tick_hit\": 858}}',33.2214,98395910,41861674,NULL,'2013-05-29 09:37:30',1369820250,NULL),(1883908791,389168,2,82604,0,1,1,'SH',1,0.99306,431,855745,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1169, \"large_tick_hit\": 24, \"small_tick_hit\": 524, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1175, \"large_tick_hit\": 24, \"small_tick_hit\": 530}}',33.224,32153128,9805280,NULL,'2011-07-27 12:28:49',1311769729,NULL),(1882482994,389168,2,91216,0,1,1,'S',1,0.997984,202,1185200,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 45, \"small_tick_hit\": 293, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 45, \"small_tick_hit\": 294}}',33.4071,22785737,513389,NULL,'2011-03-13 15:36:00',1300030560,NULL),(1894787827,389168,2,35464,1,1,1,'XH',1,1,408,1080977,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 94, \"small_tick_hit\": 596}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 94, \"small_tick_hit\": 596}}',33.5252,100755142,2644112,NULL,'2013-06-17 16:38:02',1371487082,NULL),(1882106344,389168,2,31906,0,1,1,'S',1,0.993471,654,859190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 807, \"small_tick_hit\": 106, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 812, \"small_tick_hit\": 107}}',33.6167,21163475,10834000,NULL,'2011-02-13 16:21:14',1297614074,NULL),(1882912734,389168,2,48323,1,1,1,'SH',1,0.990038,604,1026292,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 602, \"large_tick_hit\": 2, \"small_tick_hit\": 688, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 2, \"small_tick_hit\": 701}}',33.6673,26119878,11772474,NULL,'2011-05-05 04:48:54',1304570934,NULL),(1881528931,389168,2,75831,0,1,1,'S',1,0.992754,386,858424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 735, \"small_tick_hit\": 87, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 737, \"small_tick_hit\": 91}}',33.7009,17575754,6520730,NULL,'2010-12-06 13:08:38',1291640918,NULL),(1883395009,389168,2,80221,0,1,1,'S',1,0.997429,297,965276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 26, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 26, \"small_tick_hit\": 92}}',33.7428,28965190,2029494,NULL,'2011-06-16 13:25:33',1308230733,NULL),(1881311542,389168,2,60321,0,1,1,'S',1,0.995704,547,915618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 639, \"large_tick_hit\": 1, \"small_tick_hit\": 287, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 1, \"small_tick_hit\": 290}}',33.8033,16400571,7558386,NULL,'2010-11-08 15:48:59',1289231339,NULL),(1881829725,389168,2,72772,0,1,1,'S',1,0.996049,771,892017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 916, \"large_tick_hit\": 89, \"small_tick_hit\": 1012, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 919, \"large_tick_hit\": 89, \"small_tick_hit\": 1017}}',33.8588,18976396,14220216,NULL,'2011-01-04 06:29:59',1294122599,NULL),(1882825412,389168,2,31238,0,1,1,'S',1,0.988235,325,720645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 659, \"small_tick_hit\": 97, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 667, \"small_tick_hit\": 98}}',33.9121,25299070,4117690,NULL,'2011-04-22 14:17:45',1303481865,NULL),(1888131468,389168,2,90987,0,1,1,'X',1,1,658,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 658, \"small_tick_hit\": 745}, \"maximum_statistics\": {\"great\": 658, \"small_tick_hit\": 745}}',34.0019,59122837,10568458,NULL,'2012-06-16 15:37:56',1339861076,NULL),(1882081753,389168,2,56954,0,1,1,'X',1,1,654,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 654, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 654, \"small_tick_hit\": 335}}',34.0873,20921718,10428694,NULL,'2011-02-09 18:59:55',1297277995,NULL),(1883612271,389168,2,89270,0,1,1,'X',1,1,351,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 11, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 11, \"small_tick_hit\": 232}}',34.1017,29890613,2973488,NULL,'2011-06-28 15:06:29',1309273589,NULL),(1881170957,389168,2,44402,0,1,1,'S',1,0.995704,674,919607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 757, \"large_tick_hit\": 99, \"small_tick_hit\": 303, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 99, \"small_tick_hit\": 307}}',34.2749,15275865,10491898,NULL,'2010-10-12 13:01:43',1286888503,NULL),(1882830339,389168,2,69073,0,1,1,'S',1,0.99328,253,798546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 470, \"large_tick_hit\": 43, \"small_tick_hit\": 226, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 43, \"small_tick_hit\": 228}}',34.3005,25221942,2744480,NULL,'2011-04-21 11:40:33',1303386033,NULL),(1881326385,389168,2,74501,0,1,1,'X',1,1,353,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 353, \"small_tick_hit\": 337}}',34.3186,16311553,3815830,NULL,'2010-11-06 15:40:34',1289058034,NULL),(1893588306,389168,2,176292,1,1,1,'SH',1,0.996101,207,1422566,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 81, \"small_tick_hit\": 304, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 81, \"small_tick_hit\": 306}}',34.3975,92907963,572243,NULL,'2013-04-10 07:03:18',1365577398,NULL),(1893645620,389168,2,112922,1,1,1,'S',1,0.996136,1166,819526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 5718, \"large_tick_hit\": 76, \"small_tick_hit\": 1424, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 5742, \"large_tick_hit\": 76, \"small_tick_hit\": 1428}}',34.4844,93863415,112866132,NULL,'2013-04-19 12:34:51',1366374891,NULL),(1887613964,389168,2,139479,0,1,1,'S',1,0.999048,600,985168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 449, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 450}}',34.4987,56086868,8921246,NULL,'2012-05-15 05:04:54',1337058294,NULL),(1881428442,389168,2,67817,0,1,1,'S',1,0.996454,408,958534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 40, \"small_tick_hit\": 154, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 40, \"small_tick_hit\": 156}}',34.524,17184890,3685076,NULL,'2010-11-27 18:39:49',1290883189,NULL),(1883728850,389168,2,56837,0,1,1,'X',1,1,454,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 37, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 37, \"small_tick_hit\": 189}}',34.6857,30575202,5966850,NULL,'2011-07-07 09:18:30',1310030310,NULL),(1882330215,389168,2,88922,0,1,1,'S',1,0.998682,296,1082470,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 115, \"small_tick_hit\": 462, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 115, \"small_tick_hit\": 463}}',34.8695,21924464,1236848,NULL,'2011-02-26 18:20:53',1298744453,NULL),(1883353471,389168,2,87872,0,1,1,'S',1,0.997863,357,962248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 1, \"small_tick_hit\": 110, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 1, \"small_tick_hit\": 111}}',34.9102,28626169,3904040,NULL,'2011-06-11 14:52:21',1307803941,NULL),(1884184982,389168,2,31999,0,1,1,'S',1,0.999053,368,902330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 500, \"small_tick_hit\": 555}, \"maximum_statistics\": {\"great\": 501, \"small_tick_hit\": 555}}',34.9738,33457327,3870498,NULL,'2011-08-12 17:07:07',1313168827,NULL),(1882145320,389168,2,39419,0,1,1,'S',1,0.998324,652,938638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 684, \"small_tick_hit\": 507, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 685, \"small_tick_hit\": 508}}',34.9784,21167864,10425590,NULL,'2011-02-13 18:00:08',1297620008,NULL),(1881477567,389168,2,74654,0,1,1,'S',1,0.99562,324,890313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 395, \"large_tick_hit\": 50, \"small_tick_hit\": 237, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 50, \"small_tick_hit\": 239}}',34.987,17263093,2723130,NULL,'2010-11-29 12:46:44',1291034804,NULL),(1882035361,389168,2,59692,0,1,1,'S',1,0.998553,817,981905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 817, \"small_tick_hit\": 563, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 817, \"small_tick_hit\": 565}}',35.0886,20910076,20330630,NULL,'2011-02-09 14:19:36',1297261176,NULL),(1884955078,389168,2,39449,0,1,1,'X',1,1,681,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 678, \"large_tick_hit\": 3, \"small_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 678, \"large_tick_hit\": 3, \"small_tick_hit\": 448}}',35.1085,38765990,11253156,NULL,'2011-10-23 08:36:00',1319358960,NULL),(1883413499,389168,2,85874,0,1,1,'S',1,0.996276,656,987935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 656, \"small_tick_hit\": 949, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 656, \"small_tick_hit\": 955}}',35.1218,29575051,10655470,NULL,'2011-06-24 15:12:55',1308928375,NULL),(1881586981,389168,2,80464,0,1,1,'S',1,0.997423,307,962760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 32, \"small_tick_hit\": 80, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 32, \"small_tick_hit\": 81}}',35.1335,17882219,2077700,NULL,'2010-12-13 09:27:07',1292232427,NULL),(1881757617,389168,2,66945,0,1,1,'S',1,0.998737,660,959515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 660, \"small_tick_hit\": 131, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 660, \"small_tick_hit\": 132}}',35.1751,19097462,10606238,NULL,'2011-01-06 18:16:47',1294337807,NULL),(1893618173,389168,2,23663,1,1,1,'SH',1,0.992025,172,1205201,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 33, \"small_tick_hit\": 450, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 33, \"small_tick_hit\": 455}}',35.2298,93596525,603235,NULL,'2013-04-16 16:04:22',1366128262,NULL),(1933536707,389168,2,1757052,1,1,1,'SH',1,0.985829,405,714262,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1455, \"large_tick_hit\": 12, \"small_tick_hit\": 620, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1477, \"large_tick_hit\": 12, \"small_tick_hit\": 628}}',35.2762,177541698,7544334,NULL,'2018-10-22 13:59:58',1540216798,NULL),(1884374801,389168,2,94005,0,1,1,'SH',1,0.993772,272,804429,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 982, \"small_tick_hit\": 454, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 989, \"small_tick_hit\": 456}}',35.4939,34582408,6142907,NULL,'2011-08-26 16:52:09',1314377529,NULL),(1893557376,389168,2,145018,0,1,1,'SH',1,0.997112,438,984096,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 691, \"large_tick_hit\": 37, \"small_tick_hit\": 653, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 37, \"small_tick_hit\": 655}}',35.5082,93398310,6361636,NULL,'2013-04-14 14:37:22',1365950242,NULL),(1881406536,389168,2,45907,0,1,1,'S',1,0.992948,433,913182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 488, \"large_tick_hit\": 1, \"small_tick_hit\": 215, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 219}}',35.5474,16656683,4711014,NULL,'2010-11-14 16:54:27',1289753667,NULL),(1883878347,389168,2,52730,0,1,1,'S',1,0.987578,240,741452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 622, \"large_tick_hit\": 2, \"small_tick_hit\": 330, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 2, \"small_tick_hit\": 336}}',35.5964,31299746,3124880,NULL,'2011-07-16 11:20:08',1310815208,NULL),(1881465306,389168,2,25132,0,1,1,'S',1,0.993858,522,902867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 588, \"large_tick_hit\": 4, \"small_tick_hit\": 217, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 4, \"small_tick_hit\": 220}}',35.6061,17300803,6713298,NULL,'2010-11-30 13:06:44',1291122404,NULL),(1881469055,389168,2,34423,0,1,1,'S',1,0.991121,584,905029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 655, \"large_tick_hit\": 5, \"small_tick_hit\": 233, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 5, \"small_tick_hit\": 239}}',35.7788,17208898,10431330,NULL,'2010-11-28 06:49:05',1290926945,NULL),(1881732504,389168,2,18955,0,1,1,'S',1,0.998031,418,481639,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 410, \"large_tick_hit\": 9, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 9, \"small_tick_hit\": 88}}',35.7858,19253659,2689140,NULL,'2011-01-09 14:13:01',1294582381,NULL),(1882754288,389168,2,85490,0,1,1,'SH',1,0.997658,521,1018233,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"small_tick_hit\": 331, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 521, \"small_tick_hit\": 333}}',36.0223,25453589,8750386,NULL,'2011-04-24 13:46:56',1303652816,NULL),(1881328721,389168,2,75416,1,1,1,'S',1,0.990424,671,960330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 671, \"small_tick_hit\": 777, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 671, \"small_tick_hit\": 791}}',36.1379,16173303,10989690,NULL,'2010-11-03 14:40:24',1288795224,NULL),(1882266444,389168,2,87509,0,1,1,'S',1,0.997015,395,960952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 6, \"small_tick_hit\": 273, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 6, \"small_tick_hit\": 275}}',36.1618,22491819,3805138,NULL,'2011-03-08 17:09:52',1299604192,NULL),(1893776243,389168,2,177875,1,1,1,'SH',1,0.994076,246,1260181,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 6, \"small_tick_hit\": 593, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 6, \"small_tick_hit\": 598}}',36.2378,94435443,1000399,NULL,'2013-04-24 13:52:56',1366811576,NULL),(1891867646,389168,2,191774,1,1,1,'SH',1,0.992013,229,1322500,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 70, \"small_tick_hit\": 392, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 70, \"small_tick_hit\": 397}}',36.2417,83025133,636362,NULL,'2013-01-12 11:37:46',1357990666,NULL),(1884093505,389168,2,62819,0,1,1,'S',1,0.998771,352,963751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"small_tick_hit\": 461, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 462}}',36.3717,32834673,3082810,NULL,'2011-08-05 06:51:31',1312527091,NULL),(1883733363,389168,2,93655,0,1,1,'S',1,0.99711,637,974426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 626, \"large_tick_hit\": 11, \"small_tick_hit\": 1088, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 11, \"small_tick_hit\": 1093}}',36.3796,31060480,9835120,NULL,'2011-07-13 10:39:50',1310553590,NULL),(1889616056,389168,2,32609,0,1,1,'S',1,0.995192,278,783851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 722, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 726, \"small_tick_hit\": 106}}',36.4237,68186691,4812980,NULL,'2012-09-03 15:39:17',1346686757,NULL),(1883535202,389168,2,81811,0,1,1,'S',1,0.996283,576,959748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_tick_hit\": 83, \"small_tick_hit\": 228, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 83, \"small_tick_hit\": 231}}',36.4408,29800645,6682996,NULL,'2011-06-27 11:29:13',1309174153,NULL),(1881520666,389168,2,77705,0,1,1,'S',1,0.997748,429,907977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 638, \"large_tick_hit\": 29, \"small_tick_hit\": 219, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 29, \"small_tick_hit\": 220}}',36.4923,17262831,5670434,NULL,'2010-11-29 12:38:56',1291034336,NULL),(1898843630,389168,2,282247,1,1,1,'XH',1,1,283,1154959,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 36, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 36, \"small_tick_hit\": 335}}',36.6356,124078714,1662340,NULL,'2013-12-21 07:40:58',1387611658,NULL),(1882987287,389168,2,93534,0,1,1,'X',1,1,237,1081200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 21, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 21, \"small_tick_hit\": 277}}',36.6581,25889303,1134451,NULL,'2011-05-01 08:08:20',1304237300,NULL),(1883489004,389168,2,88396,0,1,1,'S',1,0.99842,609,922112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 707, \"large_tick_hit\": 2, \"small_tick_hit\": 555, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 2, \"small_tick_hit\": 556}}',36.7142,28964892,9309270,NULL,'2011-06-16 13:21:03',1308230463,NULL),(1891643635,389168,2,40380,0,1,1,'S',1,0.983444,90,595982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 276, \"small_tick_hit\": 21}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 21}}',36.8569,81805582,529026,NULL,'2013-01-01 09:50:25',1357033825,NULL),(1882706681,389168,2,75278,0,1,1,'X',1,1,300,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 5, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 5, \"small_tick_hit\": 40}}',36.8931,24742257,2254584,NULL,'2011-04-14 06:10:15',1302761415,NULL),(1882483116,389168,2,91258,0,1,1,'S',1,0.985507,273,812979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 386, \"small_tick_hit\": 294, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 390, \"small_tick_hit\": 300}}',36.9815,22786636,2001560,NULL,'2011-03-13 15:51:24',1300031484,NULL),(1895671735,389168,2,187501,0,1,1,'S',1,0.986203,344,646454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1420, \"large_tick_hit\": 6, \"small_tick_hit\": 361, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1443, \"large_tick_hit\": 6, \"small_tick_hit\": 363}}',37.0043,105089137,8281510,NULL,'2013-07-20 11:03:59',1374318239,NULL),(1881617451,389168,2,69811,0,1,1,'S',1,0.998201,329,951973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 332, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 333, \"small_tick_hit\": 223}}',37.0418,18176646,2722222,NULL,'2010-12-19 13:24:29',1292765069,NULL),(1887316839,389168,2,119743,0,1,1,'XH',1,1,216,1125161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 21, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 21, \"small_tick_hit\": 323}}',37.142,53400934,966003,NULL,'2012-04-14 21:01:39',1334437299,NULL),(1887229530,389168,2,130109,0,1,1,'S',1,0.998131,355,970992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 180}}',37.1504,53693067,3174478,NULL,'2012-04-18 12:16:49',1334751409,NULL),(1882628840,389168,2,81192,0,1,1,'X',1,1,670,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 670, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 670, \"small_tick_hit\": 194}}',37.1559,24379957,13631700,NULL,'2011-04-08 15:23:39',1302276219,NULL),(1894389964,389168,2,239104,0,1,1,'S',1,0.984064,266,657618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1288, \"small_tick_hit\": 441, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1306, \"small_tick_hit\": 451}}',37.1662,98190601,5593386,NULL,'2013-05-27 09:16:50',1369646210,NULL),(1883424410,389168,2,48096,0,1,1,'S',1,0.994062,542,852386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 751, \"large_tick_hit\": 3, \"small_tick_hit\": 83, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 3, \"small_tick_hit\": 85}}',37.2086,29429767,7799726,NULL,'2011-06-22 15:40:11',1308757211,NULL),(1883032366,389168,2,40867,0,1,1,'S',1,0.996759,418,875460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 515, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 517, \"small_tick_hit\": 100}}',37.2232,26857935,5580860,NULL,'2011-05-16 04:32:03',1305520323,NULL),(1881453744,389168,2,58360,0,1,1,'X',1,1,808,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 808, \"small_tick_hit\": 490}, \"maximum_statistics\": {\"great\": 808, \"small_tick_hit\": 490}}',37.2929,16500609,15909608,NULL,'2010-11-11 13:39:53',1289482793,NULL),(1900308775,389168,2,340858,1,1,1,'SH',1,0.998788,321,1266541,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 52, \"small_tick_hit\": 503, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 52, \"small_tick_hit\": 504}}',37.3513,130230576,2068167,NULL,'2014-02-27 09:07:37',1393492057,NULL),(1924442323,389168,2,1088204,1,1,1,'A',1,0.959155,204,634789,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 488, \"small_tick_hit\": 193, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 508, \"small_tick_hit\": 202}}',37.4061,165511449,1786898,NULL,'2017-04-12 15:18:37',1492010317,NULL),(1881414672,389168,2,74496,0,1,1,'S',1,0.996,317,964019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 3, \"small_tick_hit\": 181, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 3, \"small_tick_hit\": 183}}',37.4903,17005587,2498690,NULL,'2010-11-23 14:45:09',1290523509,NULL),(1885144104,389168,2,114145,0,1,1,'S',1,0.997139,366,961775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 2, \"small_tick_hit\": 331, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 2, \"small_tick_hit\": 333}}',37.5319,39605558,3302346,NULL,'2011-11-03 11:21:50',1320319310,NULL),(1881409678,389168,2,74428,0,1,1,'S',1,0.991329,560,893373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 645, \"small_tick_hit\": 384, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 648, \"small_tick_hit\": 390}}',37.6018,16492406,9785280,NULL,'2010-11-11 09:12:55',1289466775,NULL),(1882242407,389168,2,68005,0,1,1,'S',1,0.996575,249,963095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 1, \"small_tick_hit\": 42, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 1, \"small_tick_hit\": 43}}',37.6261,22436940,1937480,NULL,'2011-03-07 16:11:39',1299514299,NULL),(1884550748,389168,2,109163,0,1,1,'S',1,0.982833,314,672734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 897, \"large_tick_hit\": 90, \"small_tick_hit\": 387, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 913, \"large_tick_hit\": 90, \"small_tick_hit\": 395}}',37.7465,36415911,3984990,NULL,'2011-09-22 07:49:21',1316677761,NULL),(1884241894,389168,2,104033,0,1,1,'XH',1,1,279,1131870,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 17, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 17, \"small_tick_hit\": 218}}',37.7944,34106900,2128512,NULL,'2011-08-20 17:34:46',1313861686,NULL),(1887387511,389168,2,143803,0,1,1,'XH',1,1,348,1019808,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 348, \"small_tick_hit\": 185}}',37.8685,54344398,3172560,NULL,'2012-04-25 16:35:47',1335371747,NULL),(1882885525,389168,2,87562,0,1,1,'S',1,0.998026,613,966148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 610, \"large_tick_hit\": 3, \"small_tick_hit\": 398, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 3, \"small_tick_hit\": 400}}',37.9209,26197215,9139568,NULL,'2011-05-06 12:22:54',1304684574,NULL),(1881368273,389168,2,40034,0,1,1,'S',1,0.997024,484,930155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 513, \"small_tick_hit\": 157, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 514, \"small_tick_hit\": 158}}',37.937,16459791,5768658,NULL,'2010-11-10 11:24:59',1289388299,NULL),(1883623100,389168,2,97621,0,1,1,'S',1,0.998681,603,966020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 603, \"small_tick_hit\": 155}}',38.0137,29720959,8903088,NULL,'2011-06-26 09:30:32',1309080632,NULL),(1881280330,389168,2,49078,0,1,1,'S',1,0.998127,600,977325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 600, \"small_tick_hit\": 466, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 600, \"small_tick_hit\": 468}}',38.0695,16400868,8884908,NULL,'2010-11-08 15:59:41',1289231981,NULL),(1934046994,389168,2,1767258,1,1,1,'SH',1,0.988281,230,1252496,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 3, \"small_tick_hit\": 276, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 3, \"small_tick_hit\": 282}}',38.1466,178291768,1249996,NULL,'2018-12-07 16:15:00',1544199300,NULL),(1883403017,389168,2,85660,0,1,1,'S',1,0.998788,510,959531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 7, \"small_tick_hit\": 314, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 7, \"small_tick_hit\": 315}}',38.2487,29089951,6273780,NULL,'2011-06-18 05:48:43',1308376123,NULL),(1880998904,389168,2,37850,0,1,1,'S',1,0.997633,641,967728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 641, \"small_tick_hit\": 202, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 641, \"small_tick_hit\": 204}}',38.2956,14575238,12512620,NULL,'2010-09-25 09:59:46',1285408786,NULL),(1885858086,389168,2,116169,0,1,1,'S',1,0.990706,319,702444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 908, \"large_tick_hit\": 7, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 918, \"large_tick_hit\": 7, \"small_tick_hit\": 151}}',38.3003,44531143,4153822,NULL,'2012-01-04 07:17:04',1325661424,NULL),(1894851577,389168,2,249491,1,1,1,'SH',1,0.99726,220,1259037,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 7, \"small_tick_hit\": 508, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 7, \"small_tick_hit\": 510}}',38.3091,100594332,1173874,NULL,'2013-06-16 09:14:10',1371374050,NULL),(1884616503,389168,2,69404,0,1,1,'S',1,0.998865,552,927678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 598, \"large_tick_hit\": 1, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',38.3166,36231933,7494238,NULL,'2011-09-19 02:41:28',1316400088,NULL),(1884279460,389168,2,54659,0,1,1,'X',1,1,603,974400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"large_tick_hit\": 5, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 5, \"small_tick_hit\": 129}}',38.3685,34718801,8851130,NULL,'2011-08-28 06:59:52',1314514792,NULL),(1883324023,389168,2,91367,1,1,1,'X',1,1,396,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 1, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 1, \"small_tick_hit\": 99}}',38.3849,28626561,3839542,NULL,'2011-06-11 14:57:33',1307804253,NULL),(1881001179,389168,2,2834,0,1,1,'X',1,1,1149,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_tick_hit\": 622}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 622}}',38.412,14506482,15342140,NULL,'2010-09-23 18:21:27',1285266087,NULL),(1885343626,389168,2,46917,1,1,1,'SH',1,0.994,354,1124351,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 57, \"small_tick_hit\": 143, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 57, \"small_tick_hit\": 146}}',38.4252,40732847,3530549,NULL,'2011-11-17 18:07:14',1321553234,NULL),(1881984860,389168,2,74478,0,1,1,'S',1,0.989429,376,760731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 695, \"large_tick_hit\": 2, \"small_tick_hit\": 239, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 702, \"large_tick_hit\": 2, \"small_tick_hit\": 242}}',38.5364,20860592,6044690,NULL,'2011-02-08 16:11:07',1297181467,NULL),(1885145722,389168,2,121609,1,1,1,'XH',1,1,285,1207327,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 31, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 31, \"small_tick_hit\": 340}}',38.6121,39076663,2264116,NULL,'2011-10-27 14:58:05',1319727485,NULL),(1881390461,389168,2,60013,0,1,1,'S',1,0.998382,409,913593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 416, \"large_tick_hit\": 45, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 45, \"small_tick_hit\": 156}}',38.6178,16821744,3792228,NULL,'2010-11-19 09:17:08',1290158228,NULL),(1885898801,389168,2,124028,0,1,1,'X',1,1,367,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 22, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 22, \"small_tick_hit\": 187}}',38.6213,44624907,3174934,NULL,'2012-01-05 12:02:32',1325764952,NULL),(1882577375,389168,2,54338,0,1,1,'S',1,0.996387,575,916506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 681, \"large_tick_hit\": 15, \"small_tick_hit\": 407, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 15, \"small_tick_hit\": 410}}',38.7613,24121826,10448650,NULL,'2011-04-04 10:53:03',1301914383,NULL),(1881357972,389168,2,65721,0,1,1,'S',1,0.998415,656,970332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 656, \"small_tick_hit\": 604, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 656, \"small_tick_hit\": 606}}',38.8056,16541813,10546420,NULL,'2010-11-12 13:35:25',1289568925,NULL),(1882166836,389168,2,73616,0,1,1,'S',1,0.998155,393,963460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 38, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 38, \"small_tick_hit\": 149}}',38.92,21086298,3485996,NULL,'2011-02-12 14:01:40',1297519300,NULL),(1890463031,389168,2,78008,0,1,1,'S',1,0.997802,239,534386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 2, \"small_tick_hit\": 215, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 2, \"small_tick_hit\": 216}}',38.9264,74096319,854612,NULL,'2012-10-26 09:44:33',1351244673,NULL),(1887789514,389168,2,56470,0,1,1,'X',1,1,386,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 61, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 61, \"small_tick_hit\": 163}}',39.0706,56506814,3852490,NULL,'2012-05-19 15:55:24',1337442924,NULL),(1900621100,389168,2,359217,1,1,1,'SH',1,0.992025,269,1142420,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"small_tick_hit\": 353, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 269, \"small_tick_hit\": 358}}',39.0965,130692976,2153723,NULL,'2014-03-13 16:21:15',1394727675,NULL),(1881356535,389168,2,62483,0,1,1,'X',1,1,463,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 18, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 18, \"small_tick_hit\": 123}}',39.1417,16543129,6268350,NULL,'2010-11-12 14:07:39',1289570859,NULL),(1881560691,389168,2,42851,0,1,1,'S',1,0.995438,712,959199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 712, \"small_tick_hit\": 379, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 712, \"small_tick_hit\": 384}}',39.1497,17207956,12338330,NULL,'2010-11-28 06:24:33',1290925473,NULL),(1882402159,389168,2,35134,0,1,1,'S',1,0.994402,682,946765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 518, \"large_tick_hit\": 176, \"small_tick_hit\": 727, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 176, \"small_tick_hit\": 733}}',39.1512,22790779,8411446,NULL,'2011-03-13 17:14:52',1300036492,NULL),(1883657307,389168,2,53987,0,1,1,'SH',1,0.997167,146,880647,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 259, \"large_tick_hit\": 1, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 1, \"small_tick_hit\": 92}}',39.1708,30911135,1217038,NULL,'2011-07-11 12:06:13',1310385973,NULL),(1890707473,389168,2,100375,0,1,1,'X',1,1,664,973824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 642, \"large_tick_hit\": 22, \"small_tick_hit\": 522}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 22, \"small_tick_hit\": 522}}',39.1992,75926613,10470196,NULL,'2012-11-11 14:01:40',1352642500,NULL),(1881771065,389168,2,71065,0,1,1,'S',1,0.991111,291,1058870,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 218, \"large_tick_hit\": 77, \"small_tick_hit\": 151, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 77, \"small_tick_hit\": 154}}',39.3683,19097332,1346206,NULL,'2011-01-06 18:12:53',1294337573,NULL),(1884799532,389168,2,22079,0,1,1,'S',1,0.999186,939,935373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 988, \"large_tick_hit\": 20, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 989, \"large_tick_hit\": 20, \"small_tick_hit\": 220}}',39.4056,37439906,21039924,NULL,'2011-10-06 06:45:28',1317883528,NULL),(1881454797,389168,2,75598,0,1,1,'S',1,0.995851,745,883908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 870, \"large_tick_hit\": 65, \"small_tick_hit\": 265, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 65, \"small_tick_hit\": 267}}',39.4266,16605199,13142190,NULL,'2010-11-13 17:09:54',1289668194,NULL),(1904227491,389168,2,375667,1,1,1,'XH',1,1,385,1023672,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"small_tick_hit\": 527}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 527}}',39.4614,135876906,3895098,NULL,'2014-08-02 17:50:15',1407001815,NULL),(1891836871,389168,2,141394,1,1,1,'SH',1,0.998695,423,1137271,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 55, \"small_tick_hit\": 342, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 55, \"small_tick_hit\": 343}}',39.4752,83289754,4389145,NULL,'2013-01-14 16:19:49',1358180389,NULL),(1889406084,389168,2,148232,0,1,1,'X',1,1,327,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 1, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 1, \"small_tick_hit\": 301}}',39.5855,68059714,2652998,NULL,'2012-09-02 11:42:08',1346586128,NULL),(1884583952,389168,2,67504,0,1,1,'S',1,0.99041,332,219996,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1000, \"large_tick_hit\": 1, \"small_tick_hit\": 135, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1008, \"large_tick_hit\": 1, \"small_tick_hit\": 138}}',39.6522,36453956,1742685,NULL,'2011-09-22 19:35:47',1316720147,NULL),(1890458386,389168,2,101352,1,1,1,'XH',1,1,614,1088691,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 600, \"large_tick_hit\": 14, \"small_tick_hit\": 409}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 14, \"small_tick_hit\": 409}}',39.6717,74003412,10094088,NULL,'2012-10-25 13:36:24',1351172184,NULL),(1890428039,389168,2,25141,1,1,1,'XH',1,1,399,1080754,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"small_tick_hit\": 488}, \"maximum_statistics\": {\"great\": 399, \"small_tick_hit\": 488}}',39.8149,74011506,4400190,NULL,'2012-10-25 14:42:35',1351176155,NULL),(1885449560,389168,2,86030,0,1,1,'SH',1,0.998273,416,1019302,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 162, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 163}}',39.8291,41858547,5520234,NULL,'2011-12-02 17:06:48',1322845608,NULL),(1882851109,389168,2,59727,0,1,1,'XH',1,1,324,1027546,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 22, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 22, \"small_tick_hit\": 63}}',39.8796,25700343,2616951,NULL,'2011-04-28 15:25:14',1304004314,NULL),(1882796437,389168,2,72617,0,1,1,'S',1,0.996471,343,895942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 515, \"small_tick_hit\": 332, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 516, \"small_tick_hit\": 334}}',39.9084,25144232,4561580,NULL,'2011-04-20 05:56:55',1303279015,NULL),(1882225383,389168,2,88145,0,1,1,'S',1,0.989944,525,799848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 746, \"large_tick_hit\": 23, \"small_tick_hit\": 117, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 753, \"large_tick_hit\": 23, \"small_tick_hit\": 119}}',39.9524,21781188,8701190,NULL,'2011-02-24 15:07:35',1298560055,NULL),(1883777338,389168,2,75887,0,1,1,'S',1,0.996435,403,968690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 43, \"small_tick_hit\": 156, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 43, \"small_tick_hit\": 158}}',40.067,31522022,3620048,NULL,'2011-07-19 09:10:49',1311066649,NULL),(1887534371,389168,2,138233,1,1,1,'SH',1,0.995238,356,1120763,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 1, \"small_tick_hit\": 480, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 1, \"small_tick_hit\": 484}}',40.2296,55118339,3503236,NULL,'2012-05-04 12:41:07',1336135267,NULL),(1888099244,389168,2,143826,1,1,1,'SH',1,0.998425,173,1335711,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"small_tick_hit\": 461, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 462}}',40.262,59001575,575221,NULL,'2012-06-15 15:00:22',1339772422,NULL),(1882530161,389168,2,80653,0,1,1,'S',1,0.993103,305,963376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 18, \"small_tick_hit\": 127, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 18, \"small_tick_hit\": 130}}',40.2638,24144093,2792930,NULL,'2011-04-04 16:37:36',1301935056,NULL),(1890941325,389168,2,53934,1,1,1,'SH',1,0.998347,478,1019723,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 15, \"small_tick_hit\": 126, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 15, \"small_tick_hit\": 127}}',40.2928,77755599,7188682,NULL,'2012-11-29 09:52:34',1354182754,NULL),(1881720559,389168,2,80337,0,1,1,'S',1,0.996522,328,895582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 400, \"small_tick_hit\": 173, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 401, \"small_tick_hit\": 174}}',40.3098,19189423,2799458,NULL,'2011-01-08 13:14:05',1294492445,NULL),(1884269111,389168,2,106575,0,1,1,'SH',1,0.997992,312,1020811,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 8, \"small_tick_hit\": 185, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 8, \"small_tick_hit\": 186}}',40.3605,33662361,2493479,NULL,'2011-08-15 05:53:33',1313387613,NULL),(1882627036,389168,2,81163,0,1,1,'S',1,0.999049,653,974417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 653, \"small_tick_hit\": 397, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 653, \"small_tick_hit\": 398}}',40.3656,24742225,10471418,NULL,'2011-04-14 06:08:29',1302761309,NULL),(1885831551,389168,2,41406,0,1,1,'S',1,0.98832,364,898944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 573, \"large_tick_hit\": 30, \"small_tick_hit\": 497, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 30, \"small_tick_hit\": 506}}',40.4441,44204607,4651071,NULL,'2011-12-31 10:43:33',1325328213,NULL),(1881333921,389168,2,65249,0,1,1,'S',1,0.998118,1072,974763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 912, \"large_tick_hit\": 160, \"small_tick_hit\": 1049, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 912, \"large_tick_hit\": 160, \"small_tick_hit\": 1053}}',40.5486,16606403,23849190,NULL,'2010-11-13 17:37:49',1289669869,NULL),(1897248340,389168,2,282545,0,1,1,'SH',1,0.997585,519,1023285,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_tick_hit\": 6, \"small_tick_hit\": 307, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 6, \"small_tick_hit\": 309}}',40.5678,114716805,8610491,NULL,'2013-10-08 14:42:32',1381243352,NULL),(1882994035,389168,2,97238,0,1,1,'S',1,0.999218,678,977362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 678, \"small_tick_hit\": 599, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 678, \"small_tick_hit\": 600}}',40.5957,26280993,11294238,NULL,'2011-05-07 12:58:49',1304773129,NULL),(1883518366,389168,2,90651,0,1,1,'S',1,0.991354,651,794103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1054, \"large_tick_hit\": 15, \"small_tick_hit\": 307, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1063, \"large_tick_hit\": 15, \"small_tick_hit\": 310}}',40.6318,30166990,11430042,NULL,'2011-07-02 06:04:43',1309586683,NULL),(1883660427,389168,2,59121,0,1,1,'X',1,1,418,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 418, \"small_tick_hit\": 160}}',40.7005,30968559,4328828,NULL,'2011-07-12 05:58:24',1310450304,NULL),(1888010596,389168,2,133173,0,1,1,'S',1,0.997078,943,961310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 877, \"large_tick_hit\": 66, \"small_tick_hit\": 422, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 66, \"small_tick_hit\": 426}}',40.796,58550809,25058680,NULL,'2012-06-10 12:20:30',1339330830,NULL),(1883596496,389168,2,62545,1,1,1,'SH',1,0.988235,209,1219719,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 200, \"large_tick_hit\": 14, \"small_tick_hit\": 206, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 14, \"small_tick_hit\": 209}}',40.8199,29948995,988395,NULL,'2011-06-29 11:56:06',1309348566,NULL),(1882265719,389168,2,39737,0,1,1,'S',1,0.997512,378,858493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 571, \"large_tick_hit\": 33, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 33, \"small_tick_hit\": 198}}',40.8698,21856486,4069752,NULL,'2011-02-25 19:50:24',1298663424,NULL),(1882968027,389168,2,61552,0,1,1,'S',1,0.99665,387,969840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 3, \"small_tick_hit\": 208, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 3, \"small_tick_hit\": 210}}',40.9424,26093530,3709716,NULL,'2011-05-04 16:15:53',1304525753,NULL),(1884297454,389168,2,72963,1,1,1,'S',1,0.997936,560,967650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_tick_hit\": 2, \"small_tick_hit\": 407, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 2, \"small_tick_hit\": 409}}',40.9441,34404192,7665830,NULL,'2011-08-24 13:57:24',1314194244,NULL),(1890524657,389168,2,42955,0,1,1,'SH',1,0.997951,715,1086932,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 712, \"large_tick_hit\": 3, \"small_tick_hit\": 746, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 712, \"large_tick_hit\": 3, \"small_tick_hit\": 749}}',40.972,74010374,13887576,NULL,'2012-10-25 14:33:44',1351175624,NULL),(1881452002,389168,2,65112,0,1,1,'S',1,0.997861,549,947959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 559, \"small_tick_hit\": 374, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 560, \"small_tick_hit\": 375}}',40.9886,16604667,7384912,NULL,'2010-11-13 16:58:18',1289667498,NULL),(1882428087,389168,2,88899,0,1,1,'S',1,0.989218,235,792310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 500, \"small_tick_hit\": 234, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 239}}',41.013,22786450,2195096,NULL,'2011-03-13 15:48:09',1300031289,NULL),(1881778259,389168,2,37189,0,1,1,'S',1,0.994326,548,960295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 543, \"large_tick_hit\": 5, \"small_tick_hit\": 153, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 5, \"small_tick_hit\": 157}}',41.0821,18976064,9079570,NULL,'2011-01-04 06:16:12',1294121772,NULL),(1881654110,389168,2,42100,0,1,1,'S',1,0.996164,474,838561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 727, \"small_tick_hit\": 52}, \"maximum_statistics\": {\"great\": 730, \"small_tick_hit\": 52}}',41.1321,18369515,8370760,NULL,'2010-12-23 13:55:15',1293112515,NULL),(1883611772,389168,2,84916,0,1,1,'S',1,0.998452,311,890448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 408, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 409, \"small_tick_hit\": 237}}',41.1571,29879171,3306170,NULL,'2011-06-28 12:30:39',1309264239,NULL),(1882906586,389168,2,69521,0,1,1,'S',1,0.997548,802,927298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 953, \"large_tick_hit\": 26, \"small_tick_hit\": 648, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 954, \"large_tick_hit\": 26, \"small_tick_hit\": 651}}',41.2476,26344177,12264948,NULL,'2011-05-08 08:08:48',1304842128,NULL),(1883489023,389168,2,62037,0,1,1,'S',1,0.998777,919,967377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 847, \"large_tick_hit\": 72, \"small_tick_hit\": 714, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 847, \"large_tick_hit\": 72, \"small_tick_hit\": 716}}',41.2843,29283898,19222612,NULL,'2011-06-20 14:38:47',1308580727,NULL),(1894034574,389168,2,216633,0,1,1,'S',1,0.992654,512,776623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1324, \"large_tick_hit\": 132, \"small_tick_hit\": 706, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1334, \"large_tick_hit\": 132, \"small_tick_hit\": 712}}',41.3165,96206547,10326388,NULL,'2013-05-10 12:20:28',1368188428,NULL),(1883740784,389168,2,52398,0,1,1,'S',1,0.993318,278,792314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 429, \"large_tick_hit\": 4, \"small_tick_hit\": 13}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 4, \"small_tick_hit\": 13}}',41.4436,30852831,2407046,NULL,'2011-07-10 16:09:22',1310314162,NULL),(1884382093,389168,2,54072,0,1,1,'XH',1,1,323,1022050,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 11, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 11, \"small_tick_hit\": 90}}',41.4852,34332699,2685783,NULL,'2011-08-23 15:40:12',1314114012,NULL),(1901142382,389168,2,365046,1,1,1,'SH',1,0.997139,295,1140195,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"small_tick_hit\": 402, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 295, \"small_tick_hit\": 404}}',41.529,131453178,2555594,NULL,'2014-04-06 07:27:37',1396769257,NULL),(1884639871,389168,2,77146,1,1,1,'SH',1,0.996139,335,1023525,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"small_tick_hit\": 181, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 183}}',41.5673,36392023,2972338,NULL,'2011-09-21 18:27:20',1316629640,NULL),(1881404946,389168,2,36814,0,1,1,'S',1,0.991359,609,895523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 681, \"large_tick_hit\": 2, \"small_tick_hit\": 579, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 2, \"small_tick_hit\": 585}}',41.6189,16542785,11383830,NULL,'2010-11-12 13:59:24',1289570364,NULL),(1890503454,389168,2,81825,1,1,1,'SH',1,0.998319,352,1076741,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 54, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 54, \"small_tick_hit\": 243}}',41.7033,74012032,2876959,NULL,'2012-10-25 14:46:46',1351176406,NULL),(1881804144,389168,2,72067,0,1,1,'S',1,0.997394,740,964178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 740, \"small_tick_hit\": 408, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 740, \"small_tick_hit\": 411}}',41.7245,18978951,13344948,NULL,'2011-01-04 08:16:55',1294129015,NULL),(1883483977,389168,2,45547,0,1,1,'S',1,0.998092,384,962293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 30, \"small_tick_hit\": 139, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 30, \"small_tick_hit\": 140}}',41.757,29432449,4157430,NULL,'2011-06-22 16:29:22',1308760162,NULL),(1895600801,389168,2,180423,0,1,1,'A',1,0.974652,236,628791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 772, \"large_tick_hit\": 2, \"small_tick_hit\": 418, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 790, \"large_tick_hit\": 2, \"small_tick_hit\": 431}}',41.7675,105082194,2903480,NULL,'2013-07-20 09:53:04',1374313984,NULL),(1882161820,389168,2,85906,0,1,1,'S',1,0.9947,346,961991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"small_tick_hit\": 217, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 346, \"small_tick_hit\": 220}}',41.7698,21597462,3689470,NULL,'2011-02-21 08:03:56',1298275436,NULL),(1884027861,389168,2,59831,0,1,1,'XH',1,1,360,1022662,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 8, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 8, \"small_tick_hit\": 151}}',41.7899,33003314,4159814,NULL,'2011-08-07 06:13:15',1312697595,NULL),(1882099347,389168,2,86860,0,1,1,'X',1,1,822,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 822, \"small_tick_hit\": 389}, \"maximum_statistics\": {\"great\": 822, \"small_tick_hit\": 389}}',41.8507,20860855,16469370,NULL,'2011-02-08 16:16:24',1297181784,NULL),(1887307939,389168,2,80991,0,1,1,'S',1,0.997533,675,921886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 869, \"large_tick_hit\": 32, \"small_tick_hit\": 312, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 32, \"small_tick_hit\": 314}}',42.1581,53682720,12167652,NULL,'2012-04-18 09:53:55',1334742835,NULL),(1882659559,389168,2,62975,0,1,1,'S',1,0.994484,444,854231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 884, \"large_tick_hit\": 73, \"small_tick_hit\": 305, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 887, \"large_tick_hit\": 73, \"small_tick_hit\": 309}}',42.1716,24379402,6962830,NULL,'2011-04-08 15:16:25',1302275785,NULL),(1889041590,389168,2,146784,0,1,1,'XH',1,1,1029,1024035,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 885, \"large_tick_hit\": 144, \"small_tick_hit\": 849}, \"maximum_statistics\": {\"great\": 885, \"large_tick_hit\": 144, \"small_tick_hit\": 849}}',42.2648,65713981,23551671,NULL,'2012-08-14 07:42:48',1344930168,NULL),(1885341214,389168,2,59406,0,1,1,'SH',1,0.997093,541,1018929,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_tick_hit\": 70, \"small_tick_hit\": 488, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 70, \"small_tick_hit\": 491}}',42.324,41238215,6670178,NULL,'2011-11-24 13:33:07',1322141587,NULL),(1893632779,389168,2,171102,0,1,1,'XH',1,1,410,1020209,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 202}}',42.3453,94106987,4384348,NULL,'2013-04-21 07:48:31',1366530511,NULL),(1882005423,389168,2,44791,0,1,1,'X',1,1,562,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 562, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 562, \"small_tick_hit\": 146}}',42.3839,20944573,9623460,NULL,'2011-02-10 07:16:10',1297322170,NULL),(1890886216,389168,2,182500,1,1,1,'XH',1,1,293,1144243,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 31, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 31, \"small_tick_hit\": 328}}',42.3992,76768190,2322558,NULL,'2012-11-19 15:32:58',1353339178,NULL),(1881692576,389168,2,80820,0,1,1,'S',1,0.992574,648,860586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 789, \"large_tick_hit\": 76, \"small_tick_hit\": 739, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 76, \"small_tick_hit\": 746}}',42.4463,18483615,9754778,NULL,'2010-12-25 13:46:01',1293284761,NULL),(1887390479,389168,2,43655,0,1,1,'X',1,1,750,976704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 738, \"large_tick_hit\": 12, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 738, \"large_tick_hit\": 12, \"small_tick_hit\": 137}}',42.4555,54694405,13510166,NULL,'2012-04-29 11:39:34',1335699574,NULL),(1891178585,389168,2,72352,0,1,1,'XH',1,1,439,1024899,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 57, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 57, \"small_tick_hit\": 129}}',42.4817,78679573,5626886,NULL,'2012-12-07 17:49:22',1354902562,NULL),(1883700106,389168,2,96439,0,1,1,'S',1,0.99679,911,957911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 911, \"large_tick_hit\": 1, \"small_tick_hit\": 330, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 912, \"large_tick_hit\": 1, \"small_tick_hit\": 333}}',42.6056,30597078,20163704,NULL,'2011-07-07 14:21:03',1310048463,NULL),(1883615259,389168,2,58137,0,1,1,'S',1,0.995794,393,967313,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 663, \"small_tick_hit\": 284, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 665, \"small_tick_hit\": 286}}',42.6126,29960258,6170951,NULL,'2011-06-29 14:21:28',1309357288,NULL),(1922297383,389168,2,937490,1,1,1,'SH',1,0.984871,257,1129599,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 257, \"small_tick_hit\": 394, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 258, \"small_tick_hit\": 403}}',42.6367,162754754,1950815,NULL,'2016-12-12 17:19:32',1481563172,NULL),(1882679547,389168,2,74376,0,1,1,'S',1,0.997273,677,961574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"large_tick_hit\": 61, \"small_tick_hit\": 420, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 61, \"small_tick_hit\": 423}}',42.6389,24462798,10171940,NULL,'2011-04-09 14:59:41',1302361181,NULL),(1882203915,389168,2,86998,0,1,1,'X',1,1,379,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 379, \"small_tick_hit\": 224}}',42.6919,21169461,4443920,NULL,'2011-02-13 18:42:22',1297622542,NULL),(1883962749,389168,2,99430,0,1,1,'SH',1,0.997044,901,1019579,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 901, \"small_tick_hit\": 448, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 901, \"small_tick_hit\": 452}}',42.7121,32552426,26021400,NULL,'2011-08-01 15:58:35',1312214315,NULL),(1883222708,389168,2,98275,0,1,1,'S',1,0.994012,421,852806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 564, \"small_tick_hit\": 266, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 567, \"small_tick_hit\": 268}}',42.7406,27851645,6081960,NULL,'2011-05-31 13:21:24',1306848084,NULL),(1883531212,389168,2,64782,0,1,1,'S',1,0.99892,499,991251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 27, \"small_tick_hit\": 426, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 27, \"small_tick_hit\": 427}}',42.8328,29893677,5895084,NULL,'2011-06-28 15:50:51',1309276251,NULL),(1884355930,389168,2,75987,0,1,1,'S',1,0.99776,512,909352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 677, \"large_tick_hit\": 5, \"small_tick_hit\": 209, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 678, \"large_tick_hit\": 5, \"small_tick_hit\": 210}}',42.9521,34719302,8936410,NULL,'2011-08-28 07:08:54',1314515334,NULL),(1904418387,389168,2,32977,0,1,1,'S',1,0.991889,347,773455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 651, \"large_tick_hit\": 84, \"small_tick_hit\": 121, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 84, \"small_tick_hit\": 123}}',42.9715,136105507,4871430,NULL,'2014-08-09 05:22:29',1407561749,NULL),(1883608475,389168,2,84824,0,1,1,'S',1,0.998503,881,970676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 730, \"large_tick_hit\": 151, \"small_tick_hit\": 453, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 151, \"small_tick_hit\": 455}}',43.1135,29631895,19280090,NULL,'2011-06-25 08:30:38',1308990638,NULL),(1882946524,389168,2,81668,0,1,1,'S',1,0.989837,244,742991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 662, \"large_tick_hit\": 106, \"small_tick_hit\": 206, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 106, \"small_tick_hit\": 210}}',43.1438,26258162,4240660,NULL,'2011-05-07 07:30:53',1304753453,NULL),(1881361207,389168,2,75673,0,1,1,'S',1,0.990642,482,898394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 492, \"large_tick_hit\": 58, \"small_tick_hit\": 191, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 58, \"small_tick_hit\": 196}}',43.2508,16760762,4979742,NULL,'2010-11-17 14:09:31',1290002971,NULL),(1920507707,389168,2,975036,1,1,1,'SH',1,0.98389,273,673939,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1216, \"large_tick_hit\": 1, \"small_tick_hit\": 432, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1237, \"large_tick_hit\": 1, \"small_tick_hit\": 438}}',43.2713,160300201,4886109,NULL,'2016-08-28 17:46:56',1472406416,NULL),(1882758292,389168,2,93133,0,1,1,'SH',1,0.998571,372,1027770,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"small_tick_hit\": 327, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 372, \"small_tick_hit\": 328}}',43.321,25699680,3665140,NULL,'2011-04-28 15:12:59',1304003579,NULL),(1882348868,389168,2,83792,1,1,1,'X',1,1,206,1191928,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 51, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 51, \"small_tick_hit\": 315}}',43.3353,22493009,537640,NULL,'2011-03-08 17:42:49',1299606169,NULL),(1894701882,389168,2,249243,1,1,1,'SH',1,0.992604,340,1154266,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 7, \"small_tick_hit\": 331, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 7, \"small_tick_hit\": 336}}',43.3505,99964228,3322168,NULL,'2013-06-11 07:04:57',1370934297,NULL),(1882344792,389168,2,75253,0,1,1,'S',1,0.997961,525,916011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 617, \"large_tick_hit\": 1, \"small_tick_hit\": 361, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 1, \"small_tick_hit\": 362}}',43.3788,21991767,6980126,NULL,'2011-02-27 16:55:07',1298825707,NULL),(1887388219,389168,2,143804,0,1,1,'SH',1,0.990975,254,1119089,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"small_tick_hit\": 295, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 254, \"small_tick_hit\": 300}}',43.4849,54456005,1816994,NULL,'2012-04-27 06:23:10',1335507790,NULL),(1883882140,389168,2,46880,0,1,1,'S',1,0.988966,259,796004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 556, \"large_tick_hit\": 4, \"small_tick_hit\": 157, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',43.5261,31382796,3783110,NULL,'2011-07-17 12:32:46',1310905966,NULL),(1883625955,389168,2,89901,0,1,1,'S',1,0.999006,727,962111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 722, \"large_tick_hit\": 5, \"small_tick_hit\": 278, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 722, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',43.5393,29891211,12732324,NULL,'2011-06-28 15:15:02',1309274102,NULL),(1882956643,389168,2,95538,0,1,1,'SH',1,0.99511,327,1025009,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 26, \"small_tick_hit\": 80, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 26, \"small_tick_hit\": 82}}',43.5945,26493188,2706554,NULL,'2011-05-10 16:57:45',1305046665,NULL),(1901099768,389168,2,331565,0,1,1,'S',1,0.99115,311,725099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1006, \"large_tick_hit\": 71, \"small_tick_hit\": 379, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1016, \"large_tick_hit\": 71, \"small_tick_hit\": 382}}',43.5998,131452881,7536510,NULL,'2014-04-06 07:15:38',1396768538,NULL),(1885830237,389168,2,41293,0,1,1,'SH',1,0.995792,390,904767,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 649, \"large_tick_hit\": 1, \"small_tick_hit\": 60, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 1, \"small_tick_hit\": 61}}',43.6471,44204897,5221446,NULL,'2011-12-31 10:46:48',1325328408,NULL),(1883792363,389168,2,30158,0,1,1,'S',1,0.994275,187,759744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 414, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 417, \"small_tick_hit\": 107}}',43.6579,31521609,1933190,NULL,'2011-07-19 09:04:27',1311066267,NULL),(1881971634,389168,2,74057,0,1,1,'S',1,0.994137,567,842226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 793, \"small_tick_hit\": 394, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 798, \"small_tick_hit\": 396}}',43.7085,20896129,8336392,NULL,'2011-02-09 09:25:04',1297243504,NULL),(1886930757,389168,2,30971,0,1,1,'SH',1,0.99903,762,1017205,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 762, \"small_tick_hit\": 268, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 762, \"small_tick_hit\": 269}}',43.7247,50909129,14944393,NULL,'2012-03-18 06:50:34',1332053434,NULL),(1900127538,389168,2,303464,0,1,1,'SH',1,0.993448,480,1045530,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 571, \"small_tick_hit\": 642, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 573, \"small_tick_hit\": 648}}',43.7547,129877623,6492022,NULL,'2014-02-15 19:30:26',1392492626,NULL),(1885416634,389168,2,20976,1,1,1,'SH',1,0.998225,692,1042231,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 639, \"large_tick_hit\": 53, \"small_tick_hit\": 433, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 53, \"small_tick_hit\": 435}}',43.7601,40733925,14130997,NULL,'2011-11-17 18:26:03',1321554363,NULL),(1885513713,389168,2,76421,0,1,1,'SH',1,0.987362,346,1113592,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 12, \"small_tick_hit\": 279, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 12, \"small_tick_hit\": 287}}',43.7889,41910760,3111963,NULL,'2011-12-03 08:48:40',1322902120,NULL),(1892191649,389168,2,53747,0,1,1,'SH',1,0.982709,203,923306,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 350, \"small_tick_hit\": 332, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 353, \"small_tick_hit\": 341}}',43.8385,84439411,1854229,NULL,'2013-01-24 17:29:49',1359048589,NULL),(1924557283,389168,2,1220425,1,1,1,'A',1,0.973186,189,674100,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 444, \"small_tick_hit\": 173, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 456, \"small_tick_hit\": 178}}',43.9126,165697100,1354467,NULL,'2017-04-20 18:24:33',1492712673,NULL),(1893429505,389168,2,14516,1,1,1,'XH',1,1,524,1085474,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_tick_hit\": 12, \"small_tick_hit\": 441}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 12, \"small_tick_hit\": 441}}',44.0366,92087855,7341630,NULL,'2013-04-02 16:57:43',1364921863,NULL),(1881094525,389168,2,45979,0,1,1,'S',1,0.995614,651,963493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"small_tick_hit\": 257, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 651, \"small_tick_hit\": 261}}',44.0928,15063021,10351970,NULL,'2010-10-07 14:28:27',1286461707,NULL),(1881462850,389168,2,70200,0,1,1,'S',1,0.996753,556,914217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 666, \"small_tick_hit\": 255, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 667, \"small_tick_hit\": 257}}',44.1069,17882002,9779610,NULL,'2010-12-13 09:17:19',1292231839,NULL),(1895171975,389168,2,120030,0,1,1,'S',1,0.987475,786,700509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1970, \"large_tick_hit\": 444, \"small_tick_hit\": 582, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2000, \"large_tick_hit\": 444, \"small_tick_hit\": 590}}',44.1368,103242800,17957376,NULL,'2013-07-06 15:00:04',1373122804,NULL),(1901919509,389168,2,361263,1,1,1,'SH',1,0.990601,449,745106,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1622, \"large_tick_hit\": 152, \"small_tick_hit\": 650, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1642, \"large_tick_hit\": 152, \"small_tick_hit\": 653}}',44.2253,132578518,15081428,NULL,'2014-05-10 09:53:28',1399715608,NULL),(1896009011,389168,2,253317,1,1,1,'XH',1,1,679,1026709,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"large_tick_hit\": 118, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 118, \"small_tick_hit\": 328}}',44.2456,107244006,9831330,NULL,'2013-08-05 14:28:13',1375712893,NULL),(1894623285,389168,2,22236,1,1,1,'SH',1,0.997253,202,1146325,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 25, \"small_tick_hit\": 161, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 25, \"small_tick_hit\": 162}}',44.3256,99628492,1365833,NULL,'2013-06-08 12:22:04',1370694124,NULL),(1883820707,389168,2,65706,0,1,1,'S',1,0.998924,652,929314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 888, \"large_tick_hit\": 103, \"small_tick_hit\": 865, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 889, \"large_tick_hit\": 103, \"small_tick_hit\": 866}}',44.3259,31288296,12264254,NULL,'2011-07-16 08:17:52',1310804272,NULL),(1887856110,389168,2,155651,1,1,1,'SH',1,0.993773,314,1260553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 59, \"small_tick_hit\": 484, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 59, \"small_tick_hit\": 489}}',44.386,56812877,1912462,NULL,'2012-05-23 07:19:19',1337757559,NULL),(1881801509,389168,2,68794,0,1,1,'S',1,0.997563,607,977875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 607, \"small_tick_hit\": 621, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 607, \"small_tick_hit\": 624}}',44.4363,18975996,11295010,NULL,'2011-01-04 06:12:52',1294121572,NULL),(1882482158,389168,2,90771,0,1,1,'S',1,0.998004,217,1085931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"small_tick_hit\": 283, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 284}}',44.5067,22785975,1063456,NULL,'2011-03-13 15:39:41',1300030781,NULL),(1881627377,389168,2,79401,0,1,1,'S',1,0.993421,442,909107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 517, \"small_tick_hit\": 238, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 518, \"small_tick_hit\": 242}}',44.537,18175858,6170440,NULL,'2010-12-19 13:10:16',1292764216,NULL),(1883093126,389168,2,37433,0,1,1,'A',1,0.976801,295,691359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 624, \"large_tick_hit\": 2, \"small_tick_hit\": 174, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 2, \"small_tick_hit\": 182}}',44.5695,26970841,3398460,NULL,'2011-05-18 08:59:27',1305709167,NULL),(1889303868,389168,2,48581,0,1,1,'S',1,0.999155,756,980986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 756, \"small_tick_hit\": 426, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 756, \"small_tick_hit\": 427}}',44.605,67258279,14015640,NULL,'2012-08-26 17:30:12',1346002212,NULL),(1886767330,389168,2,137325,1,1,1,'XH',1,1,301,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 298}}',44.6324,49982461,2945620,NULL,'2012-03-07 09:49:20',1331113760,NULL),(1893800594,389168,2,74891,0,1,1,'XH',1,1,333,1031211,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 3, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 3, \"small_tick_hit\": 94}}',44.6496,94434183,3632440,NULL,'2013-04-24 13:41:36',1366810896,NULL),(1881661651,389168,2,70918,0,1,1,'S',1,0.999365,973,974154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 970, \"large_tick_hit\": 3, \"small_tick_hit\": 601, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 970, \"large_tick_hit\": 3, \"small_tick_hit\": 602}}',44.7036,18177054,22956322,NULL,'2010-12-19 13:33:29',1292765609,NULL),(1884161178,389168,2,85246,0,1,1,'SH',1,0.997741,872,961680,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1080, \"large_tick_hit\": 50, \"small_tick_hit\": 637, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1082, \"large_tick_hit\": 50, \"small_tick_hit\": 639}}',44.7098,33584436,20297269,NULL,'2011-08-14 06:14:45',1313302485,NULL),(1883786086,389168,2,70199,0,1,1,'SH',1,0.996255,214,922415,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 403, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 404, \"small_tick_hit\": 130}}',44.7141,31520275,2198134,NULL,'2011-07-19 08:42:44',1311064964,NULL),(1882102766,389168,2,57715,0,1,1,'S',1,0.998279,697,989667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 689, \"large_tick_hit\": 8, \"small_tick_hit\": 463, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 8, \"small_tick_hit\": 465}}',44.7321,21085860,11832442,NULL,'2011-02-12 13:54:01',1297518841,NULL),(1884275753,389168,2,112582,1,1,1,'XH',1,1,360,1024493,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 140}}',44.7542,33660394,4233656,NULL,'2011-08-15 05:12:59',1313385179,NULL),(1881074714,389168,2,72382,0,1,1,'S',1,0.997382,313,856139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 440, \"large_tick_hit\": 2, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 320}}',44.7673,14694526,2814108,NULL,'2010-09-28 12:53:39',1285678419,NULL),(1903938046,389168,2,317107,1,1,1,'S',1,0.991684,178,704968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 700, \"small_tick_hit\": 254, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 707, \"small_tick_hit\": 255}}',44.8243,135427557,2485296,NULL,'2014-07-22 07:15:38',1406013338,NULL),(1894623440,389168,2,221917,1,1,1,'XH',1,1,162,1410848,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 30, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 30, \"small_tick_hit\": 231}}',44.8637,99627618,430143,NULL,'2013-06-08 12:14:15',1370693655,NULL),(1893684153,389168,2,177876,1,1,1,'SH',1,0.995294,299,1150977,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"small_tick_hit\": 547, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 299, \"small_tick_hit\": 551}}',44.9025,94165207,2051262,NULL,'2013-04-21 17:44:45',1366566285,NULL),(1888068954,389168,2,106188,1,1,1,'SH',1,0.99094,425,1257854,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 46, \"small_tick_hit\": 450, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 46, \"small_tick_hit\": 458}}',44.9556,58471092,3823187,NULL,'2012-06-09 18:17:40',1339265860,NULL),(1900137347,389168,2,353852,1,1,1,'SH',1,0.996063,230,1259160,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 15, \"small_tick_hit\": 529, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 15, \"small_tick_hit\": 532}}',44.9884,129990575,1213348,NULL,'2014-02-19 14:34:04',1392820444,NULL),(1883723661,389168,2,93240,0,1,1,'S',1,0.998227,444,961565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 43, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 43, \"small_tick_hit\": 120}}',45.001,30596017,5528790,NULL,'2011-07-07 14:07:48',1310047668,NULL),(1884271398,389168,2,107471,1,1,1,'SH',1,0.99044,222,1256066,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 32, \"small_tick_hit\": 296, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 32, \"small_tick_hit\": 301}}',45.0505,33661880,1041913,NULL,'2011-08-15 05:44:41',1313387081,NULL),(1887347939,389168,2,122230,0,1,1,'SH',1,0.997398,540,1035822,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"small_tick_hit\": 610, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 540, \"small_tick_hit\": 613}}',45.113,53669169,7649483,NULL,'2012-04-18 05:28:47',1334726927,NULL),(1901410770,389168,2,230090,1,1,1,'XH',1,1,896,1019764,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 840, \"large_tick_hit\": 56, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 56, \"small_tick_hit\": 352}}',45.1709,131767105,19131185,NULL,'2014-04-16 08:01:24',1397635284,NULL),(1924297996,389168,2,1199852,1,1,1,'A',1,0.972059,140,611611,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 417, \"large_tick_hit\": 7, \"small_tick_hit\": 237, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 7, \"small_tick_hit\": 240}}',45.2235,165453647,1146075,NULL,'2017-04-09 18:51:54',1491763914,NULL),(1894413900,389168,2,225356,1,1,1,'SH',1,0.981061,184,1135936,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 7, \"small_tick_hit\": 334, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 7, \"small_tick_hit\": 344}}',45.2654,98539847,1018886,NULL,'2013-05-30 15:00:27',1369926027,NULL),(1886141153,389168,2,127138,0,1,1,'SH',1,0.984138,248,717366,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 856, \"large_tick_hit\": 8, \"small_tick_hit\": 563, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 8, \"small_tick_hit\": 572}}',45.3186,46229047,3790405,NULL,'2012-01-23 16:19:29',1327335569,NULL),(1886912725,389168,2,87320,1,1,1,'XH',1,1,756,1079661,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 594, \"large_tick_hit\": 162, \"small_tick_hit\": 400}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 162, \"small_tick_hit\": 400}}',45.3355,51073222,12210557,NULL,'2012-03-20 08:00:19',1332230419,NULL),(1884053355,389168,2,99009,0,1,1,'SH',1,0.994681,306,870001,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 619, \"large_tick_hit\": 2, \"small_tick_hit\": 314, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 2, \"small_tick_hit\": 316}}',45.3458,33182201,4772065,NULL,'2011-08-09 09:37:42',1312882662,NULL),(1888327394,389168,2,136775,0,1,1,'X',1,1,478,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 78, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 78, \"small_tick_hit\": 201}}',45.3972,60398193,4789958,NULL,'2012-06-29 12:06:47',1340971607,NULL),(1883299122,389168,2,94552,0,1,1,'S',1,0.996975,848,973560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 775, \"large_tick_hit\": 73, \"small_tick_hit\": 800, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 775, \"large_tick_hit\": 73, \"small_tick_hit\": 805}}',45.4156,28276121,15935620,NULL,'2011-06-06 11:33:32',1307360012,NULL),(1881676285,389168,2,60544,0,1,1,'S',1,0.998656,1023,948022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 926, \"large_tick_hit\": 121, \"small_tick_hit\": 439, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 927, \"large_tick_hit\": 121, \"small_tick_hit\": 440}}',45.4512,18350946,22415606,NULL,'2010-12-23 05:11:34',1293081094,NULL),(1933541681,389168,2,714591,1,1,1,'SH',1,0.990821,375,778103,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1393, \"large_tick_hit\": 9, \"small_tick_hit\": 541, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1405, \"large_tick_hit\": 9, \"small_tick_hit\": 547}}',45.4896,177530784,10264880,NULL,'2018-10-21 18:18:42',1540145922,NULL),(1883936261,389168,2,98415,0,1,1,'S',1,0.993814,480,232705,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1621, \"large_tick_hit\": 267, \"small_tick_hit\": 361, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1632, \"large_tick_hit\": 267, \"small_tick_hit\": 364}}',45.6069,32553776,5119782,NULL,'2011-08-01 16:24:21',1312215861,NULL),(1898826032,389168,2,199355,1,1,1,'SH',1,0.99,232,1140906,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 12, \"small_tick_hit\": 164, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 12, \"small_tick_hit\": 168}}',45.6375,123935598,1543047,NULL,'2013-12-20 09:22:42',1387531362,NULL),(1883867256,389168,2,85520,0,1,1,'S',1,0.999141,674,964466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 667, \"large_tick_hit\": 7, \"small_tick_hit\": 489, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 667, \"large_tick_hit\": 7, \"small_tick_hit\": 490}}',45.6428,31292368,10945686,NULL,'2011-07-16 09:20:44',1310808044,NULL),(1884532581,389168,2,115425,0,1,1,'SH',1,0.999333,955,1028426,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 861, \"large_tick_hit\": 94, \"small_tick_hit\": 543, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 861, \"large_tick_hit\": 94, \"small_tick_hit\": 544}}',45.673,35492523,21374743,NULL,'2011-09-07 16:17:52',1315412272,NULL),(1884592103,389168,2,8243,1,1,1,'SH',1,0.994003,509,1123875,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_tick_hit\": 31, \"small_tick_hit\": 154, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 31, \"small_tick_hit\": 158}}',45.6846,35769271,6673243,NULL,'2011-09-12 07:04:52',1315811092,NULL),(1935426344,389168,2,1238425,1,1,1,'SH',1,0.987052,440,743338,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1219, \"large_tick_hit\": 64, \"small_tick_hit\": 699, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1237, \"large_tick_hit\": 64, \"small_tick_hit\": 707}}',45.689,180119845,9555410,NULL,'2019-03-29 17:22:26',1553880146,NULL),(1882146045,389168,2,67714,0,1,1,'S',1,0.991649,288,851983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 358, \"large_tick_hit\": 16, \"small_tick_hit\": 101, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 16, \"small_tick_hit\": 103}}',45.7233,21849551,2559690,NULL,'2011-02-25 17:31:08',1298655068,NULL),(1896056935,389168,2,148609,0,1,1,'SH',1,0.998709,773,1031410,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 600, \"large_tick_hit\": 173, \"small_tick_hit\": 774, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 173, \"small_tick_hit\": 776}}',45.7497,107101347,14497881,NULL,'2013-08-04 12:38:58',1375619938,NULL),(1914103122,389168,2,717959,1,1,1,'SH',1,0.994106,275,1119513,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 16, \"small_tick_hit\": 231, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 16, \"small_tick_hit\": 234}}',45.7725,151437716,2010447,NULL,'2015-11-02 18:16:33',1446488193,NULL),(1894006291,389168,2,225664,0,1,1,'SH',1,0.99446,248,1124458,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"small_tick_hit\": 470, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 474}}',45.8605,95900065,1754908,NULL,'2013-05-07 13:58:22',1367935102,NULL),(1881069247,389168,2,69407,0,1,1,'S',1,0.996178,568,954308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 570, \"large_tick_hit\": 1, \"small_tick_hit\": 211, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 1, \"small_tick_hit\": 213}}',45.9743,14532852,7881214,NULL,'2010-09-24 11:50:02',1285329002,NULL),(1924552563,389168,2,938481,1,1,1,'S',1,0.991159,487,788554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1209, \"large_tick_hit\": 3, \"small_tick_hit\": 806, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1217, \"large_tick_hit\": 3, \"small_tick_hit\": 816}}',45.9743,165697304,10749156,NULL,'2017-04-20 18:34:50',1492713290,NULL),(1893666657,389168,2,116708,0,1,1,'S',1,0.994176,252,781980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 792, \"large_tick_hit\": 72, \"small_tick_hit\": 331, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 797, \"large_tick_hit\": 72, \"small_tick_hit\": 333}}',46.0064,93781628,4069410,NULL,'2013-04-18 16:09:17',1366301357,NULL),(1891225814,389168,2,46628,1,1,1,'SH',1,0.997297,247,1123463,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 123}}',46.0652,79449494,2062150,NULL,'2012-12-14 07:00:09',1355468409,NULL),(1888349515,389168,2,97521,0,1,1,'S',1,0.998251,922,959328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 922, \"small_tick_hit\": 790, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 922, \"small_tick_hit\": 793}}',46.0844,60387741,20620180,NULL,'2012-06-29 10:08:11',1340964491,NULL),(1890533344,389168,2,43725,1,1,1,'XH',1,1,409,1077743,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 6, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 6, \"small_tick_hit\": 231}}',46.2237,74012631,4557879,NULL,'2012-10-25 14:51:12',1351176672,NULL),(1882554165,389168,2,25016,0,1,1,'S',1,0.993535,400,945739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 405, \"large_tick_hit\": 1, \"small_tick_hit\": 55, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 1, \"small_tick_hit\": 57}}',46.3293,23990921,4884770,NULL,'2011-04-02 15:35:31',1301758531,NULL),(1881885668,389168,2,69063,0,1,1,'X',1,1,585,981696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 126, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 126, \"small_tick_hit\": 194}}',46.3624,19661852,6886140,NULL,'2011-01-17 18:49:50',1295290190,NULL),(1882081503,389168,2,83585,0,1,1,'S',1,0.997436,290,961510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"small_tick_hit\": 99, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 290, \"small_tick_hit\": 100}}',46.4271,20912400,2099858,NULL,'2011-02-09 15:02:47',1297263767,NULL),(1881546819,389168,2,72712,0,1,1,'X',1,1,641,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 629, \"large_tick_hit\": 12, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 12, \"small_tick_hit\": 268}}',46.4315,17881905,9851256,NULL,'2010-12-13 09:10:41',1292231441,NULL),(1898930366,389168,2,257690,0,1,1,'SH',1,0.996016,606,1117523,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_tick_hit\": 36, \"small_tick_hit\": 644, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 36, \"small_tick_hit\": 649}}',46.4495,125149605,9428126,NULL,'2013-12-28 12:35:44',1388234144,NULL),(1888910545,389168,2,145181,1,1,1,'SH',1,0.997278,731,1142126,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_tick_hit\": 173, \"small_tick_hit\": 1101, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 173, \"small_tick_hit\": 1106}}',46.452,64426421,11243715,NULL,'2012-08-04 07:18:16',1344064696,NULL),(1933471271,389168,2,1432551,1,1,1,'SH',1,0.990499,237,790697,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 453, \"large_tick_hit\": 21, \"small_tick_hit\": 360, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 21, \"small_tick_hit\": 362}}',46.4797,177572236,2035070,NULL,'2018-10-24 16:34:00',1540398840,NULL),(1887335352,389168,2,128778,0,1,1,'SH',1,0.999042,604,1024074,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"large_tick_hit\": 1, \"small_tick_hit\": 439, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 1, \"small_tick_hit\": 440}}',46.5051,53596400,9455949,NULL,'2012-04-17 04:49:47',1334638187,NULL),(1887460717,389168,2,130023,0,1,1,'A',1,0.978495,177,613611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 542, \"large_tick_hit\": 15, \"small_tick_hit\": 171, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 15, \"small_tick_hit\": 174}}',46.5492,54237132,1513850,NULL,'2012-04-24 11:14:57',1335266097,NULL),(1882103460,389168,2,65751,0,1,1,'S',1,0.998012,388,960483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 56, \"small_tick_hit\": 114, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 56, \"small_tick_hit\": 115}}',46.5681,21597533,3116536,NULL,'2011-02-21 08:06:35',1298275595,NULL),(1894814879,389168,2,70827,1,1,1,'XH',1,1,432,1087632,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 2, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 2, \"small_tick_hit\": 213}}',46.5914,100754273,5148747,NULL,'2013-06-17 16:27:56',1371486476,NULL),(1884234387,389168,2,88002,0,1,1,'SH',1,0.998515,491,941116,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 901, \"large_tick_hit\": 8, \"small_tick_hit\": 436}, \"maximum_statistics\": {\"great\": 903, \"large_tick_hit\": 8, \"small_tick_hit\": 436}}',46.6077,34169220,8564631,NULL,'2011-08-21 12:38:23',1313930303,NULL),(1891529249,389168,2,96055,0,1,1,'S',1,0.987961,284,691987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 888, \"large_tick_hit\": 110, \"small_tick_hit\": 315, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 900, \"large_tick_hit\": 110, \"small_tick_hit\": 319}}',46.6868,80420931,4863010,NULL,'2012-12-21 16:09:42',1356106182,NULL),(1885975386,389168,2,99254,0,1,1,'XH',1,1,765,1019385,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633, \"large_tick_hit\": 132, \"small_tick_hit\": 526}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 132, \"small_tick_hit\": 526}}',46.7456,45213859,15519339,NULL,'2012-01-12 14:22:20',1326378140,NULL),(1886083169,389168,2,116938,0,1,1,'SH',1,0.994012,540,889128,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1368, \"large_tick_hit\": 2, \"small_tick_hit\": 456, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1373, \"large_tick_hit\": 2, \"small_tick_hit\": 462}}',46.8446,45923003,14240194,NULL,'2012-01-20 11:30:40',1327059040,NULL),(1882333897,389168,2,85961,0,1,1,'S',1,0.985057,323,745787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 577, \"small_tick_hit\": 280, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 585, \"small_tick_hit\": 285}}',46.9183,22317413,3896880,NULL,'2011-03-05 16:41:10',1299343270,NULL),(1883510689,389168,2,75655,0,1,1,'SH',1,0.993151,343,998541,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 322, \"large_tick_hit\": 28, \"small_tick_hit\": 85, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 28, \"small_tick_hit\": 87}}',46.9227,30116414,2905265,NULL,'2011-07-01 14:34:21',1309530861,NULL),(1883597906,389168,2,84311,0,1,1,'S',1,0.991098,373,807529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 774, \"large_tick_hit\": 3, \"small_tick_hit\": 225, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 778, \"large_tick_hit\": 3, \"small_tick_hit\": 230}}',46.9331,30167973,5178882,NULL,'2011-07-02 06:18:32',1309587512,NULL),(1882353276,389168,2,76445,0,1,1,'S',1,0.997921,346,960736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"small_tick_hit\": 134, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 346, \"small_tick_hit\": 135}}',46.9352,21850799,3674340,NULL,'2011-02-25 17:53:40',1298656420,NULL),(1902769472,389168,2,176960,0,1,1,'S',1,0.991133,380,700247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1386, \"large_tick_hit\": 101, \"small_tick_hit\": 525, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1403, \"large_tick_hit\": 101, \"small_tick_hit\": 526}}',46.9486,133864451,8481138,NULL,'2014-06-14 08:37:45',1402735065,NULL),(1901011562,389168,2,344715,1,1,1,'S',1,0.98913,331,745495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 725, \"large_tick_hit\": 97, \"small_tick_hit\": 179, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 97, \"small_tick_hit\": 183}}',46.9949,131174599,4379350,NULL,'2014-03-28 19:34:35',1396035275,NULL),(1922407820,389168,2,1070639,0,1,1,'SH',1,0.987654,77,683989,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 157, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 83}}',47.0398,162894780,307636,NULL,'2016-12-18 16:21:58',1482078118,NULL),(1881333649,389168,2,68871,0,1,1,'S',1,0.991026,484,862217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 528, \"large_tick_hit\": 68, \"small_tick_hit\": 177, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 68, \"small_tick_hit\": 180}}',47.0807,16759761,5082622,NULL,'2010-11-17 13:40:31',1290001231,NULL),(1885352612,389168,2,92437,0,1,1,'S',1,0.998405,351,966856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 18, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 18, \"small_tick_hit\": 276}}',47.0966,40984623,3023798,NULL,'2011-11-20 15:43:14',1321803794,NULL),(1892153368,389168,2,197372,1,1,1,'SH',1,0.998374,424,1022935,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 63, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 63, \"small_tick_hit\": 191}}',47.1924,84920468,4063275,NULL,'2013-01-28 18:00:15',1359396015,NULL),(1892125195,389168,2,47955,1,1,1,'SH',1,0.991007,251,1267046,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 17, \"small_tick_hit\": 300, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 17, \"small_tick_hit\": 305}}',47.2014,84437517,1010310,NULL,'2013-01-24 17:08:25',1359047305,NULL),(1884370436,389168,2,58319,0,1,1,'S',1,0.998066,294,880212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 400, \"large_tick_hit\": 12, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 12, \"small_tick_hit\": 104}}',47.2505,34717983,2454592,NULL,'2011-08-28 06:45:55',1314513955,NULL),(1884911441,389168,2,50040,0,1,1,'SH',1,0.998302,462,1020333,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"small_tick_hit\": 126, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 462, \"small_tick_hit\": 127}}',47.2583,37821330,6901884,NULL,'2011-10-11 03:50:26',1318305026,NULL),(1886165857,389168,2,99348,1,1,1,'SH',1,0.997722,372,1129042,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_tick_hit\": 2, \"small_tick_hit\": 504, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 2, \"small_tick_hit\": 506}}',47.2661,46227068,3848151,NULL,'2012-01-23 15:51:16',1327333876,NULL),(1881540195,389168,2,72515,0,1,1,'S',1,0.999024,520,963656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"small_tick_hit\": 504, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 520, \"small_tick_hit\": 505}}',47.2816,17576456,6636348,NULL,'2010-12-06 13:23:16',1291641796,NULL),(1904175659,389168,2,110779,1,1,1,'X',1,1,641,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 107, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 107, \"small_tick_hit\": 332}}',47.2913,135853806,8409340,NULL,'2014-08-02 04:24:49',1406953489,NULL),(1935663908,389168,2,1935976,1,1,1,'SH',1,0.990673,318,771445,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 937, \"large_tick_hit\": 16, \"small_tick_hit\": 534, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 947, \"large_tick_hit\": 16, \"small_tick_hit\": 538}}',47.3174,180435779,5816186,NULL,'2019-04-18 21:34:37',1555623277,NULL),(1933498866,389168,2,1347556,1,1,1,'SH',1,0.994702,402,1022727,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"small_tick_hit\": 349, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 353}}',47.3304,177530495,4244074,NULL,'2018-10-21 18:04:04',1540145044,NULL),(1888239003,389168,2,43812,1,1,1,'SH',1,0.997358,687,1063838,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 586, \"large_tick_hit\": 110, \"small_tick_hit\": 814, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 110, \"small_tick_hit\": 816}}',47.3333,59239239,10986907,NULL,'2012-06-17 15:32:21',1339947141,NULL),(1923347582,389168,2,865210,1,1,1,'SH',1,0.993915,239,1121306,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"small_tick_hit\": 251, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 239, \"small_tick_hit\": 254}}',47.4239,164292888,1618258,NULL,'2017-02-16 17:53:58',1487267638,NULL),(1881764147,389168,2,55740,0,1,1,'S',1,0.991239,513,956636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"small_tick_hit\": 279, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 513, \"small_tick_hit\": 286}}',47.4425,18773616,6435858,NULL,'2010-12-31 08:01:58',1293782518,NULL),(1881448092,389168,2,64896,0,1,1,'S',1,0.997336,527,879623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 766, \"large_tick_hit\": 36, \"small_tick_hit\": 321, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 36, \"small_tick_hit\": 322}}',47.4568,16822281,10467510,NULL,'2010-11-19 09:40:55',1290159655,NULL),(1883341414,389168,2,26726,0,1,1,'X',1,1,656,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 656, \"small_tick_hit\": 16}, \"maximum_statistics\": {\"great\": 656, \"small_tick_hit\": 16}}',47.4971,28468416,10477840,NULL,'2011-06-09 12:21:38',1307622098,NULL),(1887589148,389168,2,135985,0,1,1,'SH',1,0.99708,384,1023706,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"small_tick_hit\": 299, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 301}}',47.5178,55014288,4810168,NULL,'2012-05-03 04:50:57',1336020657,NULL),(1882900290,389168,2,41480,0,1,1,'S',1,0.997445,566,883357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 819, \"large_tick_hit\": 6, \"small_tick_hit\": 346, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 821, \"large_tick_hit\": 6, \"small_tick_hit\": 347}}',47.5216,26199483,9426772,NULL,'2011-05-06 12:51:35',1304686295,NULL),(1888101886,389168,2,144004,1,1,1,'XH',1,1,326,1143324,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 326, \"small_tick_hit\": 330}}',47.5685,59005870,3118822,NULL,'2012-06-15 15:40:00',1339774800,NULL),(1897951431,389168,2,293609,0,1,1,'X',1,1,257,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 17, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 17, \"small_tick_hit\": 247}}',47.596,118333346,1604414,NULL,'2013-11-07 08:33:24',1383813204,NULL),(1886913671,389168,2,130238,1,1,1,'XH',1,1,663,1075200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 661, \"large_tick_hit\": 2, \"small_tick_hit\": 510}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 2, \"small_tick_hit\": 510}}',47.7044,51069076,11928554,NULL,'2012-03-20 06:13:59',1332224039,NULL),(1882078474,389168,2,77110,0,1,1,'S',1,0.995025,307,833463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 560, \"small_tick_hit\": 40, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 562, \"small_tick_hit\": 41}}',47.7531,20909841,4185760,NULL,'2011-02-09 14:14:59',1297260899,NULL),(1888102463,389168,2,130807,0,1,1,'S',1,0.998492,482,959421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"small_tick_hit\": 180, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 482, \"small_tick_hit\": 181}}',47.8481,58400052,7072800,NULL,'2012-06-09 05:17:58',1339219078,NULL),(1883607106,389168,2,27845,0,1,1,'SH',1,0.996694,455,1016254,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"small_tick_hit\": 148, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 150}}',47.8656,29998571,5369803,NULL,'2011-06-30 04:17:07',1309407427,NULL),(1881487635,389168,2,1147,0,1,1,'S',1,0.999324,1286,959727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1212, \"large_tick_hit\": 74, \"small_tick_hit\": 192, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1212, \"large_tick_hit\": 74, \"small_tick_hit\": 193}}',47.8768,17830672,37875128,NULL,'2010-12-12 06:43:34',1292136214,NULL),(1884033439,389168,2,60027,0,1,1,'SH',1,0.998168,372,1018041,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"small_tick_hit\": 173, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 372, \"small_tick_hit\": 174}}',47.9491,33002418,3611900,NULL,'2011-08-07 06:01:08',1312696868,NULL),(1881627630,389168,2,62523,0,1,1,'S',1,0.998844,514,912270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 620, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 621, \"small_tick_hit\": 244}}',47.9674,18121289,6763064,NULL,'2010-12-18 14:43:57',1292683437,NULL),(1909053950,389168,2,592143,1,1,1,'A',1,0.972344,177,614953,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 540, \"small_tick_hit\": 128, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 556, \"small_tick_hit\": 131}}',48.0709,144299389,1722193,NULL,'2015-03-03 11:37:31',1425382651,NULL),(1884980017,389168,2,85355,0,1,1,'S',1,0.991719,457,744637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1607, \"large_tick_hit\": 2, \"small_tick_hit\": 906, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1621, \"large_tick_hit\": 2, \"small_tick_hit\": 913}}',48.0716,38265443,16205960,NULL,'2011-10-16 15:44:30',1318779870,NULL),(1885365781,389168,2,81292,0,1,1,'XH',1,1,308,1027143,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 3, \"small_tick_hit\": 61}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 3, \"small_tick_hit\": 61}}',48.082,40731544,3108193,NULL,'2011-11-17 17:41:26',1321551686,NULL),(1883746998,389168,2,75061,0,1,1,'S',1,0.994792,332,962217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"small_tick_hit\": 432, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 332, \"small_tick_hit\": 436}}',48.1142,30443503,3405020,NULL,'2011-07-05 14:46:35',1309877195,NULL),(1883684532,389168,2,49510,0,1,1,'SH',1,0.99661,474,1024314,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 4, \"small_tick_hit\": 408, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 4, \"small_tick_hit\": 411}}',48.1922,30841627,7246730,NULL,'2011-07-10 13:30:20',1310304620,NULL),(1884087291,389168,2,86245,0,1,1,'S',1,0.994113,308,766545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 838, \"small_tick_hit\": 344, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 844, \"small_tick_hit\": 345}}',48.2133,32787029,4889260,NULL,'2011-08-04 14:57:49',1312469869,NULL),(1885732775,389168,2,107734,0,1,1,'SH',1,0.996357,371,1024031,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 64, \"small_tick_hit\": 176, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 64, \"small_tick_hit\": 178}}',48.2524,43245169,3077549,NULL,'2011-12-20 05:30:14',1324359014,NULL),(1885936970,389168,2,128863,0,1,1,'SH',1,0.998494,441,1021837,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 441, \"small_tick_hit\": 223}}',48.3419,44448271,6303232,NULL,'2012-01-03 06:17:25',1325571445,NULL),(1894501693,389168,2,22240,0,1,1,'SH',1,0.998105,1047,996197,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1936, \"large_tick_hit\": 410, \"small_tick_hit\": 815, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1941, \"large_tick_hit\": 410, \"small_tick_hit\": 816}}',48.3678,98392258,35115568,NULL,'2013-05-29 08:45:26',1369817126,NULL),(1882472933,389168,2,89866,0,1,1,'S',1,0.998442,429,963048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"small_tick_hit\": 212, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 429, \"small_tick_hit\": 213}}',48.375,22786117,4537864,NULL,'2011-03-13 15:42:17',1300030937,NULL),(1883523473,389168,2,86106,0,1,1,'SH',1,0.998285,413,1025818,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"small_tick_hit\": 169, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 170}}',48.4882,30018306,4481598,NULL,'2011-06-30 10:04:22',1309428262,NULL),(1882324023,389168,2,88720,0,1,1,'S',1,0.999209,775,967181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 769, \"large_tick_hit\": 6, \"small_tick_hit\": 489, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 769, \"large_tick_hit\": 6, \"small_tick_hit\": 490}}',48.5101,21854633,14596242,NULL,'2011-02-25 19:11:43',1298661103,NULL),(1894564562,389168,2,210404,0,1,1,'SH',1,0.995327,632,1126360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 628, \"large_tick_hit\": 4, \"small_tick_hit\": 1285, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 4, \"small_tick_hit\": 1294}}',48.5487,99123985,10831019,NULL,'2013-06-04 10:03:54',1370340234,NULL),(1883519116,389168,2,59280,0,1,1,'XH',1,1,522,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 522, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 522, \"small_tick_hit\": 170}}',48.6375,30118444,8773348,NULL,'2011-07-01 15:01:17',1309532477,NULL),(1882716304,389168,2,79860,0,1,1,'S',1,0.998747,748,989467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 746, \"large_tick_hit\": 2, \"small_tick_hit\": 846, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 746, \"large_tick_hit\": 2, \"small_tick_hit\": 848}}',48.6717,24749823,17081300,NULL,'2011-04-14 09:55:00',1302774900,NULL),(1881723325,389168,2,80406,0,1,1,'S',1,0.99843,749,969762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 749, \"small_tick_hit\": 523, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 749, \"small_tick_hit\": 525}}',48.6836,18978280,17052010,NULL,'2011-01-04 07:45:30',1294127130,NULL),(1893712809,389168,2,105003,0,1,1,'S',1,0.988308,310,691669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1076, \"large_tick_hit\": 1, \"small_tick_hit\": 529, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1090, \"large_tick_hit\": 1, \"small_tick_hit\": 534}}',48.7011,93682806,5442142,NULL,'2013-04-17 15:27:48',1366212468,NULL),(1884064969,389168,2,24695,0,1,1,'S',1,0.999262,1244,961247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1228, \"large_tick_hit\": 16, \"small_tick_hit\": 110, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1228, \"large_tick_hit\": 16, \"small_tick_hit\": 111}}',48.7955,32866240,36609100,NULL,'2011-08-05 14:19:05',1312553945,NULL),(1884940987,389168,2,95150,0,1,1,'X',1,1,767,960192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 767, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 767, \"small_tick_hit\": 233}}',48.8828,38772128,14297290,NULL,'2011-10-23 10:02:11',1319364131,NULL),(1903392694,389168,2,241843,1,1,1,'SH',1,0.988353,350,1117553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 38, \"small_tick_hit\": 244, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 38, \"small_tick_hit\": 251}}',48.9037,134816491,3027466,NULL,'2014-07-07 07:33:45',1404718425,NULL),(1888252838,389168,2,110846,0,1,1,'XH',1,1,222,1076900,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 3, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 3, \"small_tick_hit\": 176}}',49.142,60607278,1377018,NULL,'2012-07-01 08:44:12',1341132252,NULL),(1882924519,389168,2,88910,0,1,1,'S',1,0.990881,350,852043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 504, \"small_tick_hit\": 148, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 506, \"small_tick_hit\": 152}}',49.1811,26457076,4141180,NULL,'2011-05-10 04:08:22',1305000502,NULL),(1883008104,389168,2,46217,0,1,1,'S',1,0.995763,258,1086010,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 7, \"small_tick_hit\": 212, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 7, \"small_tick_hit\": 214}}',49.3872,26940928,1857845,NULL,'2011-05-17 16:11:09',1305648669,NULL),(1885356153,389168,2,86484,0,1,1,'X',1,1,520,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_tick_hit\": 8, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 8, \"small_tick_hit\": 355}}',49.4571,40800785,6551502,NULL,'2011-11-18 16:08:36',1321632516,NULL),(1883789396,389168,2,76512,0,1,1,'X',1,1,464,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 1, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 1, \"small_tick_hit\": 212}}',49.4674,31119077,6589100,NULL,'2011-07-14 05:55:19',1310622919,NULL),(1881681166,389168,2,77170,0,1,1,'S',1,0.994995,647,967285,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 647, \"small_tick_hit\": 347, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 647, \"small_tick_hit\": 352}}',49.5525,18120412,12750470,NULL,'2010-12-18 14:24:31',1292682271,NULL),(1935831885,389168,2,1907027,1,1,1,'SH',1,0.989189,416,785070,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1130, \"large_tick_hit\": 41, \"small_tick_hit\": 842, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1142, \"large_tick_hit\": 41, \"small_tick_hit\": 852}}',49.6066,180702107,6987053,NULL,'2019-05-04 20:33:08',1557001988,NULL),(1884402511,389168,2,113058,0,1,1,'S',1,0.999026,426,1080115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"small_tick_hit\": 600, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 426, \"small_tick_hit\": 601}}',49.6966,34636928,3793928,NULL,'2011-08-27 09:28:06',1314437286,NULL),(1883604714,389168,2,79743,0,1,1,'S',1,0.991334,261,826918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 422, \"small_tick_hit\": 150, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 153}}',49.7272,30115951,2053908,NULL,'2011-07-01 14:28:17',1309530497,NULL),(1883618433,389168,2,101682,0,1,1,'S',1,0.99774,679,962489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 591, \"large_tick_hit\": 88, \"small_tick_hit\": 204, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 88, \"small_tick_hit\": 206}}',49.7311,30258285,12359800,NULL,'2011-07-03 07:19:46',1309677586,NULL),(1881449494,389168,2,57475,0,1,1,'S',1,0.992611,613,918573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 714, \"large_tick_hit\": 10, \"small_tick_hit\": 485, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 10, \"small_tick_hit\": 493}}',49.7959,16501546,9393814,NULL,'2010-11-11 13:58:27',1289483907,NULL),(1887676491,389168,2,113129,0,1,1,'S',1,0.999384,804,962434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 704, \"large_tick_hit\": 100, \"small_tick_hit\": 819, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 704, \"large_tick_hit\": 100, \"small_tick_hit\": 820}}',49.8235,56087654,14204678,NULL,'2012-05-15 05:20:46',1337059246,NULL),(1881559083,389168,2,69630,0,1,1,'S',1,0.99044,451,960661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 451, \"small_tick_hit\": 67, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 452, \"small_tick_hit\": 71}}',49.8752,17208103,6257970,NULL,'2010-11-28 06:28:28',1290925708,NULL),(1883357749,389168,2,96281,0,1,1,'S',1,0.988391,242,781164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 396, \"large_tick_hit\": 2, \"small_tick_hit\": 198, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 2, \"small_tick_hit\": 201}}',49.9248,28772993,1671320,NULL,'2011-06-13 15:04:35',1307977475,NULL),(1889621833,389168,2,83851,1,1,1,'SH',1,0.995153,326,1080787,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 10, \"small_tick_hit\": 290, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 10, \"small_tick_hit\": 293}}',49.9277,68193662,2832813,NULL,'2012-09-03 17:00:29',1346691629,NULL),(1881926062,389168,2,70107,0,1,1,'S',1,0.988111,431,937416,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 385, \"large_tick_hit\": 145, \"small_tick_hit\": 218, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 145, \"small_tick_hit\": 222}}',49.9313,19661692,3566554,NULL,'2011-01-17 18:43:48',1295289828,NULL),(1886853247,389168,2,65583,0,1,1,'X',1,1,607,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 575, \"large_tick_hit\": 32, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 32, \"small_tick_hit\": 321}}',49.939,51341704,10625170,NULL,'2012-03-23 14:39:49',1332513589,NULL),(1884738309,389168,2,114182,0,1,1,'S',1,0.996904,504,958781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_tick_hit\": 16, \"small_tick_hit\": 140, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 16, \"small_tick_hit\": 142}}',49.9658,36846298,7628340,NULL,'2011-09-28 05:07:44',1317186464,NULL),(1888954933,389168,2,155939,1,1,1,'SH',1,0.994422,781,1269634,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_tick_hit\": 287, \"small_tick_hit\": 1180, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 287, \"small_tick_hit\": 1191}}',49.9799,64954011,5997555,NULL,'2012-08-08 09:21:28',1344417688,NULL),(1885143145,389168,2,121608,1,1,1,'XH',1,1,253,1328332,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 62, \"small_tick_hit\": 435}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 62, \"small_tick_hit\": 435}}',50.0124,39077637,839179,NULL,'2011-10-27 15:10:49',1319728249,NULL),(1885386018,389168,2,94004,0,1,1,'S',1,0.998915,561,972446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"small_tick_hit\": 360, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 561, \"small_tick_hit\": 361}}',50.0314,40801668,7758560,NULL,'2011-11-18 16:19:24',1321633164,NULL),(1884144466,389168,2,106475,0,1,1,'S',1,0.99777,600,923039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 901, \"small_tick_hit\": 441, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 902, \"small_tick_hit\": 443}}',50.0471,32871786,11109058,NULL,'2011-08-05 15:30:08',1312558208,NULL),(1921082058,389168,2,1037933,1,1,1,'A',1,0.969419,267,643855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 488, \"large_tick_hit\": 36, \"small_tick_hit\": 110, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 36, \"small_tick_hit\": 112}}',50.1357,161071008,1973804,NULL,'2016-09-29 11:03:55',1475147035,NULL),(1904174243,389168,2,322744,1,1,1,'XH',1,1,336,1020623,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"small_tick_hit\": 350}, \"maximum_statistics\": {\"great\": 336, \"small_tick_hit\": 350}}',50.1658,135837607,2967121,NULL,'2014-08-01 17:36:25',1406914585,NULL),(1881975182,389168,2,77465,0,1,1,'S',1,0.998485,452,965691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 63, \"small_tick_hit\": 207, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 63, \"small_tick_hit\": 208}}',50.2493,20860980,4468986,NULL,'2011-02-08 16:19:43',1297181983,NULL),(1881323766,389168,2,69813,0,1,1,'S',1,0.997779,926,971889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 763, \"large_tick_hit\": 163, \"small_tick_hit\": 422, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 163, \"small_tick_hit\": 425}}',50.2756,16400324,17031872,NULL,'2010-11-08 15:41:13',1289230873,NULL),(1888356385,389168,2,98011,0,1,1,'SH',1,0.997791,731,1031687,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 706, \"large_tick_hit\": 25, \"small_tick_hit\": 624, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 25, \"small_tick_hit\": 627}}',50.3065,60041847,16506111,NULL,'2012-06-25 15:40:21',1340638821,NULL),(1891065295,389168,2,138844,1,1,1,'SH',1,0.992793,324,1129217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 49, \"small_tick_hit\": 227, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 49, \"small_tick_hit\": 231}}',50.3173,77982195,2607964,NULL,'2012-12-01 09:17:30',1354353450,NULL),(1888099374,389168,2,143828,1,1,1,'SH',1,0.982962,236,1276400,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"small_tick_hit\": 514, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 527}}',50.3603,59006856,1429350,NULL,'2012-06-15 15:48:58',1339775338,NULL),(1887000208,389168,2,76638,0,1,1,'S',1,0.995947,379,836709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 850, \"small_tick_hit\": 133, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 853, \"small_tick_hit\": 134}}',50.3643,52219457,5883034,NULL,'2012-04-02 04:49:25',1333342165,NULL),(1883873731,389168,2,28755,0,1,1,'S',1,0.997202,601,961608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 601, \"small_tick_hit\": 468, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 601, \"small_tick_hit\": 471}}',50.5012,31289935,10982380,NULL,'2011-07-16 08:41:31',1310805691,NULL),(1883701268,389168,2,65943,0,1,1,'S',1,0.997491,472,906832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 620, \"large_tick_hit\": 62, \"small_tick_hit\": 113, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 62, \"small_tick_hit\": 114}}',50.5224,31060742,7562870,NULL,'2011-07-13 10:43:39',1310553819,NULL),(1901410462,389168,2,229990,0,1,1,'SH',1,0.995114,330,1019579,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 22, \"small_tick_hit\": 281, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 22, \"small_tick_hit\": 284}}',50.5338,131833527,3369500,NULL,'2014-04-18 07:14:50',1397805290,NULL),(1891016183,389168,2,183734,0,1,1,'SH',1,0.993151,331,1120503,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"small_tick_hit\": 394, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 399}}',50.5436,77654364,3051716,NULL,'2012-11-28 08:51:30',1354092690,NULL),(1895452253,389168,2,223397,0,1,1,'S',1,0.986787,452,668659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1360, \"large_tick_hit\": 1, \"small_tick_hit\": 282, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1381, \"large_tick_hit\": 1, \"small_tick_hit\": 283}}',50.5924,104590928,8265832,NULL,'2013-07-16 16:10:08',1373991008,NULL),(1882736236,389168,2,70923,0,1,1,'S',1,0.997366,685,958989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 685, \"small_tick_hit\": 451, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 685, \"small_tick_hit\": 454}}',50.744,24460330,14225170,NULL,'2011-04-09 14:31:03',1302359463,NULL),(1886871794,389168,2,134504,1,1,1,'SH',1,0.992157,444,1125861,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"small_tick_hit\": 568, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 576}}',50.948,50858967,5468340,NULL,'2012-03-17 17:36:23',1332005783,NULL),(1881988934,389168,2,81215,0,1,1,'S',1,0.995088,741,970382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 735, \"large_tick_hit\": 6, \"small_tick_hit\": 272, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 6, \"small_tick_hit\": 277}}',50.9561,20894746,13333372,NULL,'2011-02-09 08:53:10',1297241590,NULL),(1885164926,389168,2,122363,0,1,1,'XH',1,1,409,1032020,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 409, \"small_tick_hit\": 252}}',51.0211,39262428,5483738,NULL,'2011-10-29 17:31:04',1319909464,NULL),(1884349160,389168,2,93021,0,1,1,'S',1,0.984218,428,710637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 870, \"large_tick_hit\": 143, \"small_tick_hit\": 359, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 884, \"large_tick_hit\": 143, \"small_tick_hit\": 367, \"legacy_combo_increase\": 1}}',51.0637,34917100,7132062,NULL,'2011-08-30 17:59:53',1314727193,NULL),(1882020372,389168,2,45464,0,1,1,'S',1,0.998607,480,959946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 107, \"small_tick_hit\": 237, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 107, \"small_tick_hit\": 238}}',51.0716,20909438,4377710,NULL,'2011-02-09 14:06:36',1297260396,NULL),(1883472783,389168,2,99960,0,1,1,'S',1,0.99844,286,889268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 431, \"large_tick_hit\": 67, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 67, \"small_tick_hit\": 142}}',51.147,29131200,3345860,NULL,'2011-06-18 15:38:50',1308411530,NULL),(1882690740,389168,2,25878,0,1,1,'S',1,0.993103,603,957168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"large_tick_hit\": 47, \"small_tick_hit\": 117, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 47, \"small_tick_hit\": 122}}',51.1549,24742051,10520510,NULL,'2011-04-14 06:01:02',1302760862,NULL),(1884787845,389168,2,118380,0,1,1,'S',1,0.991898,454,217887,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1405, \"small_tick_hit\": 309, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1418, \"small_tick_hit\": 310}}',51.1632,37272942,3686382,NULL,'2011-10-03 16:31:59',1317659519,NULL),(1884189026,389168,2,80721,0,1,1,'S',1,0.992084,378,779465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 738, \"large_tick_hit\": 96, \"small_tick_hit\": 294, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 96, \"small_tick_hit\": 297}}',51.2764,33942940,6006160,NULL,'2011-08-18 15:55:18',1313682918,NULL),(1882988790,389168,2,90958,0,1,1,'S',1,0.998363,330,967242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 330, \"small_tick_hit\": 281}}',51.2873,25889574,3384260,NULL,'2011-05-01 08:13:59',1304237639,NULL),(1883822902,389168,2,55517,0,1,1,'S',1,0.99495,563,963430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 563, \"small_tick_hit\": 225, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 563, \"small_tick_hit\": 229}}',51.398,31382596,9660410,NULL,'2011-07-17 12:29:45',1310905785,NULL),(1885428039,389168,2,50623,0,1,1,'SH',1,0.99912,696,1019018,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 686, \"large_tick_hit\": 10, \"small_tick_hit\": 440, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 10, \"small_tick_hit\": 441}}',51.4352,40985318,15358835,NULL,'2011-11-20 15:53:31',1321804411,NULL),(1881841187,389168,2,82364,0,1,1,'S',1,0.997736,906,968582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 718, \"large_tick_hit\": 188, \"small_tick_hit\": 416, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 188, \"small_tick_hit\": 419}}',51.4512,18979455,16108928,NULL,'2011-01-04 08:38:35',1294130315,NULL),(1882291724,389168,2,85192,0,1,1,'S',1,0.998408,368,961110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 5, \"small_tick_hit\": 259, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 5, \"small_tick_hit\": 260}}',51.5953,21998195,3304722,NULL,'2011-02-27 19:22:40',1298834560,NULL),(1934857185,389168,2,1888719,1,1,1,'SH',1,0.982432,186,681436,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 471, \"large_tick_hit\": 6, \"small_tick_hit\": 250, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 6, \"small_tick_hit\": 251}}',51.7554,179278547,1424251,NULL,'2019-02-02 20:49:00',1549140540,NULL),(1881590121,389168,2,44347,0,1,1,'S',1,0.997564,474,905584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 631, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 632, \"small_tick_hit\": 189}}',51.7735,18422251,6129644,NULL,'2010-12-24 13:12:10',1293196330,NULL),(1894619431,389168,2,233605,1,1,1,'XH',1,1,363,1412528,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 189, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 189, \"small_tick_hit\": 272}}',51.8162,99628962,1139765,NULL,'2013-06-08 12:25:48',1370694348,NULL),(1882856619,389168,2,50361,0,1,1,'S',1,0.997275,750,925490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 845, \"large_tick_hit\": 1, \"small_tick_hit\": 252, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 846, \"large_tick_hit\": 1, \"small_tick_hit\": 254}}',51.8311,25222283,13971216,NULL,'2011-04-21 11:46:07',1303386367,NULL),(1882737853,389168,2,94187,0,1,1,'S',1,0.996568,561,889585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 770, \"large_tick_hit\": 111, \"small_tick_hit\": 571, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 111, \"small_tick_hit\": 574}}',51.8719,24380448,8063338,NULL,'2011-04-08 15:30:07',1302276607,NULL),(1893626184,389168,2,235865,1,1,1,'SH',1,0.998403,225,1405894,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 74, \"small_tick_hit\": 400, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 74, \"small_tick_hit\": 401}}',51.8999,92906603,643387,NULL,'2013-04-10 06:30:26',1365575426,NULL),(1889598284,389168,2,91880,0,1,1,'S',1,0.996914,444,963995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"small_tick_hit\": 202, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 204}}',52.0326,68196025,6039100,NULL,'2012-09-03 17:31:31',1346693491,NULL),(1884449297,389168,2,96161,0,1,1,'X',1,1,517,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_tick_hit\": 8, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 8, \"small_tick_hit\": 91}}',52.0824,35314829,8120130,NULL,'2011-09-04 18:34:36',1315161276,NULL),(1883738757,389168,2,33670,0,1,1,'S',1,0.996416,451,956749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 426, \"large_tick_hit\": 26, \"small_tick_hit\": 104, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 26, \"small_tick_hit\": 105}}',52.2238,31041682,5840140,NULL,'2011-07-13 05:04:54',1310533494,NULL),(1894026909,389168,2,215906,0,1,1,'S',1,0.987751,477,679672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1467, \"large_tick_hit\": 4, \"small_tick_hit\": 303, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1487, \"large_tick_hit\": 4, \"small_tick_hit\": 305}}',52.2599,96678004,8927578,NULL,'2013-05-14 12:26:49',1368534409,NULL),(1883389207,389168,2,89391,0,1,1,'S',1,0.996164,788,968692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 788, \"small_tick_hit\": 770, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 788, \"small_tick_hit\": 776}}',52.2601,29482300,15148368,NULL,'2011-06-23 10:37:46',1308825466,NULL),(1883629926,389168,2,102269,0,1,1,'SH',1,0.982673,249,1143398,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"small_tick_hit\": 148, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 249, \"small_tick_hit\": 155}}',52.288,30294096,1441175,NULL,'2011-07-03 16:12:05',1309709525,NULL),(1897596970,389168,2,312069,1,1,1,'SH',1,0.991438,259,1258106,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 35, \"small_tick_hit\": 320, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 35, \"small_tick_hit\": 325}}',52.3169,116125029,1400054,NULL,'2013-10-20 05:17:09',1382246229,NULL),(1889583027,389168,2,59679,0,1,1,'X',1,1,778,977664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 771, \"large_tick_hit\": 7, \"small_tick_hit\": 472}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 7, \"small_tick_hit\": 472}}',52.4254,68188129,18407580,NULL,'2012-09-03 15:54:41',1346687681,NULL),(1884359335,389168,2,93570,0,1,1,'SH',1,0.996753,404,990216,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 422, \"small_tick_hit\": 192, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 193}}',52.4343,34660482,5298693,NULL,'2011-08-27 14:18:59',1314454739,NULL),(1888927971,389168,2,138062,1,1,1,'SH',1,0.998677,588,1077546,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 54, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 54, \"small_tick_hit\": 168}}',52.7062,64755691,8601875,NULL,'2012-08-06 17:42:20',1344274940,NULL),(1893946602,389168,2,195477,1,1,1,'S',1,0.99112,498,775111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1007, \"large_tick_hit\": 119, \"small_tick_hit\": 325, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1015, \"large_tick_hit\": 119, \"small_tick_hit\": 330}}',52.7486,95327286,10450870,NULL,'2013-05-02 14:07:00',1367503620,NULL),(1882025548,389168,2,34715,0,1,1,'X',1,1,528,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 528, \"small_tick_hit\": 128}}',52.7557,20912655,6837828,NULL,'2011-02-09 15:08:25',1297264105,NULL),(1887821671,389168,2,118606,0,1,1,'S',1,0.999297,624,962989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 608, \"large_tick_hit\": 16, \"small_tick_hit\": 797, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 16, \"small_tick_hit\": 798}}',52.8685,56587409,9468142,NULL,'2012-05-20 10:20:43',1337509243,NULL),(1883211134,389168,2,78491,0,1,1,'S',1,0.996947,851,987809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 847, \"large_tick_hit\": 4, \"small_tick_hit\": 455, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 847, \"large_tick_hit\": 4, \"small_tick_hit\": 459}}',53.0873,27850586,21967370,NULL,'2011-05-31 13:06:05',1306847165,NULL),(1881387366,389168,2,63321,0,1,1,'X',1,1,292,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"small_tick_hit\": 8}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 8}}',53.1284,16541573,2633680,NULL,'2010-11-12 13:28:43',1289568523,NULL),(1883370852,389168,2,79266,0,1,1,'S',1,0.997683,602,920311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 817, \"large_tick_hit\": 12, \"small_tick_hit\": 463, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 12, \"small_tick_hit\": 465}}',53.2279,28472898,12579710,NULL,'2011-06-09 13:29:37',1307626177,NULL),(1881886826,389168,2,69065,0,1,1,'S',1,0.997459,593,981683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_tick_hit\": 126, \"small_tick_hit\": 192, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 126, \"small_tick_hit\": 194}}',53.28,19662085,8805400,NULL,'2011-01-17 18:57:10',1295290630,NULL),(1886040767,389168,2,131633,0,1,1,'XH',1,1,390,1027951,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 390, \"small_tick_hit\": 220}}',53.3351,45467602,4974782,NULL,'2012-01-15 06:04:47',1326607487,NULL),(1893070890,389168,2,61869,0,1,1,'X',1,1,536,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 536, \"small_tick_hit\": 135}}',53.3362,90280410,7018710,NULL,'2013-03-17 08:19:31',1363508371,NULL),(1885894614,389168,2,89803,0,1,1,'X',1,1,659,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 659, \"small_tick_hit\": 547}, \"maximum_statistics\": {\"great\": 659, \"small_tick_hit\": 547}}',53.3977,44531552,13214150,NULL,'2012-01-04 07:24:52',1325661892,NULL),(1896755776,389168,2,279376,0,1,1,'S',1,0.992122,405,747599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1247, \"large_tick_hit\": 4, \"small_tick_hit\": 764, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1258, \"large_tick_hit\": 4, \"small_tick_hit\": 769}}',53.485,112124963,7503008,NULL,'2013-09-15 06:15:55',1379225755,NULL),(1902374350,389168,2,360671,1,1,1,'SH',1,0.996219,251,1123627,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 17, \"small_tick_hit\": 276, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 17, \"small_tick_hit\": 278}}',53.4878,133210796,1666136,NULL,'2014-05-28 14:01:27',1401285687,NULL),(1884274849,389168,2,110853,0,1,1,'XH',1,1,355,1025714,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 54, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 54, \"small_tick_hit\": 139}}',53.5662,33661556,2818404,NULL,'2011-08-15 05:37:51',1313386671,NULL),(1882940758,389168,2,49952,0,1,1,'S',1,0.99928,850,981993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 847, \"large_tick_hit\": 3, \"small_tick_hit\": 538, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 847, \"large_tick_hit\": 3, \"small_tick_hit\": 539}}',53.5763,26122123,21873260,NULL,'2011-05-05 05:49:13',1304574553,NULL),(1895155295,389168,2,261240,1,1,1,'SH',1,0.987873,540,1268651,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_tick_hit\": 30, \"small_tick_hit\": 519, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 30, \"small_tick_hit\": 532}}',53.6896,102249048,6366427,NULL,'2013-06-29 08:00:21',1372492821,NULL),(1884324582,389168,2,45625,0,1,1,'SH',1,0.997137,572,969879,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 634, \"large_tick_hit\": 102, \"small_tick_hit\": 309, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 102, \"small_tick_hit\": 311}}',53.7167,34657966,9818743,NULL,'2011-08-27 13:53:26',1314453206,NULL),(1884532654,389168,2,115424,1,1,1,'SH',1,0.993506,575,1246778,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 405, \"large_tick_hit\": 172, \"small_tick_hit\": 800, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 172, \"small_tick_hit\": 808}}',53.7725,35498346,5519520,NULL,'2011-09-07 18:09:14',1315418954,NULL),(1889563200,389168,2,88084,0,1,1,'SH',1,0.999036,601,1074778,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 584, \"large_tick_hit\": 17, \"small_tick_hit\": 435, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 17, \"small_tick_hit\": 436}}',53.8082,68193362,9625366,NULL,'2012-09-03 16:56:13',1346691373,NULL),(1889529475,389168,2,55367,0,1,1,'XH',1,1,444,1023882,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_tick_hit\": 74, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 74, \"small_tick_hit\": 97}}',53.8107,68730605,5294556,NULL,'2012-09-08 18:18:08',1347128288,NULL),(1885201308,389168,2,66363,0,1,1,'SH',1,0.990014,486,1023052,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"small_tick_hit\": 208, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 486, \"small_tick_hit\": 215}}',53.8381,39977787,7664118,NULL,'2011-11-07 16:27:59',1320683279,NULL),(1882659374,389168,2,77781,0,1,1,'S',1,0.990421,686,861166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 823, \"small_tick_hit\": 211, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 830, \"small_tick_hit\": 214}}',53.8554,24918888,11979738,NULL,'2011-04-16 18:07:37',1302977257,NULL),(1902755107,389168,2,400238,1,1,1,'A',1,0.976893,232,660300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 572, \"large_tick_hit\": 6, \"small_tick_hit\": 183, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 6, \"small_tick_hit\": 190}}',53.9161,133864693,2412630,NULL,'2014-06-14 08:45:24',1402735524,NULL),(1882940286,389168,2,71064,0,1,1,'S',1,0.996337,389,959619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 44, \"small_tick_hit\": 155, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 44, \"small_tick_hit\": 157}}',53.9915,26120226,3471394,NULL,'2011-05-05 04:59:26',1304571566,NULL),(1894562606,389168,2,185493,1,1,1,'XH',1,1,328,1408316,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 148, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 148, \"small_tick_hit\": 219}}',54.0007,99627222,1104065,NULL,'2013-06-08 12:10:41',1370693441,NULL),(1893729778,389168,2,55242,1,1,1,'SH',1,0.997895,356,1122185,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"small_tick_hit\": 118, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 356, \"small_tick_hit\": 119}}',54.0067,94013175,3515369,NULL,'2013-04-20 14:11:04',1366467064,NULL),(1884642569,389168,2,83076,1,1,1,'SH',1,0.996058,320,1282195,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 23, \"small_tick_hit\": 438, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 23, \"small_tick_hit\": 441}}',54.0335,36165655,1620473,NULL,'2011-09-18 06:05:59',1316325959,NULL),(1882066886,389168,2,79982,0,1,1,'S',1,0.9875,521,836191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 555, \"large_tick_hit\": 99, \"small_tick_hit\": 215, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 99, \"small_tick_hit\": 218}}',54.0377,20911694,5535650,NULL,'2011-02-09 14:50:06',1297263006,NULL),(1891730841,389168,2,132260,0,1,1,'S',1,0.997269,566,882597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1681, \"large_tick_hit\": 12, \"small_tick_hit\": 863, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1685, \"large_tick_hit\": 12, \"small_tick_hit\": 866}}',54.063,82589436,19034774,NULL,'2013-01-08 08:46:48',1357634808,NULL),(1885380149,389168,2,93893,0,1,1,'S',1,0.983012,718,744743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1128, \"small_tick_hit\": 145, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1149, \"small_tick_hit\": 146}}',54.0846,40802501,13510418,NULL,'2011-11-18 16:30:27',1321633827,NULL),(1882254562,389168,2,84254,1,1,1,'S',1,0.99631,233,1184148,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 33, \"small_tick_hit\": 307, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 33, \"small_tick_hit\": 309}}',54.1257,22491285,1098054,NULL,'2011-03-08 16:56:57',1299603417,NULL),(1883898420,389168,2,97134,0,1,1,'SH',1,0.999079,921,1027908,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 850, \"large_tick_hit\": 71, \"small_tick_hit\": 164, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 71, \"small_tick_hit\": 165}}',54.1909,32129016,20307755,NULL,'2011-07-27 05:30:39',1311744639,NULL),(1884883142,389168,2,109885,0,1,1,'XH',1,1,403,1030998,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 12, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 12, \"small_tick_hit\": 157}}',54.2109,37348829,4142602,NULL,'2011-10-04 20:07:18',1317758838,NULL),(1884105175,389168,2,39825,0,1,1,'X',1,1,974,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 969, \"large_tick_hit\": 5, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 969, \"large_tick_hit\": 5, \"small_tick_hit\": 76}}',54.2521,33098399,22907496,NULL,'2011-08-08 10:01:31',1312797691,NULL),(1887272637,389168,2,137111,0,1,1,'X',1,1,323,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 17, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 17, \"small_tick_hit\": 292}}',54.3523,53235943,2443436,NULL,'2012-04-13 10:02:07',1334311327,NULL),(1884153513,389168,2,84837,0,1,1,'S',1,0.999218,736,924055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 878, \"large_tick_hit\": 1, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 879, \"large_tick_hit\": 1, \"small_tick_hit\": 398}}',54.4748,33942650,13760332,NULL,'2011-08-18 15:51:00',1313682660,NULL),(1887865702,389168,2,43423,0,1,1,'S',1,0.990249,479,803698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 598, \"large_tick_hit\": 84, \"small_tick_hit\": 232, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 84, \"small_tick_hit\": 233}}',54.4989,57591586,5189460,NULL,'2012-05-31 16:40:59',1338482459,NULL),(1905770246,389168,2,487387,1,1,1,'SH',1,0.989775,289,1120896,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 34, \"small_tick_hit\": 195, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 34, \"small_tick_hit\": 200}}',54.673,137975417,2065558,NULL,'2014-10-05 08:37:23',1412498243,NULL),(1887449811,389168,2,110855,0,1,1,'XH',1,1,849,1040124,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 748, \"large_tick_hit\": 101, \"small_tick_hit\": 531}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 101, \"small_tick_hit\": 531}}',54.6885,54682258,16526126,NULL,'2012-04-29 09:19:56',1335691196,NULL),(1883078615,389168,2,81907,0,1,1,'S',1,0.99918,737,991356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 709, \"large_tick_hit\": 28, \"small_tick_hit\": 481, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 709, \"large_tick_hit\": 28, \"small_tick_hit\": 482}}',54.7026,26670602,15838610,NULL,'2011-05-13 17:09:22',1305306562,NULL),(1884275681,389168,2,112581,1,1,1,'XH',1,1,290,1145152,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 4, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 4, \"small_tick_hit\": 202}}',54.7144,33660595,2449002,NULL,'2011-08-15 05:16:53',1313385413,NULL),(1883452764,389168,2,55071,0,1,1,'S',1,0.997195,340,892025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 478, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 479, \"small_tick_hit\": 234}}',54.7344,28965565,3367066,NULL,'2011-06-16 13:31:22',1308231082,NULL),(1883617805,389168,2,47328,0,1,1,'SH',1,0.996255,256,1016076,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"small_tick_hit\": 10, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 256, \"small_tick_hit\": 11}}',54.7566,30000087,2136484,NULL,'2011-06-30 04:47:40',1309409260,NULL),(1936321329,389168,2,1949714,1,1,1,'XH',1,1,257,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 3, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 3, \"small_tick_hit\": 398}}',54.7854,181224094,1702464,NULL,'2019-06-05 19:37:00',1559763420,NULL),(1889537266,389168,2,140890,0,1,1,'XH',1,1,565,1019992,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 565, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 565, \"small_tick_hit\": 318}}',54.9034,68828916,8263623,NULL,'2012-09-09 11:58:44',1347191924,NULL),(1884271628,389168,2,107622,0,1,1,'SH',1,0.992308,393,1018705,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"small_tick_hit\": 252, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 393, \"small_tick_hit\": 257}}',54.925,33659935,5017413,NULL,'2011-08-15 05:03:58',1313384638,NULL),(1881328864,389168,2,75568,0,1,1,'S',1,0.995215,333,970653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 37, \"small_tick_hit\": 83, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 37, \"small_tick_hit\": 85}}',54.9639,16400422,3111510,NULL,'2010-11-08 15:44:03',1289231043,NULL),(1884246184,389168,2,104549,0,1,1,'SH',1,0.99446,378,1022940,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 31, \"small_tick_hit\": 340, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 31, \"small_tick_hit\": 344}}',55.0472,34106192,3605664,NULL,'2011-08-20 17:24:21',1313861061,NULL),(1900537053,389168,2,368945,1,1,1,'SH',1,0.994989,688,1134266,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 688, \"small_tick_hit\": 1099, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 688, \"small_tick_hit\": 1108}}',55.0805,130462149,13010525,NULL,'2014-03-06 08:41:01',1394095261,NULL),(1924623983,389168,2,1036230,1,1,1,'SH',1,0.992424,538,1027065,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"large_tick_hit\": 2, \"small_tick_hit\": 641, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 2, \"small_tick_hit\": 650}}',55.1431,165740317,7552609,NULL,'2017-04-22 14:27:55',1492871275,NULL),(1902781551,389168,2,279177,1,1,1,'SH',1,0.988304,262,1123253,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 1, \"small_tick_hit\": 245, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 1, \"small_tick_hit\": 251}}',55.2141,133864529,1951821,NULL,'2014-06-14 08:39:57',1402735197,NULL),(1887835201,389168,2,136089,0,1,1,'S',1,0.994808,536,891588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 613, \"large_tick_hit\": 6, \"small_tick_hit\": 339, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 6, \"small_tick_hit\": 341}}',55.2931,56588224,8811670,NULL,'2012-05-20 10:29:57',1337509797,NULL),(1889602601,389168,2,20177,0,1,1,'SH',1,0.999255,907,1082102,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 888, \"large_tick_hit\": 19, \"small_tick_hit\": 435, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 888, \"large_tick_hit\": 19, \"small_tick_hit\": 436}}',55.3124,68195091,21950875,NULL,'2012-09-03 17:19:00',1346692740,NULL),(1883666071,389168,2,95389,0,1,1,'S',1,0.993322,338,854019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 423, \"small_tick_hit\": 172, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 426, \"small_tick_hit\": 173}}',55.3318,30904853,2963976,NULL,'2011-07-11 10:35:28',1310380528,NULL),(1882510345,389168,2,83592,0,1,1,'S',1,0.994228,448,959684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 4, \"small_tick_hit\": 241, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 4, \"small_tick_hit\": 245}}',55.3505,23524687,6079630,NULL,'2011-03-26 07:05:36',1301123136,NULL),(1884613744,389168,2,52386,0,1,1,'XH',1,1,518,1020615,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 3, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 3, \"small_tick_hit\": 28}}',55.4321,35827328,8605307,NULL,'2011-09-13 08:17:51',1315901871,NULL),(1893360893,389168,2,163570,1,1,1,'SH',1,0.999097,456,1147427,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 99, \"small_tick_hit\": 651, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 99, \"small_tick_hit\": 652}}',55.4853,91933817,5020041,NULL,'2013-04-01 06:01:39',1364796099,NULL),(1902712272,389168,2,93583,1,1,1,'SH',1,0.995988,556,1167448,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 1, \"small_tick_hit\": 437, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 1, \"small_tick_hit\": 441}}',55.5307,133686903,9073406,NULL,'2014-06-09 18:05:08',1402337108,NULL),(1885003583,389168,2,54564,0,1,1,'S',1,0.998921,591,968032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 591, \"small_tick_hit\": 335, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 591, \"small_tick_hit\": 336}}',55.64,38359222,10654350,NULL,'2011-10-18 04:37:41',1318912661,NULL),(1893477653,389168,2,177003,0,1,1,'S',1,0.989276,417,722001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1126, \"large_tick_hit\": 15, \"small_tick_hit\": 335, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1138, \"large_tick_hit\": 15, \"small_tick_hit\": 339}}',55.7505,92296582,8303650,NULL,'2013-04-04 16:39:03',1365093543,NULL),(1884694583,389168,2,104229,0,1,1,'S',1,0.98521,389,201061,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 951, \"large_tick_hit\": 56, \"small_tick_hit\": 192, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 968, \"large_tick_hit\": 56, \"small_tick_hit\": 193}}',55.8638,36616192,1988839,NULL,'2011-09-24 18:31:35',1316889095,NULL),(1883651618,389168,2,63893,0,1,1,'S',1,0.991379,564,844273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 777, \"small_tick_hit\": 143, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 781, \"small_tick_hit\": 147}}',55.8949,30489134,8582762,NULL,'2011-07-06 06:40:13',1309934413,NULL),(1933485495,389168,2,1668103,1,1,1,'SH',1,0.994741,585,916777,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1350, \"large_tick_hit\": 2, \"small_tick_hit\": 918, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1354, \"large_tick_hit\": 2, \"small_tick_hit\": 926}}',56.0693,177538805,18022572,NULL,'2018-10-22 09:11:42',1540199502,NULL),(1883875485,389168,2,98995,0,1,1,'SH',1,0.997033,445,1020629,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"small_tick_hit\": 227, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 229}}',56.1128,31699838,6413498,NULL,'2011-07-21 15:06:39',1311260799,NULL),(1886181666,389168,2,128644,0,1,1,'XH',1,1,411,1023675,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 2, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 2, \"small_tick_hit\": 206}}',56.1862,46230227,5464135,NULL,'2012-01-23 16:38:02',1327336682,NULL),(1883707215,389168,2,66275,0,1,1,'SH',1,0.992424,403,935931,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 488, \"small_tick_hit\": 298, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 490, \"small_tick_hit\": 302}}',56.2401,30669776,5458554,NULL,'2011-07-08 12:54:52',1310129692,NULL),(1886912260,389168,2,87304,1,1,1,'SH',1,0.999086,730,1080758,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 730, \"small_tick_hit\": 363, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 730, \"small_tick_hit\": 364}}',56.2939,51072916,14518619,NULL,'2012-03-20 07:53:01',1332229981,NULL),(1893744485,389168,2,204564,0,1,1,'SH',1,0.989154,558,972538,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 859, \"large_tick_hit\": 171, \"small_tick_hit\": 794, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 864, \"large_tick_hit\": 171, \"small_tick_hit\": 809}}',56.298,94264314,10515327,NULL,'2013-04-22 17:22:57',1366651377,NULL),(1912676063,389168,2,739789,1,1,1,'SH',1,0.993216,325,1119637,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"small_tick_hit\": 407, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 325, \"small_tick_hit\": 412}}',56.3253,149352606,2939994,NULL,'2015-08-15 18:56:35',1439664995,NULL),(1893055192,389168,2,29685,0,1,1,'SH',1,0.996516,375,1074720,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 7, \"small_tick_hit\": 197, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 7, \"small_tick_hit\": 199}}',56.3302,89917919,3770471,NULL,'2013-03-14 05:18:19',1363238299,NULL),(1885006935,389168,2,67086,0,1,1,'S',1,0.998731,609,968913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 600, \"large_tick_hit\": 9, \"small_tick_hit\": 178, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 9, \"small_tick_hit\": 179}}',56.3488,38773129,11257980,NULL,'2011-10-23 10:16:41',1319365001,NULL),(1890856918,389168,2,170428,0,1,1,'XH',1,1,391,1149472,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 6, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 6, \"small_tick_hit\": 311}}',56.396,76633554,4472940,NULL,'2012-11-18 08:00:31',1353225631,NULL),(1891912971,389168,2,110094,0,1,1,'XH',1,1,556,1038115,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"large_tick_hit\": 7, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 7, \"small_tick_hit\": 83}}',56.5686,83289341,9881729,NULL,'2013-01-14 16:14:59',1358180099,NULL),(1881372987,389168,2,44679,0,1,1,'S',1,0.997275,769,960439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 723, \"large_tick_hit\": 46, \"small_tick_hit\": 329, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 46, \"small_tick_hit\": 332}}',56.6532,17185089,16808950,NULL,'2010-11-27 18:46:45',1290883605,NULL),(1889865698,389168,2,132946,0,1,1,'SH',1,0.991621,832,799232,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 2243, \"large_tick_hit\": 18, \"small_tick_hit\": 816, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2262, \"large_tick_hit\": 18, \"small_tick_hit\": 823}}',56.6806,70520245,28969883,NULL,'2012-09-24 15:00:53',1348498853,NULL),(1888962177,389168,2,140054,1,1,1,'SH',1,0.991105,432,1135458,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 2, \"small_tick_hit\": 348, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 2, \"small_tick_hit\": 355}}',56.6821,64327430,5221543,NULL,'2012-08-03 13:44:54',1344001494,NULL),(1893401794,389168,2,168731,1,1,1,'XH',1,1,390,1026317,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 390, \"small_tick_hit\": 209}}',56.6937,92839358,4005913,NULL,'2013-04-09 12:48:34',1365511714,NULL),(1933541745,389168,2,853777,1,1,1,'SH',1,0.998211,302,1122092,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 12, \"small_tick_hit\": 256, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 12, \"small_tick_hit\": 257}}',56.7385,177492364,2419343,NULL,'2018-10-19 19:58:52',1539979132,NULL),(1894654007,389168,2,34649,0,1,1,'SH',1,0.998659,551,1074574,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_tick_hit\": 59, \"small_tick_hit\": 194, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 59, \"small_tick_hit\": 195}}',56.7747,100136240,7412052,NULL,'2013-06-12 16:55:52',1371056152,NULL),(1882901719,389168,2,79744,0,1,1,'S',1,0.998833,622,965249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"large_tick_hit\": 103, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 103, \"small_tick_hit\": 235}}',56.7839,26198182,9813220,NULL,'2011-05-06 12:35:56',1304685356,NULL),(1904262110,389168,2,207,0,1,1,'A',1,0.976101,311,1128636,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 13, \"small_tick_hit\": 465, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 13, \"small_tick_hit\": 484}}',56.8043,136045701,2073003,NULL,'2014-08-07 13:05:53',1407416753,NULL),(1882928689,389168,2,95070,0,1,1,'SH',1,0.996283,391,1024602,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"small_tick_hit\": 145, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 391, \"small_tick_hit\": 147}}',56.8082,26139885,4989172,NULL,'2011-05-05 12:32:53',1304598773,NULL),(1884282161,389168,2,54708,1,1,1,'XH',1,1,823,1019371,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 822, \"large_tick_hit\": 1, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 822, \"large_tick_hit\": 1, \"small_tick_hit\": 136}}',56.8957,34333153,21693312,NULL,'2011-08-23 15:47:03',1314114423,NULL),(1888256982,389168,2,139506,0,1,1,'X',1,1,480,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 190}}',57.0026,60388655,7042260,NULL,'2012-06-29 10:20:21',1340965221,NULL),(1888860197,389168,2,24442,1,1,1,'S',1,0.991694,456,1086765,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 76, \"small_tick_hit\": 141, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 76, \"small_tick_hit\": 146}}',57.0036,64178291,4629783,NULL,'2012-08-02 11:49:19',1343908159,NULL),(1904894452,389168,2,404350,1,1,1,'SH',1,0.986251,265,736548,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 787, \"large_tick_hit\": 2, \"small_tick_hit\": 287, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 797, \"large_tick_hit\": 2, \"small_tick_hit\": 292}}',57.1139,136655937,4298846,NULL,'2014-08-24 16:41:35',1408898495,NULL),(1920373412,389168,2,1028006,1,1,1,'SH',1,0.986175,219,747279,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 642, \"large_tick_hit\": 3, \"small_tick_hit\": 211, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 3, \"small_tick_hit\": 216}}',57.1225,160094405,3313622,NULL,'2016-08-21 06:33:56',1471761236,NULL),(1882142622,389168,2,83123,1,1,1,'X',1,1,352,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 10, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 10, \"small_tick_hit\": 165}}',57.1328,21678100,3027278,NULL,'2011-02-22 17:55:25',1298397325,NULL),(1904128212,389168,2,370612,1,1,1,'SH',1,0.986813,552,737550,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1671, \"large_tick_hit\": 11, \"small_tick_hit\": 563, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1693, \"large_tick_hit\": 11, \"small_tick_hit\": 571}}',57.2493,135716410,14002611,NULL,'2014-07-29 12:28:49',1406636929,NULL),(1933418146,389168,2,843906,1,1,1,'A',1,0.977511,180,738898,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 480, \"small_tick_hit\": 172, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 486, \"small_tick_hit\": 181}}',57.2893,177474926,2105472,NULL,'2018-10-18 17:49:46',1539884986,NULL),(1898429881,389168,2,291458,0,1,1,'SH',1,0.999274,668,1026193,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 624, \"large_tick_hit\": 44, \"small_tick_hit\": 708, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 44, \"small_tick_hit\": 709}}',57.3611,121660382,10794715,NULL,'2013-12-03 16:02:40',1386086560,NULL),(1884082793,389168,2,80940,0,1,1,'X',1,1,586,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"large_tick_hit\": 6, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 6, \"small_tick_hit\": 121}}',57.3977,32835071,10352590,NULL,'2011-08-05 06:58:39',1312527519,NULL),(1894431549,389168,2,121589,1,1,1,'SH',1,0.998282,352,1089909,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 230}}',57.4359,98401459,3489130,NULL,'2013-05-29 10:46:19',1369824379,NULL),(1887421144,389168,2,139065,0,1,1,'SH',1,0.998232,1097,1026721,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1017, \"large_tick_hit\": 80, \"small_tick_hit\": 597, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1017, \"large_tick_hit\": 80, \"small_tick_hit\": 600}}',57.4411,54217605,28635863,NULL,'2012-04-24 05:18:53',1335244733,NULL),(1894012937,389168,2,145118,0,1,1,'S',1,0.984064,404,701146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 928, \"large_tick_hit\": 3, \"small_tick_hit\": 304, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 942, \"large_tick_hit\": 3, \"small_tick_hit\": 310}}',57.4511,96172820,5350236,NULL,'2013-05-10 05:11:40',1368162700,NULL),(1900920804,389168,2,309534,1,1,1,'XH',1,1,457,1025911,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 457, \"small_tick_hit\": 152}}',57.4558,131048453,6781402,NULL,'2014-03-24 08:32:39',1395649959,NULL),(1885352987,389168,2,80795,0,1,1,'S',1,0.998617,546,936092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 570, \"large_tick_hit\": 1, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 1, \"small_tick_hit\": 151}}',57.4653,40800373,7339062,NULL,'2011-11-18 16:03:20',1321632200,NULL),(1902421025,389168,2,277983,1,1,1,'S',1,0.983402,236,660816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 974, \"small_tick_hit\": 448, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 989, \"small_tick_hit\": 457}}',57.492,133250132,3777132,NULL,'2014-05-29 15:48:36',1401378516,NULL),(1888115671,389168,2,155233,0,1,1,'SH',1,0.997089,573,1019565,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 543, \"large_tick_hit\": 30, \"small_tick_hit\": 112, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 30, \"small_tick_hit\": 114}}',57.5116,58788053,8161272,NULL,'2012-06-13 07:43:31',1339573411,NULL),(1898636417,389168,2,290047,0,1,1,'SH',1,0.998561,330,1118716,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"small_tick_hit\": 364, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 330, \"small_tick_hit\": 365}}',57.5134,123324795,3012473,NULL,'2013-12-15 15:30:13',1387121413,NULL),(1882471921,389168,2,85106,0,1,1,'X',1,1,357,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 6, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 6, \"small_tick_hit\": 100}}',57.5309,23168966,3899020,NULL,'2011-03-20 04:21:13',1300594873,NULL),(1883658356,389168,2,81405,0,1,1,'XH',1,1,729,1039730,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 729, \"small_tick_hit\": 493}, \"maximum_statistics\": {\"great\": 729, \"small_tick_hit\": 493}}',57.5321,30406721,17173580,NULL,'2011-07-05 04:47:47',1309841267,NULL),(1883691964,389168,2,71685,0,1,1,'S',1,0.998715,503,965649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"small_tick_hit\": 274, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 275}}',57.5783,30666227,7733900,NULL,'2011-07-08 12:03:22',1310126602,NULL),(1888174175,389168,2,84911,0,1,1,'S',1,0.996571,306,848582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 559, \"large_tick_hit\": 2, \"small_tick_hit\": 311, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 2, \"small_tick_hit\": 312}}',57.6252,59572390,3948986,NULL,'2012-06-21 05:50:10',1340257810,NULL),(1883531397,389168,2,86390,1,1,1,'SH',1,0.994595,542,1017785,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"small_tick_hit\": 378, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 383}}',57.6555,30019752,7611362,NULL,'2011-06-30 10:24:43',1309429483,NULL),(1885448817,389168,2,46615,0,1,1,'SH',1,0.996681,510,937079,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 643, \"large_tick_hit\": 2, \"small_tick_hit\": 256, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 2, \"small_tick_hit\": 257}}',57.6897,42029471,7151019,NULL,'2011-12-04 12:39:11',1323002351,NULL),(1895064232,389168,2,185667,0,1,1,'S',1,0.98873,369,699655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 990, \"small_tick_hit\": 326, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1003, \"small_tick_hit\": 328}}',57.829,102679245,6117400,NULL,'2013-07-02 12:52:55',1372769575,NULL),(1884817212,389168,2,76642,1,1,1,'SH',1,0.99909,835,1027926,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 744, \"large_tick_hit\": 91, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 91, \"small_tick_hit\": 264}}',57.8729,37727775,20020381,NULL,'2011-10-09 16:50:54',1318179054,NULL),(1904278404,389168,2,131171,1,1,1,'SH',1,0.996835,374,1117943,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"small_tick_hit\": 256, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 258}}',57.8871,136068564,3856324,NULL,'2014-08-08 04:39:16',1407472756,NULL),(1882640751,389168,2,72222,0,1,1,'S',1,0.996947,379,968232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"small_tick_hit\": 274, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 379, \"small_tick_hit\": 276}}',58.0563,24750167,4445520,NULL,'2011-04-14 10:02:14',1302775334,NULL),(1884871630,389168,2,54071,1,1,1,'SH',1,0.995652,291,1141449,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 27, \"small_tick_hit\": 167, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 27, \"small_tick_hit\": 169}}',58.0831,37559890,2262859,NULL,'2011-10-07 20:13:40',1318018420,NULL),(1892214263,389168,2,179838,1,1,1,'XH',1,1,430,1024890,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 12, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 12, \"small_tick_hit\": 271}}',58.1222,84910511,4636940,NULL,'2013-01-28 15:55:47',1359388547,NULL),(1883616709,389168,2,85128,0,1,1,'S',1,0.998586,568,964447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 568, \"small_tick_hit\": 138, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 568, \"small_tick_hit\": 139}}',58.265,29818111,9828040,NULL,'2011-06-27 15:40:49',1309189249,NULL),(1881797055,389168,2,28025,0,1,1,'X',1,1,638,976512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 638, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 638, \"small_tick_hit\": 103}}',58.3359,19286017,10010198,NULL,'2011-01-10 08:53:40',1294649620,NULL),(1887450209,389168,2,99094,0,1,1,'SH',1,0.99306,355,815658,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1045, \"large_tick_hit\": 21, \"small_tick_hit\": 365, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1052, \"large_tick_hit\": 21, \"small_tick_hit\": 368}}',58.3621,54683451,7485691,NULL,'2012-04-29 09:33:15',1335691995,NULL),(1893496446,389168,2,192968,1,1,1,'SH',1,0.989177,240,1020647,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 5, \"small_tick_hit\": 217, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 5, \"small_tick_hit\": 222}}',58.4074,92266885,1521810,NULL,'2013-04-04 11:43:04',1365075784,NULL),(1893972583,389168,2,152794,0,1,1,'SH',1,0.996587,273,1120039,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"small_tick_hit\": 311, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 273, \"small_tick_hit\": 313}}',58.4438,95900862,2083620,NULL,'2013-05-07 14:07:49',1367935669,NULL),(1904199143,389168,2,187940,1,1,1,'SH',1,0.996841,780,1153898,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 778, \"large_tick_hit\": 2, \"small_tick_hit\": 798, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 778, \"large_tick_hit\": 2, \"small_tick_hit\": 803}}',58.471,135898891,16689925,NULL,'2014-08-03 08:09:15',1407053355,NULL),(1936321054,389168,2,1432551,1,1,1,'S',1,0.992874,335,858549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 457, \"large_tick_hit\": 21, \"small_tick_hit\": 358, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 21, \"small_tick_hit\": 362}}',58.4727,181308382,3041304,NULL,'2019-06-10 18:43:19',1560192199,NULL),(1926802896,389168,2,1367473,1,1,1,'SH',1,0.994885,540,1015502,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 6, \"small_tick_hit\": 238, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 6, \"small_tick_hit\": 242}}',58.4801,168635594,7444260,NULL,'2017-08-23 20:20:27',1503519627,NULL),(1896950686,389168,2,298157,0,1,1,'SH',1,0.994792,300,1120573,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"small_tick_hit\": 273, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 300, \"small_tick_hit\": 276}}',58.5003,112723318,2512940,NULL,'2013-09-20 16:48:18',1379695698,NULL),(1886964803,389168,2,142622,0,1,1,'XH',1,1,430,1075200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 293}}',58.5165,51068770,5067215,NULL,'2012-03-20 06:05:18',1332223518,NULL),(1895542706,389168,2,118226,0,1,1,'S',1,0.989962,401,740851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1168, \"large_tick_hit\": 2, \"small_tick_hit\": 408, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1178, \"large_tick_hit\": 2, \"small_tick_hit\": 414}}',58.5763,104321108,7005784,NULL,'2013-07-14 13:07:14',1373807234,NULL),(1885046514,389168,2,56540,0,1,1,'S',1,0.998578,578,967886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"large_tick_hit\": 18, \"small_tick_hit\": 124, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 18, \"small_tick_hit\": 125}}',58.6254,39453653,7846208,NULL,'2011-11-01 06:59:31',1320130771,NULL),(1883670081,389168,2,48437,0,1,1,'SH',1,0.997159,792,1019310,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 694, \"large_tick_hit\": 98, \"small_tick_hit\": 261, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 98, \"small_tick_hit\": 264}}',58.6302,30427123,13840865,NULL,'2011-07-05 10:46:58',1309862818,NULL),(1884969487,389168,2,65233,0,1,1,'S',1,0.987796,457,733391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 894, \"small_tick_hit\": 401, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 907, \"small_tick_hit\": 404}}',58.6382,38773667,6742586,NULL,'2011-10-23 10:24:02',1319365442,NULL),(1882657013,389168,2,81973,0,1,1,'X',1,1,739,981696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 737, \"large_tick_hit\": 2, \"small_tick_hit\": 548}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 2, \"small_tick_hit\": 548}}',58.712,24583991,13381928,NULL,'2011-04-11 10:04:57',1302516297,NULL),(1904146627,389168,2,63526,1,1,1,'XH',1,1,663,1034230,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 657, \"large_tick_hit\": 6, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 6, \"small_tick_hit\": 154}}',58.7175,135821774,11372926,NULL,'2014-08-01 08:48:24',1406882904,NULL),(1895534975,389168,2,213302,0,1,1,'A',1,0.978022,178,700833,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 474, \"large_tick_hit\": 3, \"small_tick_hit\": 235, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 3, \"small_tick_hit\": 242}}',58.7521,104320026,1830023,NULL,'2013-07-14 12:57:41',1373806661,NULL),(1891922457,389168,2,164293,0,1,1,'XH',1,1,846,1034417,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 842, \"large_tick_hit\": 4, \"small_tick_hit\": 410}, \"maximum_statistics\": {\"great\": 842, \"large_tick_hit\": 4, \"small_tick_hit\": 410}}',58.7571,82889782,18345677,NULL,'2013-01-11 10:36:48',1357900608,NULL),(1883513639,389168,2,94640,0,1,1,'S',1,0.996761,911,935802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 838, \"large_tick_hit\": 113, \"small_tick_hit\": 280, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 113, \"small_tick_hit\": 282}}',58.8023,29885147,22063020,NULL,'2011-06-28 13:50:33',1309269033,NULL),(1886825425,389168,2,139921,0,1,1,'XH',1,1,318,1144236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 318, \"small_tick_hit\": 271}}',58.8532,50330422,2974124,NULL,'2012-03-11 08:43:44',1331455424,NULL),(1884141336,389168,2,103235,0,1,1,'SH',1,0.994945,478,865361,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 682, \"large_tick_hit\": 162, \"small_tick_hit\": 337, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 162, \"small_tick_hit\": 338}}',58.8577,32843372,6939799,NULL,'2011-08-05 09:26:58',1312536418,NULL),(1882936935,389168,2,89269,0,1,1,'S',1,0.998267,404,963941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"small_tick_hit\": 172, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 404, \"small_tick_hit\": 173}}',58.8894,26143930,5009500,NULL,'2011-05-05 13:34:34',1304602474,NULL),(1897567081,389168,2,309127,0,1,1,'SH',1,0.986217,194,768798,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 448, \"large_tick_hit\": 2, \"small_tick_hit\": 194, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 2, \"small_tick_hit\": 198}}',58.8962,116061115,1913536,NULL,'2013-10-19 18:48:20',1382208500,NULL),(1883457396,389168,2,77305,0,1,1,'X',1,1,332,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 31, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 31, \"small_tick_hit\": 120}}',58.9853,28841236,3084340,NULL,'2011-06-14 15:50:59',1308066659,NULL),(1935645531,389168,2,1983110,1,1,1,'SH',1,0.991688,401,812138,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1280, \"small_tick_hit\": 629, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1289, \"small_tick_hit\": 636}}',58.9858,180302373,9668664,NULL,'2019-04-10 19:26:31',1554924391,NULL),(1887507154,389168,2,124361,1,1,1,'SH',1,0.989432,313,1122863,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"small_tick_hit\": 436, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 444}}',59.2474,55341638,2755407,NULL,'2012-05-06 14:15:11',1336313711,NULL),(1886680170,389168,2,120800,0,1,1,'SH',1,0.992736,411,1005474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 583, \"large_tick_hit\": 15, \"small_tick_hit\": 222, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 15, \"small_tick_hit\": 226}}',59.2645,49033456,5102132,NULL,'2012-02-25 08:06:35',1330157195,NULL),(1883096379,389168,2,98301,0,1,1,'S',1,0.987842,319,865294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 402, \"small_tick_hit\": 248, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 404, \"small_tick_hit\": 254}}',59.3111,27240222,3251180,NULL,'2011-05-22 08:35:49',1306053349,NULL),(1898611937,389168,2,308172,0,1,1,'S',1,0.984917,151,633679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 461, \"large_tick_hit\": 31, \"small_tick_hit\": 161, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 31, \"small_tick_hit\": 162}}',59.3828,122357766,1158010,NULL,'2013-12-08 14:58:50',1386514730,NULL),(1885324976,389168,2,64702,0,1,1,'SH',1,0.990826,261,1248970,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 13, \"small_tick_hit\": 279, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 13, \"small_tick_hit\": 284}}',59.4255,41294263,1490205,NULL,'2011-11-25 10:57:11',1322218631,NULL),(1889547429,389168,2,87045,0,1,1,'SH',1,0.992771,316,1122786,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 2, \"small_tick_hit\": 96, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 2, \"small_tick_hit\": 99}}',59.4889,68161985,2763466,NULL,'2012-09-03 11:39:27',1346672367,NULL),(1887713759,389168,2,40825,1,1,1,'SH',1,0.996035,650,1161987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 650, \"small_tick_hit\": 606, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 650, \"small_tick_hit\": 611}}',59.545,55962597,12300033,NULL,'2012-05-13 14:48:39',1336920519,NULL),(1884959280,389168,2,71140,1,1,1,'X',1,1,304,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 24, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 24, \"small_tick_hit\": 66}}',59.6082,38599990,2579400,NULL,'2011-10-21 15:33:26',1319211206,NULL),(1886907643,389168,2,114327,1,1,1,'XH',1,1,780,1099441,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 636, \"large_tick_hit\": 144, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 144, \"small_tick_hit\": 339}}',59.741,51074733,13442449,NULL,'2012-03-20 08:34:24',1332232464,NULL),(1887098595,389168,2,64780,0,1,1,'S',1,0.998411,851,969147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 790, \"large_tick_hit\": 61, \"small_tick_hit\": 406, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 790, \"large_tick_hit\": 61, \"small_tick_hit\": 408}}',59.7414,52739584,21033620,NULL,'2012-04-07 15:21:10',1333812070,NULL),(1883697685,389168,2,82866,0,1,1,'SH',1,0.99841,400,959543,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 467, \"large_tick_hit\": 6, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 6, \"small_tick_hit\": 155}}',59.7531,30840637,5362667,NULL,'2011-07-10 13:16:23',1310303783,NULL),(1883755803,389168,2,28422,0,1,1,'X',1,1,652,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"large_tick_hit\": 36}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 36}}',59.7781,30911497,12103180,NULL,'2011-07-11 12:11:35',1310386295,NULL),(1902813456,389168,2,416215,1,1,1,'S',1,0.981595,200,651933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 565, \"large_tick_hit\": 1, \"small_tick_hit\": 234, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 576, \"large_tick_hit\": 1, \"small_tick_hit\": 238}}',59.8282,133863819,1753760,NULL,'2014-06-14 08:17:25',1402733845,NULL),(1885235901,389168,2,55563,1,1,1,'SH',1,0.994898,613,1022183,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 613, \"small_tick_hit\": 557, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 613, \"small_tick_hit\": 563}}',59.8693,40076276,12116563,NULL,'2011-11-09 04:33:21',1320813201,NULL),(1896827484,389168,2,293934,0,1,1,'SH',1,0.998858,839,1023155,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 795, \"large_tick_hit\": 44, \"small_tick_hit\": 910, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 795, \"large_tick_hit\": 44, \"small_tick_hit\": 912}}',59.8908,112126266,17497885,NULL,'2013-09-15 06:28:50',1379226530,NULL),(1903970561,389168,2,397890,1,1,1,'S',1,0.982872,201,660285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 590, \"large_tick_hit\": 14, \"small_tick_hit\": 142, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 14, \"small_tick_hit\": 146}}',59.902,135427429,2614060,NULL,'2014-07-22 07:10:01',1406013001,NULL),(1882458728,389168,2,77089,0,1,1,'S',1,0.996732,776,903880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 970, \"small_tick_hit\": 555, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 972, \"small_tick_hit\": 558}}',59.9206,22788214,15509422,NULL,'2011-03-13 16:20:36',1300033236,NULL),(1884992539,389168,2,85770,0,1,1,'XH',1,1,290,1145387,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 73, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 73, \"small_tick_hit\": 124}}',59.9783,38787203,1942232,NULL,'2011-10-23 13:06:13',1319375173,NULL),(1900120618,389168,2,352703,0,1,1,'SH',1,0.992177,349,1117144,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 2, \"small_tick_hit\": 412, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 2, \"small_tick_hit\": 418}}',60.0786,129996104,3356584,NULL,'2014-02-19 18:39:53',1392835193,NULL),(1889417202,389168,2,148944,0,1,1,'XH',1,1,461,1029160,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 461, \"small_tick_hit\": 167}}',60.1109,67967892,5573851,NULL,'2012-09-01 18:05:09',1346522709,NULL),(1886672056,389168,2,120359,0,1,1,'S',1,0.992964,595,1056737,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"large_tick_hit\": 9, \"small_tick_hit\": 534, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 9, \"small_tick_hit\": 542}}',60.178,49030835,9020641,NULL,'2012-02-25 07:35:03',1330155303,NULL),(1894558373,389168,2,38117,1,1,1,'SH',1,0.998415,297,1205061,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 43, \"small_tick_hit\": 333, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 43, \"small_tick_hit\": 334}}',60.1789,99629985,2278275,NULL,'2013-06-08 12:33:49',1370694829,NULL),(1885418521,389168,2,68797,0,1,1,'XH',1,1,314,1027347,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 9, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 9, \"small_tick_hit\": 192}}',60.4976,40732758,3163801,NULL,'2011-11-17 18:05:31',1321553131,NULL),(1886908927,389168,2,61450,0,1,1,'SH',1,0.992222,514,898190,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 717, \"large_tick_hit\": 42, \"small_tick_hit\": 134, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 42, \"small_tick_hit\": 138}}',60.5211,50908556,7371025,NULL,'2012-03-18 06:43:30',1332053010,NULL),(1885184785,389168,2,59052,0,1,1,'S',1,0.997814,558,914851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 577, \"large_tick_hit\": 94, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 94, \"small_tick_hit\": 243}}',60.5309,39953094,6855556,NULL,'2011-11-07 10:05:41',1320660341,NULL),(1882340897,389168,2,80482,0,1,1,'X',1,1,309,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 29, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 29, \"small_tick_hit\": 185}}',60.604,22437387,2186706,NULL,'2011-03-07 16:21:43',1299514903,NULL),(1882276058,389168,2,87763,0,1,1,'S',1,0.997999,944,976305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 927, \"large_tick_hit\": 17, \"small_tick_hit\": 552, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 927, \"large_tick_hit\": 17, \"small_tick_hit\": 555}}',60.6135,22316115,21161796,NULL,'2011-03-05 16:19:12',1299341952,NULL),(1881521041,389168,2,68824,0,1,1,'S',1,0.996564,689,981856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 647, \"large_tick_hit\": 42, \"small_tick_hit\": 471, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 647, \"large_tick_hit\": 42, \"small_tick_hit\": 475}}',60.6393,17487619,13704710,NULL,'2010-12-04 16:49:12',1291481352,NULL),(1885217503,389168,2,107297,0,1,1,'S',1,0.996444,706,932127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 740, \"large_tick_hit\": 2, \"small_tick_hit\": 379, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 2, \"small_tick_hit\": 381}}',60.6629,40075993,15154110,NULL,'2011-11-09 04:25:10',1320812710,NULL),(1893526313,389168,2,81402,1,1,1,'XH',1,1,770,1080086,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 647, \"large_tick_hit\": 123, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 647, \"large_tick_hit\": 123, \"small_tick_hit\": 357}}',60.7013,92907712,13745333,NULL,'2013-04-10 06:57:31',1365577051,NULL),(1891410152,389168,2,181576,1,1,1,'SH',1,0.997623,610,1419987,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 168, \"small_tick_hit\": 1069, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 168, \"small_tick_hit\": 1073}}',60.9341,80142780,4825789,NULL,'2012-12-19 12:16:42',1355919402,NULL),(1893654874,389168,2,49403,1,1,1,'SH',1,0.998201,446,1024706,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 47, \"small_tick_hit\": 109, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 47, \"small_tick_hit\": 110}}',61.022,93653188,5828885,NULL,'2013-04-17 09:14:40',1366190080,NULL),(1891016989,389168,2,50146,1,1,1,'SH',1,0.996899,437,1147125,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 6, \"small_tick_hit\": 206, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 6, \"small_tick_hit\": 208}}',61.0829,77797304,5488147,NULL,'2012-11-29 17:55:21',1354211721,NULL),(1895068448,389168,2,249863,1,1,1,'SH',1,0.996269,688,1032837,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 627, \"large_tick_hit\": 61, \"small_tick_hit\": 647, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 61, \"small_tick_hit\": 652}}',61.1886,102247661,11049333,NULL,'2013-06-29 07:46:53',1372492013,NULL),(1883127226,389168,2,63724,0,1,1,'S',1,0.997093,790,868027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1670, \"large_tick_hit\": 30, \"small_tick_hit\": 1044, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1675, \"large_tick_hit\": 30, \"small_tick_hit\": 1047}}',61.236,27852940,27071048,NULL,'2011-05-31 13:41:56',1306849316,NULL),(1883560818,389168,2,66028,0,1,1,'S',1,0.997809,569,971609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"large_tick_hit\": 28, \"small_tick_hit\": 342, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 28, \"small_tick_hit\": 344}}',61.242,29891851,7706372,NULL,'2011-06-28 15:24:08',1309274648,NULL),(1926931849,389168,2,1363349,1,1,1,'SH',1,0.995016,611,1157418,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 611, \"small_tick_hit\": 986, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 611, \"small_tick_hit\": 994}}',61.2615,168757404,10874440,NULL,'2017-08-28 18:29:56',1503944996,NULL),(1883373001,389168,2,96647,0,1,1,'SH',1,0.995968,409,1019567,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 6, \"small_tick_hit\": 332, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 6, \"small_tick_hit\": 335}}',61.2628,28547049,4351084,NULL,'2011-06-10 16:02:31',1307721751,NULL),(1904248673,389168,2,240859,1,1,1,'SH',1,0.993412,436,1124006,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 46, \"small_tick_hit\": 318, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 46, \"small_tick_hit\": 323}}',61.3405,135877758,4780758,NULL,'2014-08-02 18:20:41',1407003641,NULL),(1893587754,389168,2,62999,0,1,1,'SH',1,0.997888,1334,1074291,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1333, \"large_tick_hit\": 1, \"small_tick_hit\": 1028, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1333, \"large_tick_hit\": 1, \"small_tick_hit\": 1033}}',61.3431,92906377,60066951,NULL,'2013-04-10 06:25:00',1365575100,NULL),(1882696762,389168,2,89738,0,1,1,'S',1,0.996711,616,891307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 897, \"small_tick_hit\": 618, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 899, \"small_tick_hit\": 621}}',61.352,24919720,12951940,NULL,'2011-04-16 18:24:20',1302978260,NULL),(1887459145,389168,2,121808,0,1,1,'SH',1,0.996721,408,1016263,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 1, \"small_tick_hit\": 200, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 1, \"small_tick_hit\": 202}}',61.4642,54669800,4323742,NULL,'2012-04-29 06:54:01',1335682441,NULL),(1882839253,389168,2,83927,0,1,1,'S',1,0.998255,882,962782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 882, \"small_tick_hit\": 262, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 882, \"small_tick_hit\": 264}}',61.4864,25101336,18893740,NULL,'2011-04-19 12:57:59',1303217879,NULL),(1881775761,389168,2,71200,0,1,1,'S',1,0.998579,1017,990087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 830, \"large_tick_hit\": 187, \"small_tick_hit\": 388, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 830, \"large_tick_hit\": 187, \"small_tick_hit\": 390}}',61.4998,18978547,25964860,NULL,'2011-01-04 07:58:29',1294127909,NULL),(1893676938,389168,2,190195,1,1,1,'SH',1,0.996134,364,1117629,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"small_tick_hit\": 409, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 412}}',61.5726,93895530,3656654,NULL,'2013-04-19 17:31:40',1366392700,NULL),(1882683827,389168,2,91775,0,1,1,'S',1,0.998496,449,960955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 2, \"small_tick_hit\": 215, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 2, \"small_tick_hit\": 216}}',61.6628,24583608,6137150,NULL,'2011-04-11 09:57:25',1302515845,NULL),(1888995212,389168,2,53906,1,1,1,'SH',1,0.993438,462,1134491,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_tick_hit\": 2, \"small_tick_hit\": 295, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 2, \"small_tick_hit\": 300}}',61.8192,64425416,5922681,NULL,'2012-08-04 07:06:55',1344064015,NULL),(1924546977,389168,2,1083694,1,1,1,'SH',1,0.9994,1126,1017344,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1048, \"large_tick_hit\": 78, \"small_tick_hit\": 539, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1048, \"large_tick_hit\": 78, \"small_tick_hit\": 540}}',61.8513,165716884,38249055,NULL,'2017-04-21 16:41:30',1492792890,NULL),(1893758883,389168,2,163155,0,1,1,'S',1,0.997126,304,831438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 794, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 797, \"small_tick_hit\": 247}}',61.8686,94436527,5200042,NULL,'2013-04-24 14:02:48',1366812168,NULL),(1898850936,389168,2,283580,0,1,1,'X',1,1,502,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_tick_hit\": 2, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 2, \"small_tick_hit\": 347}}',61.8917,124077332,6153826,NULL,'2013-12-21 07:28:00',1387610880,NULL),(1883750207,389168,2,80324,0,1,1,'SH',1,0.996346,577,1030501,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"large_tick_hit\": 3, \"small_tick_hit\": 241, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 3, \"small_tick_hit\": 244}}',61.9394,30687756,8601483,NULL,'2011-07-08 17:27:06',1310146026,NULL),(1935773040,389168,2,1990348,1,1,1,'SH',1,0.996409,182,853333,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 383, \"large_tick_hit\": 1, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 1, \"small_tick_hit\": 171}}',61.9522,180435674,1535898,NULL,'2019-04-18 21:25:34',1555622734,NULL),(1934809602,389168,2,1575078,1,1,1,'SH',1,0.996639,323,1120952,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"small_tick_hit\": 270, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 272}}',61.9626,179307650,2902138,NULL,'2019-02-04 15:23:21',1549293801,NULL),(1883104039,389168,2,44692,0,1,1,'S',1,0.984348,215,700157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 405, \"large_tick_hit\": 42, \"small_tick_hit\": 119, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 42, \"small_tick_hit\": 121}}',62.1642,27227716,1706990,NULL,'2011-05-22 05:29:09',1306042149,NULL),(1883663036,389168,2,95247,0,1,1,'SH',1,0.997312,481,1019721,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 261, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 263}}',62.1794,30776822,7458402,NULL,'2011-07-09 18:01:22',1310234482,NULL),(1890462614,389168,2,28156,1,1,1,'XH',1,1,447,1075200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"small_tick_hit\": 10}, \"maximum_statistics\": {\"great\": 447, \"small_tick_hit\": 10}}',62.2791,74074234,5468860,NULL,'2012-10-26 04:28:45',1351225725,NULL),(1898786019,389168,2,57682,0,1,1,'XH',1,1,655,1018773,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 655, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 655, \"small_tick_hit\": 72}}',62.2932,123935902,13784130,NULL,'2013-12-20 09:26:36',1387531596,NULL),(1933573740,389168,2,565648,1,1,1,'SH',1,0.984848,192,719407,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 459, \"large_tick_hit\": 64, \"small_tick_hit\": 192, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 64, \"small_tick_hit\": 195}}',62.3246,177530105,1756847,NULL,'2018-10-21 17:38:37',1540143517,NULL),(1895446662,389168,2,123152,0,1,1,'S',1,0.992143,553,795988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1061, \"large_tick_hit\": 3, \"small_tick_hit\": 325, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1068, \"large_tick_hit\": 3, \"small_tick_hit\": 329}}',62.345,104318528,12762170,NULL,'2013-07-14 12:44:46',1373805886,NULL),(1923318121,389168,2,1166986,1,1,1,'SH',1,0.99345,458,888322,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1242, \"large_tick_hit\": 8, \"small_tick_hit\": 1025, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1247, \"large_tick_hit\": 8, \"small_tick_hit\": 1035}}',62.3677,164054141,12118112,NULL,'2017-02-05 21:04:56',1486328696,NULL),(1885363488,389168,2,47632,0,1,1,'SH',1,0.994854,427,1021778,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"small_tick_hit\": 153, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 427, \"small_tick_hit\": 156}}',62.4269,40806668,5920950,NULL,'2011-11-18 17:28:01',1321637281,NULL),(1882728540,389168,2,84358,0,1,1,'S',1,0.993255,496,853641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 787, \"large_tick_hit\": 3, \"small_tick_hit\": 388, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 790, \"large_tick_hit\": 3, \"small_tick_hit\": 393}}',62.4794,24426619,8963980,NULL,'2011-04-09 06:49:02',1302331742,NULL),(1884331997,389168,2,45996,0,1,1,'XH',1,1,761,1027505,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 761, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 761, \"small_tick_hit\": 287}}',62.5205,34403024,14959515,NULL,'2011-08-24 13:40:07',1314193207,NULL),(1890863723,389168,2,165394,0,1,1,'XH',1,1,480,1023663,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_tick_hit\": 3, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 3, \"small_tick_hit\": 285}}',62.5245,76772735,5941232,NULL,'2012-11-19 16:27:28',1353342448,NULL),(1903996490,389168,2,453094,1,1,1,'SH',1,0.991525,272,1250710,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 25, \"small_tick_hit\": 313, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 25, \"small_tick_hit\": 318}}',62.6517,135441221,1567496,NULL,'2014-07-22 15:05:02',1406041502,NULL),(1884649193,389168,2,83355,0,1,1,'S',1,0.994074,429,837280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 605, \"small_tick_hit\": 66, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 608, \"small_tick_hit\": 67}}',62.6542,36117284,6251960,NULL,'2011-09-17 15:44:05',1316274245,NULL),(1885835680,389168,2,99093,0,1,1,'SH',1,0.998433,427,1024052,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"small_tick_hit\": 210, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 427, \"small_tick_hit\": 211}}',62.7022,44644664,5925920,NULL,'2012-01-05 16:43:26',1325781806,NULL),(1890507760,389168,2,107912,0,1,1,'XH',1,1,491,1079032,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 73, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 73, \"small_tick_hit\": 253}}',62.773,74004857,5731249,NULL,'2012-10-25 13:48:07',1351172887,NULL),(1893380767,389168,2,24972,1,1,1,'SH',1,0.995757,241,1219219,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 10, \"small_tick_hit\": 463, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 10, \"small_tick_hit\": 466}}',62.8021,92088907,1820043,NULL,'2013-04-02 17:10:18',1364922618,NULL),(1904502171,389168,2,45239,1,1,1,'SH',1,0.998795,514,1035997,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_tick_hit\": 1, \"small_tick_hit\": 315, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 1, \"small_tick_hit\": 316}}',62.8278,136183873,8609162,NULL,'2014-08-11 07:57:24',1407743844,NULL),(1893088603,389168,2,148718,0,1,1,'SH',1,0.997693,477,966100,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 570, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 571, \"small_tick_hit\": 296}}',62.9966,89918369,6163946,NULL,'2013-03-14 05:29:07',1363238947,NULL),(1889348279,389168,2,82245,0,1,1,'S',1,0.999196,1595,974280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1595, \"small_tick_hit\": 891, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1595, \"small_tick_hit\": 893}}',63.0224,67315476,61512818,NULL,'2012-08-27 07:36:48',1346053008,NULL),(1882525995,389168,2,90230,0,1,1,'S',1,0.997567,787,927542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 921, \"large_tick_hit\": 2, \"small_tick_hit\": 717, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 922, \"large_tick_hit\": 2, \"small_tick_hit\": 720}}',63.1003,23616342,15522614,NULL,'2011-03-27 09:28:13',1301218093,NULL),(1884797384,389168,2,99290,1,1,1,'SH',1,0.99729,483,1118116,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 18, \"small_tick_hit\": 253, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 18, \"small_tick_hit\": 255}}',63.1348,37349047,7660686,NULL,'2011-10-04 20:13:22',1317759202,NULL),(1887146211,389168,2,44522,0,1,1,'SH',1,0.997315,633,1020921,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 630, \"large_tick_hit\": 3, \"small_tick_hit\": 110, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 3, \"small_tick_hit\": 112}}',63.1456,52632515,10303293,NULL,'2012-04-06 15:42:47',1333726967,NULL),(1884677969,389168,2,36524,0,1,1,'S',1,0.999084,705,926909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 781, \"large_tick_hit\": 5, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 782, \"large_tick_hit\": 5, \"small_tick_hit\": 305}}',63.1728,36846896,12278270,NULL,'2011-09-28 05:27:28',1317187648,NULL),(1882109344,389168,2,58063,0,1,1,'S',1,0.997193,1084,877244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1331, \"large_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 1335, \"large_tick_hit\": 90}}',63.2052,21561164,28008828,NULL,'2011-02-20 15:11:08',1298214668,NULL),(1933549663,389168,2,1396330,1,1,1,'SH',1,0.988372,243,756222,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 612, \"small_tick_hit\": 323, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 620, \"small_tick_hit\": 326}}',63.2902,177524900,2501095,NULL,'2018-10-21 12:12:38',1540123958,NULL),(1884283326,389168,2,42890,0,1,1,'SH',1,0.991243,313,971048,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 330, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 237}}',63.3167,34913157,3219779,NULL,'2011-08-30 16:40:20',1314722420,NULL),(1884183419,389168,2,95743,0,1,1,'S',1,0.998613,463,963114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"small_tick_hit\": 257, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 463, \"small_tick_hit\": 258}}',63.3258,33428133,6551830,NULL,'2011-08-12 10:16:45',1313144205,NULL),(1891137977,389168,2,175733,1,1,1,'SH',1,0.99744,796,1160787,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 791, \"large_tick_hit\": 5, \"small_tick_hit\": 1152, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 791, \"large_tick_hit\": 5, \"small_tick_hit\": 1157}}',63.3416,78429013,18241535,NULL,'2012-12-05 09:55:45',1354701345,NULL),(1882914790,389168,2,92314,0,1,1,'S',1,0.998057,714,904308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 879, \"large_tick_hit\": 1, \"small_tick_hit\": 661, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 881, \"large_tick_hit\": 1, \"small_tick_hit\": 662}}',63.3526,25964097,12797274,NULL,'2011-05-02 11:15:42',1304334942,NULL),(1893505153,389168,2,181512,1,1,1,'XH',1,1,725,1028938,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 668, \"large_tick_hit\": 57, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 57, \"small_tick_hit\": 270}}',63.3554,93466633,12919307,NULL,'2013-04-15 08:56:29',1366016189,NULL),(1893641187,389168,2,129891,0,1,1,'S',1,0.98937,911,725457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 2361, \"small_tick_hit\": 152, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2383, \"small_tick_hit\": 157}}',63.3678,94109056,27138092,NULL,'2013-04-21 08:12:28',1366531948,NULL),(1887294975,389168,2,70217,0,1,1,'XH',1,1,492,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 133}}',63.5445,53843024,7799496,NULL,'2012-04-20 09:57:16',1334915836,NULL),(1883637169,389168,2,80784,0,1,1,'SH',1,0.988204,249,776857,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 540, \"small_tick_hit\": 214, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 546, \"small_tick_hit\": 217}}',63.5758,30484185,3909014,NULL,'2011-07-06 05:02:19',1309928539,NULL),(1888898422,389168,2,64153,0,1,1,'SH',1,0.997883,734,979829,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 925, \"small_tick_hit\": 489, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 926, \"small_tick_hit\": 491}}',63.6575,64202062,14951082,NULL,'2012-08-02 15:09:21',1343920161,NULL),(1896635006,389168,2,279393,0,1,1,'SH',1,0.995704,573,1015789,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533, \"large_tick_hit\": 40, \"small_tick_hit\": 586, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 40, \"small_tick_hit\": 591}}',63.6586,111175579,7930332,NULL,'2013-09-06 16:39:26',1378485566,NULL),(1890343158,389168,2,163302,0,1,1,'S',1,0.999211,855,967172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 809, \"large_tick_hit\": 46, \"small_tick_hit\": 412, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 809, \"large_tick_hit\": 46, \"small_tick_hit\": 413}}',63.6999,73699920,20924960,NULL,'2012-10-22 14:43:07',1350916987,NULL),(1886698639,389168,2,80515,0,1,1,'XH',1,1,812,1028123,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 812, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 812, \"small_tick_hit\": 222}}',63.7105,49426648,21192434,NULL,'2012-02-29 16:10:05',1330531805,NULL),(1883735204,389168,2,67621,0,1,1,'S',1,0.995511,494,854101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 646, \"large_tick_hit\": 39, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 39, \"small_tick_hit\": 203}}',63.8419,30574272,6529088,NULL,'2011-07-07 09:03:08',1310029388,NULL),(1885733043,389168,2,115350,0,1,1,'SH',1,0.999245,710,980611,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 764, \"large_tick_hit\": 66, \"small_tick_hit\": 494}, \"maximum_statistics\": {\"great\": 765, \"large_tick_hit\": 66, \"small_tick_hit\": 494}}',63.917,43447583,12410005,NULL,'2011-12-22 16:18:19',1324570699,NULL),(1894014862,389168,2,95954,0,1,1,'SH',1,0.999114,622,979354,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 993, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 994, \"small_tick_hit\": 134}}',63.9273,96559269,16884134,NULL,'2013-05-13 06:00:36',1368424836,NULL),(1889485066,389168,2,127981,0,1,1,'XH',1,1,272,1127616,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 8, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 8, \"small_tick_hit\": 117}}',63.9738,67965963,2033708,NULL,'2012-09-01 17:43:02',1346521382,NULL),(1883530385,389168,2,95191,0,1,1,'X',1,1,896,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 850, \"large_tick_hit\": 46, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 46, \"small_tick_hit\": 354}}',64.0615,29637143,18516716,NULL,'2011-06-25 09:48:04',1308995284,NULL),(1885360672,389168,2,74273,1,1,1,'XH',1,1,414,1021432,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 26, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 26, \"small_tick_hit\": 87}}',64.1802,40731708,4160816,NULL,'2011-11-17 17:45:02',1321551902,NULL),(1936376545,389168,2,1166986,1,1,1,'S',1,0.996943,493,910435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1245, \"large_tick_hit\": 8, \"small_tick_hit\": 1030, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1247, \"large_tick_hit\": 8, \"small_tick_hit\": 1035}}',64.3964,181232459,13168060,NULL,'2019-06-06 10:00:31',1559815231,NULL),(1899002774,389168,2,327367,0,1,1,'S',1,0.99169,210,733285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 486, \"large_tick_hit\": 62, \"small_tick_hit\": 168, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 62, \"small_tick_hit\": 169}}',64.4138,124832282,1926356,NULL,'2013-12-26 09:44:38',1388051078,NULL),(1895646461,389168,2,273146,1,1,1,'SH',1,0.999391,1089,1018868,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 927, \"large_tick_hit\": 162, \"small_tick_hit\": 553, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 927, \"large_tick_hit\": 162, \"small_tick_hit\": 554}}',64.4745,105331447,25834830,NULL,'2013-07-22 05:18:07',1374470287,NULL),(1914047394,389168,2,742575,1,1,1,'SH',1,0.994063,451,867455,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1000, \"large_tick_hit\": 129, \"small_tick_hit\": 378, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1005, \"large_tick_hit\": 129, \"small_tick_hit\": 382}}',64.6063,151437661,9215721,NULL,'2015-11-02 18:13:56',1446488036,NULL),(1882885686,389168,2,46997,1,1,1,'S',1,0.993388,339,1186729,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 159, \"small_tick_hit\": 262, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 159, \"small_tick_hit\": 266}}',64.6191,26340914,1393921,NULL,'2011-05-08 07:09:27',1304838567,NULL),(1901050456,389168,2,352564,0,1,1,'S',1,0.98132,251,686230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 520, \"large_tick_hit\": 5, \"small_tick_hit\": 263, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 5, \"small_tick_hit\": 267}}',64.6252,131174438,2355810,NULL,'2014-03-28 19:28:37',1396034917,NULL),(1882981768,389168,2,73699,0,1,1,'S',1,0.991736,414,814958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 730, \"large_tick_hit\": 4, \"small_tick_hit\": 226, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 734, \"large_tick_hit\": 4, \"small_tick_hit\": 230}}',64.6458,25965105,7225860,NULL,'2011-05-02 11:35:13',1304336113,NULL),(1885506880,389168,2,123391,0,1,1,'SH',1,0.991202,303,790209,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 497, \"large_tick_hit\": 75, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 75, \"small_tick_hit\": 104}}',64.7603,41777199,3004362,NULL,'2011-12-01 15:44:16',1322754256,NULL),(1887504595,389168,2,103221,0,1,1,'SH',1,0.997826,1030,1014304,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1025, \"large_tick_hit\": 8, \"small_tick_hit\": 344, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1026, \"large_tick_hit\": 8, \"small_tick_hit\": 346}}',64.798,55018114,27080651,NULL,'2012-05-03 06:14:28',1336025668,NULL),(1884029125,389168,2,77883,0,1,1,'S',1,0.996132,386,960213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 9, \"small_tick_hit\": 129, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 9, \"small_tick_hit\": 131}}',64.8247,32769186,3637734,NULL,'2011-08-04 10:56:56',1312455416,NULL),(1893476698,389168,2,176839,1,1,1,'SH',1,0.997695,834,1122471,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 801, \"large_tick_hit\": 33, \"small_tick_hit\": 897, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 801, \"large_tick_hit\": 33, \"small_tick_hit\": 901}}',64.8744,92293856,18406785,NULL,'2013-04-04 16:09:06',1365091746,NULL),(1933476388,389168,2,1315184,1,1,1,'SH',1,0.998946,334,1020191,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 3, \"small_tick_hit\": 614, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 3, \"small_tick_hit\": 615}}',64.898,177530381,2884357,NULL,'2018-10-21 17:56:33',1540144593,NULL),(1886904242,389168,2,122610,0,1,1,'SH',1,0.991989,339,1139203,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"small_tick_hit\": 404, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 339, \"small_tick_hit\": 410}}',64.9105,50927644,3366468,NULL,'2012-03-18 11:02:05',1332068525,NULL),(1891263228,389168,2,186451,1,1,1,'SH',1,0.997129,521,1148302,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 56, \"small_tick_hit\": 521, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 56, \"small_tick_hit\": 524}}',64.9468,78970760,7022949,NULL,'2012-12-09 17:49:30',1355075370,NULL),(1884621721,389168,2,33260,0,1,1,'S',1,0.998077,1664,964823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1664, \"small_tick_hit\": 412, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1664, \"small_tick_hit\": 416}}',65.052,36232591,83452400,NULL,'2011-09-19 03:05:42',1316401542,NULL),(1884574326,389168,2,80044,0,1,1,'X',1,1,383,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 79, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 79, \"small_tick_hit\": 141}}',65.0705,36231686,2960338,NULL,'2011-09-19 02:32:03',1316399523,NULL),(1893558713,389168,2,115371,0,1,1,'SH',1,0.998299,458,1023346,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 28, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 28, \"small_tick_hit\": 130}}',65.1254,93346412,5171065,NULL,'2013-04-14 05:50:34',1365918634,NULL),(1884181872,389168,2,61817,0,1,1,'SH',1,0.990411,387,1013697,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"small_tick_hit\": 336, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 387, \"small_tick_hit\": 343}}',65.1366,34105989,4845104,NULL,'2011-08-20 17:20:49',1313860849,NULL),(1921145806,389168,2,1058300,1,1,1,'SH',1,0.99093,344,1042290,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 485, \"small_tick_hit\": 389, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 486, \"small_tick_hit\": 396}}',65.2068,161071034,3868034,NULL,'2016-09-29 11:05:40',1475147140,NULL),(1933590607,389168,2,1723590,1,1,1,'SH',1,0.999427,1140,1020113,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1138, \"large_tick_hit\": 2, \"small_tick_hit\": 605, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1138, \"large_tick_hit\": 2, \"small_tick_hit\": 606}}',65.3083,177541544,33283391,NULL,'2018-10-22 13:48:04',1540216084,NULL),(1904151942,389168,2,179174,1,1,1,'SH',1,0.998674,493,1023699,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 48, \"small_tick_hit\": 260, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 48, \"small_tick_hit\": 261}}',65.3151,135838161,5972730,NULL,'2014-08-01 17:57:44',1406915864,NULL),(1907587801,389168,2,552498,1,1,1,'SH',1,0.995749,427,958509,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 589, \"large_tick_hit\": 7, \"small_tick_hit\": 341, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 7, \"small_tick_hit\": 344}}',65.3561,140581354,5529051,NULL,'2014-12-23 15:21:27',1419348087,NULL),(1895532308,389168,2,271882,0,1,1,'SH',1,0.997264,456,1020511,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 273, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 275}}',65.373,104592746,5403634,NULL,'2013-07-16 16:31:05',1373992265,NULL),(1886667394,389168,2,110628,0,1,1,'SH',1,0.991404,462,840907,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 751, \"large_tick_hit\": 71, \"small_tick_hit\": 216, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 71, \"small_tick_hit\": 219}}',65.3782,49032552,7246997,NULL,'2012-02-25 07:56:21',1330156581,NULL),(1913884928,389168,2,766202,1,1,1,'SH',1,0.98494,376,749776,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 824, \"small_tick_hit\": 157, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 835, \"small_tick_hit\": 161}}',65.4352,151119234,8400838,NULL,'2015-10-23 06:14:13',1445580853,NULL),(1933569230,389168,2,1282221,1,1,1,'SH',1,0.998436,957,1026642,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 957, \"small_tick_hit\": 958, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 957, \"small_tick_hit\": 961}}',65.4539,177525090,23575232,NULL,'2018-10-21 12:25:19',1540124719,NULL),(1888983599,389168,2,53244,0,1,1,'SH',1,0.99895,733,1022611,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 733, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 733, \"small_tick_hit\": 219}}',65.4948,64301456,17267413,NULL,'2012-08-03 09:55:44',1343987744,NULL),(1888172302,389168,2,47670,0,1,1,'X',1,1,927,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 927, \"small_tick_hit\": 501}, \"maximum_statistics\": {\"great\": 927, \"small_tick_hit\": 501}}',65.5862,59244577,20911810,NULL,'2012-06-17 16:39:28',1339951168,NULL),(1894848988,389168,2,249257,1,1,1,'XH',1,1,338,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 2, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 2, \"small_tick_hit\": 289}}',65.6501,100593934,2974226,NULL,'2013-06-16 09:10:31',1371373831,NULL),(1887005236,389168,2,113959,0,1,1,'SH',1,0.994715,438,894788,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 610, \"large_tick_hit\": 66, \"small_tick_hit\": 265, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 66, \"small_tick_hit\": 267}}',65.7478,52232356,6550363,NULL,'2012-04-02 09:08:23',1333357703,NULL),(1884589094,389168,2,86352,0,1,1,'SH',1,0.991051,729,923063,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 839, \"large_tick_hit\": 4, \"small_tick_hit\": 43, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 846, \"large_tick_hit\": 4, \"small_tick_hit\": 44}}',65.8073,35827501,13886290,NULL,'2011-09-13 08:23:10',1315902190,NULL),(1933476295,389168,2,1315100,1,1,1,'SH',1,0.982192,182,724148,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 517, \"large_tick_hit\": 5, \"small_tick_hit\": 195, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 5, \"small_tick_hit\": 201}}',65.8127,177571896,1961977,NULL,'2018-10-24 16:07:54',1540397274,NULL),(1885935900,389168,2,127979,0,1,1,'XH',1,1,395,1025101,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 2, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 2, \"small_tick_hit\": 248}}',66.0122,44447741,5073333,NULL,'2012-01-03 06:08:20',1325570900,NULL),(1884702717,389168,2,105004,0,1,1,'S',1,0.995327,456,950927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 435, \"large_tick_hit\": 25, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 25, \"small_tick_hit\": 180}}',66.076,36746609,6030450,NULL,'2011-09-26 12:51:29',1317041489,NULL),(1894769332,389168,2,256755,1,1,1,'SH',1,0.997693,561,1016650,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 551, \"large_tick_hit\": 10, \"small_tick_hit\": 304, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 10, \"small_tick_hit\": 306}}',66.2026,100118526,9854256,NULL,'2013-06-12 13:51:29',1371045089,NULL),(1884859101,389168,2,53389,0,1,1,'SH',1,0.996296,676,1125458,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 674, \"large_tick_hit\": 2, \"small_tick_hit\": 400, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 2, \"small_tick_hit\": 404}}',66.3291,37821755,15534042,NULL,'2011-10-11 04:04:41',1318305881,NULL),(1891044311,389168,2,52017,1,1,1,'SH',1,0.991018,394,1130279,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 1, \"small_tick_hit\": 268, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 1, \"small_tick_hit\": 274}}',66.4582,77757014,4335143,NULL,'2012-11-29 10:13:31',1354184011,NULL),(1888899842,389168,2,36263,1,1,1,'XH',1,1,1014,1022623,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 889, \"large_tick_hit\": 125, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 889, \"large_tick_hit\": 125, \"small_tick_hit\": 118}}',66.5462,64358244,31353677,NULL,'2012-08-03 18:20:08',1344018008,NULL),(1889479037,389168,2,21010,0,1,1,'S',1,0.995964,893,843070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1609, \"small_tick_hit\": 365, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',66.5673,68039699,28063522,NULL,'2012-09-02 08:34:15',1346574855,NULL),(1924601966,389168,2,896915,1,1,1,'SH',1,0.996873,596,923169,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1128, \"large_tick_hit\": 4, \"small_tick_hit\": 462, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1131, \"large_tick_hit\": 4, \"small_tick_hit\": 464}}',66.5694,165769506,12029367,NULL,'2017-04-23 16:15:01',1492964101,NULL),(1884835850,389168,2,101312,1,1,1,'XH',1,1,616,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 616, \"small_tick_hit\": 281}}',66.687,37558313,9793713,NULL,'2011-10-07 19:48:52',1318016932,NULL),(1900347020,389168,2,351415,1,1,1,'XH',1,1,436,1156077,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"small_tick_hit\": 403}, \"maximum_statistics\": {\"great\": 436, \"small_tick_hit\": 403}}',66.7397,130197719,5592962,NULL,'2014-02-26 04:40:16',1393389616,NULL),(1893131626,389168,2,213219,1,1,1,'SH',1,0.989313,302,1120538,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 5, \"small_tick_hit\": 346, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 5, \"small_tick_hit\": 353}}',66.8274,90707261,2524939,NULL,'2013-03-21 16:34:57',1363883697,NULL),(1886908124,389168,2,114379,0,1,1,'SH',1,0.999174,813,1018818,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 813, \"small_tick_hit\": 396, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 813, \"small_tick_hit\": 397}}',66.9153,50624479,17009324,NULL,'2012-03-15 06:12:00',1331791920,NULL),(1902908816,389168,2,313129,1,1,1,'SH',1,0.996047,522,1022663,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 522, \"small_tick_hit\": 234, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 522, \"small_tick_hit\": 237}}',66.9291,133995404,8810288,NULL,'2014-06-17 09:11:46',1402996306,NULL),(1884985038,389168,2,41024,0,1,1,'S',1,0.99504,1052,938656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1113, \"small_tick_hit\": 492, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1114, \"small_tick_hit\": 499}}',66.9315,38250650,33603220,NULL,'2011-10-16 12:33:15',1318768395,NULL),(1886891995,389168,2,121838,1,1,1,'XH',1,1,487,1021839,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 90, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 90, \"small_tick_hit\": 209}}',66.9361,51014562,5074113,NULL,'2012-03-19 12:41:20',1332160880,NULL),(1892089598,389168,2,210558,1,1,1,'SH',1,0.983389,276,1248308,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"small_tick_hit\": 316, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 276, \"small_tick_hit\": 326}}',67.0119,83944561,1805833,NULL,'2013-01-20 08:37:00',1358671020,NULL),(1904541024,389168,2,217496,1,1,1,'SH',1,0.999084,532,1144170,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_tick_hit\": 72, \"small_tick_hit\": 559, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 72, \"small_tick_hit\": 560}}',67.0153,136285706,6848029,NULL,'2014-08-14 06:52:18',1407999138,NULL),(1900394153,389168,2,311660,0,1,1,'S',1,0.983811,234,657875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 582, \"large_tick_hit\": 47, \"small_tick_hit\": 161, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 47, \"small_tick_hit\": 163}}',67.0243,130202431,2185386,NULL,'2014-02-26 09:52:22',1393408342,NULL),(1926023571,389168,2,1314490,1,1,1,'SH',1,0.996834,829,926014,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1428, \"large_tick_hit\": 17, \"small_tick_hit\": 759, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1432, \"large_tick_hit\": 17, \"small_tick_hit\": 762}}',67.0954,167585345,20654354,NULL,'2017-07-10 08:44:49',1499676289,NULL),(1895250464,389168,2,147656,0,1,1,'S',1,0.995287,510,826269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1422, \"large_tick_hit\": 16, \"small_tick_hit\": 674, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1428, \"large_tick_hit\": 16, \"small_tick_hit\": 678}}',67.1461,103079696,12201448,NULL,'2013-07-05 13:18:06',1373030286,NULL),(1884961265,389168,2,109301,0,1,1,'S',1,0.995161,377,817300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 884, \"small_tick_hit\": 350, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 888, \"small_tick_hit\": 352}}',67.1943,38361167,6054544,NULL,'2011-10-18 05:44:02',1318916642,NULL),(1887180618,389168,2,54697,0,1,1,'S',1,0.999098,921,967332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 921, \"small_tick_hit\": 187, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 921, \"small_tick_hit\": 188}}',67.3514,52626926,20613690,NULL,'2012-04-06 14:51:15',1333723875,NULL),(1884838567,389168,2,114623,1,1,1,'SH',1,0.998665,499,1130351,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"small_tick_hit\": 249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 499, \"small_tick_hit\": 250}}',67.4093,37682493,6883486,NULL,'2011-10-09 06:22:03',1318141323,NULL),(1904107880,389168,2,192516,1,1,1,'XH',1,1,524,1029562,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 13, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 13, \"small_tick_hit\": 190}}',67.465,135721549,6963161,NULL,'2014-07-29 15:06:32',1406646392,NULL),(1881793020,389168,2,79018,0,1,1,'S',1,0.995784,840,895921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1001, \"large_tick_hit\": 10, \"small_tick_hit\": 406, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1004, \"large_tick_hit\": 10, \"small_tick_hit\": 409}}',67.5066,19025681,21868220,NULL,'2011-01-05 08:29:15',1294216155,NULL),(1889517065,389168,2,52816,1,1,1,'XH',1,1,375,1128504,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 24, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 24, \"small_tick_hit\": 244}}',67.7014,67824336,3726982,NULL,'2012-08-31 16:35:25',1346430925,NULL),(1893654299,389168,2,209276,0,1,1,'S',1,0.994585,424,783521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 837, \"large_tick_hit\": 21, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 843, \"large_tick_hit\": 21, \"small_tick_hit\": 244}}',67.7339,94119994,6118856,NULL,'2013-04-21 10:13:28',1366539208,NULL),(1885704756,389168,2,91606,0,1,1,'X',1,1,364,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 8, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 8, \"small_tick_hit\": 274}}',67.7387,43185539,3257008,NULL,'2011-12-19 11:18:08',1324293488,NULL),(1887563682,389168,2,139557,0,1,1,'SH',1,0.997965,833,1015991,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 826, \"large_tick_hit\": 7, \"small_tick_hit\": 638, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 7, \"small_tick_hit\": 640}}',67.7676,54867402,17628589,NULL,'2012-05-01 09:15:58',1335863758,NULL),(1883797408,389168,2,70764,0,1,1,'S',1,0.988421,436,801819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 672, \"large_tick_hit\": 48, \"small_tick_hit\": 219, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 48, \"small_tick_hit\": 225}}',67.8305,31383415,6513870,NULL,'2011-07-17 12:41:55',1310906515,NULL),(1883365150,389168,2,100558,1,1,1,'S',1,0.99734,521,913048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 685, \"large_tick_hit\": 2, \"small_tick_hit\": 438, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 2, \"small_tick_hit\": 440}}',67.8724,28276749,7329732,NULL,'2011-06-06 11:44:32',1307360672,NULL),(1888813639,389168,2,67923,1,1,1,'XH',1,1,357,1123801,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 357, \"small_tick_hit\": 251}}',67.9636,64174876,3539445,NULL,'2012-08-02 11:19:33',1343906373,NULL),(1893546022,389168,2,222905,0,1,1,'S',1,0.989888,247,741551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 576, \"large_tick_hit\": 19, \"small_tick_hit\": 286, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 19, \"small_tick_hit\": 289}}',68.0583,93222110,3621520,NULL,'2013-04-13 08:08:12',1365840492,NULL),(1901311676,389168,2,386589,1,1,1,'SH',1,0.99654,242,1126956,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 2, \"small_tick_hit\": 334, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 2, \"small_tick_hit\": 336}}',68.0669,131578568,1664562,NULL,'2014-04-10 16:36:08',1397147768,NULL),(1926931872,389168,2,1363350,1,1,1,'S',1,0.997967,628,969241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 628, \"small_tick_hit\": 845, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 629, \"small_tick_hit\": 847}}',68.099,168757302,9710398,NULL,'2017-08-28 18:25:42',1503944742,NULL),(1883654604,389168,2,75891,0,1,1,'S',1,0.998092,703,958148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 704, \"small_tick_hit\": 342, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 705, \"small_tick_hit\": 343}}',68.1489,30911811,15012880,NULL,'2011-07-11 12:15:29',1310386529,NULL),(1885024754,389168,2,87300,0,1,1,'SH',1,0.98913,399,1117795,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"small_tick_hit\": 329, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 399, \"small_tick_hit\": 337}}',68.1515,38517013,5465359,NULL,'2011-10-20 13:12:20',1319116340,NULL),(1892067440,389168,2,127646,0,1,1,'SH',1,0.997992,327,1127379,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 1, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 1, \"small_tick_hit\": 171}}',68.1749,83699827,2996589,NULL,'2013-01-18 11:46:43',1358509603,NULL),(1883874925,389168,2,40202,0,1,1,'SH',1,0.996781,655,956733,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 730, \"large_tick_hit\": 31, \"small_tick_hit\": 168, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 31, \"small_tick_hit\": 169}}',68.3415,31159882,13455231,NULL,'2011-07-14 16:21:11',1310660471,NULL),(1895297719,389168,2,47152,0,1,1,'S',1,0.991729,499,797484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 846, \"large_tick_hit\": 1, \"small_tick_hit\": 472, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 1, \"small_tick_hit\": 476}}',68.3788,104002592,8332320,NULL,'2013-07-12 08:53:00',1373619180,NULL),(1923468896,389168,2,1127439,1,1,1,'SH',1,0.99,421,1114863,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 3, \"small_tick_hit\": 272, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 3, \"small_tick_hit\": 279}}',68.3837,164292816,4806288,NULL,'2017-02-16 17:50:26',1487267426,NULL),(1885150434,389168,2,121611,0,1,1,'SH',1,0.997241,453,1019900,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"small_tick_hit\": 270, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 453, \"small_tick_hit\": 272}}',68.3949,39077923,6639613,NULL,'2011-10-27 15:14:34',1319728474,NULL),(1883883062,389168,2,95320,0,1,1,'XH',1,1,522,1021225,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 522, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 522, \"small_tick_hit\": 313}}',68.4235,31211371,8794578,NULL,'2011-07-15 10:02:10',1310724130,NULL),(1887854690,389168,2,148977,0,1,1,'SH',1,0.998676,606,1023116,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 601, \"large_tick_hit\": 5, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 5, \"small_tick_hit\": 149}}',68.4394,56819835,11733190,NULL,'2012-05-23 09:32:57',1337765577,NULL),(1891718522,389168,2,87730,0,1,1,'S',1,0.987013,317,733991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 685, \"small_tick_hit\": 151, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 692, \"small_tick_hit\": 155}}',68.4714,82590413,4333138,NULL,'2013-01-08 09:04:08',1357635848,NULL),(1887785936,389168,2,138920,0,1,1,'XH',1,1,737,1020384,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 737, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 737, \"small_tick_hit\": 292}}',68.5225,56584631,14001089,NULL,'2012-05-20 09:47:30',1337507250,NULL),(1895811913,389168,2,25905,1,1,1,'SH',1,0.998724,697,1017081,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 697, \"small_tick_hit\": 86, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 697, \"small_tick_hit\": 87}}',68.5866,106460337,12515462,NULL,'2013-07-30 16:23:54',1375201434,NULL),(1887258116,389168,2,114922,1,1,1,'SH',1,0.990576,477,1121342,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"small_tick_hit\": 469, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 477, \"small_tick_hit\": 478}}',68.5889,53402307,6275455,NULL,'2012-04-14 21:22:46',1334438566,NULL),(1900238396,389168,2,353135,0,1,1,'SH',1,0.985879,222,719072,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 562, \"small_tick_hit\": 206, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 571, \"small_tick_hit\": 208}}',68.6294,130172732,2680842,NULL,'2014-02-25 07:46:04',1393314364,NULL),(1883581217,389168,2,83729,0,1,1,'SH',1,0.996764,397,1020320,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"small_tick_hit\": 219, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 397, \"small_tick_hit\": 221}}',68.666,29997888,5117288,NULL,'2011-06-30 04:01:22',1309406482,NULL),(1893037599,389168,2,167337,0,1,1,'SH',1,0.994487,346,851982,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 565, \"large_tick_hit\": 90, \"small_tick_hit\": 247, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 90, \"small_tick_hit\": 248}}',68.6943,89841877,3751398,NULL,'2013-03-13 10:23:28',1363170208,NULL),(1904428483,389168,2,50845,1,1,1,'S',1,0.987261,348,747476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 700, \"large_tick_hit\": 24, \"small_tick_hit\": 206, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 707, \"large_tick_hit\": 24, \"small_tick_hit\": 211}}',68.7899,136110156,5084400,NULL,'2014-08-09 08:31:52',1407573112,NULL),(1889602088,389168,2,41411,1,1,1,'SH',1,0.999476,1322,1084955,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1297, \"large_tick_hit\": 25, \"small_tick_hit\": 584, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1297, \"large_tick_hit\": 25, \"small_tick_hit\": 585}}',68.8057,68194657,46526324,NULL,'2012-09-03 17:13:14',1346692394,NULL),(1882981330,389168,2,83001,0,1,1,'S',1,0.992335,753,898770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 882, \"large_tick_hit\": 12, \"small_tick_hit\": 789, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 885, \"large_tick_hit\": 12, \"small_tick_hit\": 799}}',68.847,25964363,17097470,NULL,'2011-05-02 11:21:06',1304335266,NULL),(1884527329,389168,2,110771,0,1,1,'XH',1,1,249,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 3, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 3, \"small_tick_hit\": 83}}',68.8599,34952934,1620393,NULL,'2011-08-31 08:30:48',1314779448,NULL),(1904638261,389168,2,476544,1,1,1,'SH',1,0.983847,209,704464,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 476, \"large_tick_hit\": 2, \"small_tick_hit\": 192, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 2, \"small_tick_hit\": 193}}',68.9978,136445111,1972476,NULL,'2014-08-18 14:57:05',1408373825,NULL),(1884282758,389168,2,95202,0,1,1,'SH',1,0.992857,277,945878,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 330, \"large_tick_hit\": 4, \"small_tick_hit\": 222, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 4, \"small_tick_hit\": 225}}',69.0507,34581801,2613081,NULL,'2011-08-26 16:44:32',1314377072,NULL),(1897303401,389168,2,297339,0,1,1,'SH',1,0.997442,353,911910,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 504, \"large_tick_hit\": 5, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 5, \"small_tick_hit\": 271}}',69.0573,114799600,3895431,NULL,'2013-10-09 11:02:02',1381316522,NULL),(1887733604,389168,2,85928,0,1,1,'X',1,1,800,1006272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 800, \"small_tick_hit\": 455}, \"maximum_statistics\": {\"great\": 800, \"small_tick_hit\": 455}}',69.2212,55835570,15812098,NULL,'2012-05-12 11:38:33',1336822713,NULL),(1894897659,389168,2,34210,0,1,1,'SH',1,0.997847,396,1078477,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 59, \"small_tick_hit\": 531, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 59, \"small_tick_hit\": 533}}',69.2227,100755885,2918610,NULL,'2013-06-17 16:47:08',1371487628,NULL),(1902033710,389168,2,334472,1,1,1,'S',1,0.993746,480,770274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1073, \"large_tick_hit\": 70, \"small_tick_hit\": 287, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1081, \"large_tick_hit\": 70, \"small_tick_hit\": 288}}',69.2319,132660830,7452814,NULL,'2014-05-12 16:25:55',1399911955,NULL),(1887547671,389168,2,80058,0,1,1,'SH',1,0.998458,871,1020351,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 871, \"small_tick_hit\": 424, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 871, \"small_tick_hit\": 426}}',69.2635,55055975,19517225,NULL,'2012-05-03 16:10:25',1336061425,NULL),(1933560147,389168,2,1271953,1,1,1,'SH',1,0.995783,525,867225,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1238, \"large_tick_hit\": 9, \"small_tick_hit\": 642, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1244, \"large_tick_hit\": 9, \"small_tick_hit\": 644}}',69.3391,177541776,13660152,NULL,'2018-10-22 14:05:20',1540217120,NULL),(1900029976,389168,2,355283,0,1,1,'SH',1,0.995733,338,1126587,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"small_tick_hit\": 362, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 338, \"small_tick_hit\": 365}}',69.5648,129699524,3203409,NULL,'2014-02-09 11:23:01',1391944981,NULL),(1893699960,389168,2,233184,0,1,1,'S',1,0.996176,380,852602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 820, \"large_tick_hit\": 16, \"small_tick_hit\": 727, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 823, \"large_tick_hit\": 16, \"small_tick_hit\": 730}}',69.6528,93743615,6095182,NULL,'2013-04-18 08:48:48',1366274928,NULL),(1886925237,389168,2,136418,1,1,1,'XH',1,1,898,1095560,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 746, \"large_tick_hit\": 152, \"small_tick_hit\": 386}, \"maximum_statistics\": {\"great\": 746, \"large_tick_hit\": 152, \"small_tick_hit\": 386}}',69.6909,51071359,18470632,NULL,'2012-03-20 07:11:45',1332227505,NULL),(1887581391,389168,2,135646,0,1,1,'SH',1,0.998077,384,1023272,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 19, \"small_tick_hit\": 135, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 19, \"small_tick_hit\": 136}}',69.7058,55117832,4599742,NULL,'2012-05-04 12:35:56',1336134956,NULL),(1884485734,389168,2,87369,0,1,1,'S',1,0.999263,942,970083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 942, \"small_tick_hit\": 413, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 942, \"small_tick_hit\": 414}}',69.7419,34977256,21575090,NULL,'2011-08-31 14:44:58',1314801898,NULL),(1884605344,389168,2,97810,0,1,1,'SH',1,0.989886,326,1114768,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 11, \"small_tick_hit\": 457, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 11, \"small_tick_hit\": 465}}',69.7964,35856383,2750918,NULL,'2011-09-13 18:18:57',1315937937,NULL),(1887788671,389168,2,126228,0,1,1,'SH',1,0.998229,750,1022435,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633, \"large_tick_hit\": 117, \"small_tick_hit\": 377, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 117, \"small_tick_hit\": 379}}',69.8365,56669749,12196891,NULL,'2012-05-21 10:48:08',1337597288,NULL),(1901951864,389168,2,402601,1,1,1,'XH',1,1,410,1020623,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 10, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 10, \"small_tick_hit\": 273}}',69.8971,132578363,5350054,NULL,'2014-05-10 09:47:27',1399715247,NULL),(1933497746,389168,2,1207691,1,1,1,'SH',1,0.986859,249,740954,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 582, \"small_tick_hit\": 169, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 590, \"small_tick_hit\": 171}}',70.0194,177530143,2624537,NULL,'2018-10-21 17:40:56',1540143656,NULL),(1901164928,389168,2,131009,0,1,1,'SH',1,0.996685,823,1023305,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 821, \"large_tick_hit\": 2, \"small_tick_hit\": 79, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 821, \"large_tick_hit\": 2, \"small_tick_hit\": 82}}',70.0737,131495272,21657161,NULL,'2014-04-07 15:28:47',1396884527,NULL),(1889621164,389168,2,83800,0,1,1,'X',1,1,944,981120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 927, \"large_tick_hit\": 17, \"small_tick_hit\": 470}, \"maximum_statistics\": {\"great\": 927, \"large_tick_hit\": 17, \"small_tick_hit\": 470}}',70.1082,68189971,21297500,NULL,'2012-09-03 16:13:42',1346688822,NULL),(1891192256,389168,2,181097,0,1,1,'SH',1,0.997207,359,907081,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 491, \"large_tick_hit\": 48, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 48, \"small_tick_hit\": 175}}',70.1759,78430236,4805488,NULL,'2012-12-05 10:13:55',1354702435,NULL),(1884183451,389168,2,91265,0,1,1,'S',1,0.998926,484,908842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 643, \"large_tick_hit\": 3, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 3, \"small_tick_hit\": 284}}',70.231,33947972,6411420,NULL,'2011-08-18 17:16:22',1313687782,NULL),(1890945858,389168,2,169564,0,1,1,'SH',1,0.993711,548,1116544,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 548, \"small_tick_hit\": 716, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 548, \"small_tick_hit\": 724}}',70.2389,77797830,8225124,NULL,'2012-11-29 18:01:50',1354212110,NULL),(1884590558,389168,2,92353,0,1,1,'S',1,0.987441,329,902867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 379, \"small_tick_hit\": 250, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 380, \"small_tick_hit\": 257}}',70.261,36415044,2769892,NULL,'2011-09-22 07:20:47',1316676047,NULL),(1885148224,389168,2,121610,1,1,1,'XH',1,1,410,1123572,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 281}}',70.5283,39078052,4646441,NULL,'2011-10-27 15:16:08',1319728568,NULL),(1889314573,389168,2,134554,1,1,1,'SH',1,0.999069,768,1025876,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 649, \"large_tick_hit\": 119, \"small_tick_hit\": 305, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 119, \"small_tick_hit\": 306}}',70.5521,67059275,15904141,NULL,'2012-08-25 06:32:19',1345876339,NULL),(1888818909,389168,2,68726,0,1,1,'SH',1,0.998355,438,1021978,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"small_tick_hit\": 169, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 438, \"small_tick_hit\": 170}}',70.6058,64174307,5007514,NULL,'2012-08-02 11:13:53',1343906033,NULL),(1899198906,389168,2,327300,0,1,1,'SH',1,0.982833,340,1114732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 1, \"small_tick_hit\": 576, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 1, \"small_tick_hit\": 592}}',70.6324,126453995,3210065,NULL,'2014-01-06 10:54:08',1389005648,NULL),(1883540555,389168,2,81958,0,1,1,'S',1,0.987893,577,928795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 599, \"small_tick_hit\": 217, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 602, \"small_tick_hit\": 224}}',70.6971,30120050,10148070,NULL,'2011-07-01 15:20:53',1309533653,NULL),(1885003836,389168,2,86266,0,1,1,'S',1,0.99722,634,891447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 939, \"small_tick_hit\": 496, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 941, \"small_tick_hit\": 498}}',70.7565,38427890,11296768,NULL,'2011-10-19 06:25:49',1319005549,NULL),(1893665182,389168,2,97942,0,1,1,'XH',1,1,662,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 662, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 662, \"small_tick_hit\": 341}}',70.8418,94264714,14074814,NULL,'2013-04-22 17:29:44',1366651784,NULL),(1884223867,389168,2,92878,0,1,1,'S',1,0.999077,838,937006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 860, \"large_tick_hit\": 26, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 861, \"large_tick_hit\": 26, \"small_tick_hit\": 197}}',70.8766,33902203,16646774,NULL,'2011-08-18 05:25:37',1313645137,NULL),(1901733358,389168,2,215829,1,1,1,'SH',1,0.983173,330,736271,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 912, \"large_tick_hit\": 59, \"small_tick_hit\": 256, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 924, \"large_tick_hit\": 59, \"small_tick_hit\": 265}}',70.8893,132310974,5240746,NULL,'2014-05-02 08:44:25',1399020265,NULL),(1895914251,389168,2,255290,1,1,1,'SH',1,0.995385,361,1145994,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 1, \"small_tick_hit\": 286, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 1, \"small_tick_hit\": 289}}',70.9311,106522486,3823970,NULL,'2013-07-31 05:06:51',1375247211,NULL),(1933584154,389168,2,1295746,1,1,1,'SH',1,0.998296,436,1019713,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_tick_hit\": 2, \"small_tick_hit\": 150, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 2, \"small_tick_hit\": 151}}',70.9946,177530435,4913226,NULL,'2018-10-21 18:00:50',1540144850,NULL),(1886082038,389168,2,123573,0,1,1,'SH',1,0.998367,845,1040669,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 845, \"small_tick_hit\": 378, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 845, \"small_tick_hit\": 380}}',71.0259,46229595,18485931,NULL,'2012-01-23 16:27:46',1327336066,NULL),(1903757223,389168,2,149261,1,1,1,'SH',1,0.996193,475,1122403,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 55, \"small_tick_hit\": 310, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 55, \"small_tick_hit\": 313}}',71.0277,135346409,5552999,NULL,'2014-07-20 06:50:44',1405839044,NULL),(1894505822,389168,2,178856,1,1,1,'SH',1,0.992228,374,1118960,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 1, \"small_tick_hit\": 392, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 1, \"small_tick_hit\": 398}}',71.0472,99001131,3870997,NULL,'2013-06-03 04:57:04',1370235424,NULL),(1886945977,389168,2,125434,0,1,1,'XH',1,1,791,1026282,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 781, \"large_tick_hit\": 10, \"small_tick_hit\": 476}, \"maximum_statistics\": {\"great\": 781, \"large_tick_hit\": 10, \"small_tick_hit\": 476}}',71.187,50910641,16086751,NULL,'2012-03-18 07:13:45',1332054825,NULL),(1902890092,389168,2,339959,1,1,1,'S',1,0.99558,508,815911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1333, \"large_tick_hit\": 1, \"small_tick_hit\": 468, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1339, \"large_tick_hit\": 1, \"small_tick_hit\": 470}}',71.1887,133964727,11872928,NULL,'2014-06-16 13:06:37',1402923997,NULL),(1893632545,389168,2,184819,0,1,1,'XH',1,1,541,1025693,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 541, \"small_tick_hit\": 250}}',71.3342,93859099,7613107,NULL,'2013-04-19 11:52:44',1366372364,NULL),(1885912992,389168,2,38821,0,1,1,'S',1,0.997193,791,908401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1307, \"small_tick_hit\": 469, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1309, \"small_tick_hit\": 472}}',71.3454,44646314,24133370,NULL,'2012-01-05 17:11:26',1325783486,NULL),(1888098567,389168,2,143668,0,1,1,'XH',1,1,444,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 250}}',71.3966,59004222,5116792,NULL,'2012-06-15 15:24:30',1339773870,NULL),(1895334664,389168,2,255260,0,1,1,'S',1,0.993081,626,778335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1461, \"large_tick_hit\": 115, \"small_tick_hit\": 290, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1471, \"large_tick_hit\": 115, \"small_tick_hit\": 293}}',71.444,103981047,13311436,NULL,'2013-07-12 04:52:10',1373604730,NULL),(1896651559,389168,2,264637,0,1,1,'S',1,0.996528,341,949156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 297, \"large_tick_hit\": 48, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 48, \"small_tick_hit\": 229}}',71.4679,111174593,2552734,NULL,'2013-09-06 16:29:47',1378484987,NULL),(1902203024,389168,2,408899,1,1,1,'SH',1,0.995516,335,1123356,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"small_tick_hit\": 331, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 334}}',71.4997,132861519,3132598,NULL,'2014-05-18 16:24:20',1400430260,NULL),(1889480630,389168,2,153614,0,1,1,'SH',1,0.995968,294,1124684,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"small_tick_hit\": 200, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 294, \"small_tick_hit\": 202}}',71.5245,68057000,2432389,NULL,'2012-09-02 11:15:34',1346584534,NULL),(1890132932,389168,2,176432,1,1,1,'SH',1,0.997705,899,1022482,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 898, \"large_tick_hit\": 1, \"small_tick_hit\": 405, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 898, \"large_tick_hit\": 1, \"small_tick_hit\": 408}}',71.5259,71585179,20792919,NULL,'2012-10-04 12:08:50',1349352530,NULL),(1884290632,389168,2,72470,0,1,1,'SH',1,0.998927,629,1017163,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 629, \"small_tick_hit\": 302, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 629, \"small_tick_hit\": 303}}',71.6081,34294812,10208571,NULL,'2011-08-23 05:17:36',1314076656,NULL),(1887851449,389168,2,154634,1,1,1,'SH',1,0.992636,364,1125706,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 32, \"small_tick_hit\": 310, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 32, \"small_tick_hit\": 315}}',71.7321,56783235,3349166,NULL,'2012-05-22 19:31:48',1337715108,NULL),(1884183116,389168,2,67377,0,1,1,'X',1,1,603,978240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 603, \"small_tick_hit\": 325}}',72.0044,33458155,8971898,NULL,'2011-08-12 17:21:05',1313169665,NULL),(1887306134,389168,2,118751,0,1,1,'SH',1,0.996965,434,1018973,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 1, \"small_tick_hit\": 223, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 1, \"small_tick_hit\": 225}}',72.0819,53400450,6094230,NULL,'2012-04-14 20:53:40',1334436820,NULL),(1897410731,389168,2,254814,0,1,1,'S',1,0.994102,379,777245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1058, \"large_tick_hit\": 1, \"small_tick_hit\": 458, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1065, \"large_tick_hit\": 1, \"small_tick_hit\": 460}}',72.1482,115570553,9669900,NULL,'2013-10-15 15:17:17',1381850237,NULL),(1894487430,389168,2,20584,1,1,1,'SH',1,0.999443,2058,1168311,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1756, \"large_tick_hit\": 302, \"small_tick_hit\": 1531, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1756, \"large_tick_hit\": 302, \"small_tick_hit\": 1533}}',72.2151,98397713,100227323,NULL,'2013-05-29 10:02:32',1369821752,NULL),(1904146272,389168,2,355533,1,1,1,'XH',1,1,433,1023668,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 3, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 3, \"small_tick_hit\": 233}}',72.2271,135765069,4898249,NULL,'2014-07-30 18:44:00',1406745840,NULL),(1892149960,389168,2,196997,0,1,1,'XH',1,1,425,1031814,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 60, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 60, \"small_tick_hit\": 190}}',72.2787,84921172,4127758,NULL,'2013-01-28 18:08:49',1359396529,NULL),(1921263253,389168,2,962854,1,1,1,'SH',1,0.982533,257,776832,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 412, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 264}}',72.366,161302255,1924684,NULL,'2016-10-09 09:29:09',1476005349,NULL),(1890958763,389168,2,163789,0,1,1,'SH',1,0.998726,996,1018821,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 996, \"small_tick_hit\": 572, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 996, \"small_tick_hit\": 574}}',72.3774,77757336,25474865,NULL,'2012-11-29 10:17:47',1354184267,NULL),(1904409377,389168,2,132662,1,1,1,'SH',1,0.992838,438,1119226,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"small_tick_hit\": 671, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 438, \"small_tick_hit\": 679}}',72.4198,136105261,5291252,NULL,'2014-08-09 05:13:52',1407561232,NULL),(1886119009,389168,2,83338,0,1,1,'XH',1,1,915,1021196,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 903, \"large_tick_hit\": 12, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 903, \"large_tick_hit\": 12, \"small_tick_hit\": 143}}',72.4458,45722804,26526823,NULL,'2012-01-18 04:44:34',1326861874,NULL),(1893708584,389168,2,234567,0,1,1,'SH',1,0.9984,424,1119270,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 201}}',72.464,93893924,4945951,NULL,'2013-04-19 17:15:03',1366391703,NULL),(1884309713,389168,2,96103,0,1,1,'S',1,0.98269,423,836255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 520, \"small_tick_hit\": 218, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 528, \"small_tick_hit\": 223}}',72.4775,34262228,4576284,NULL,'2011-08-22 16:59:17',1314032357,NULL),(1892081053,389168,2,207299,0,1,1,'SH',1,0.998516,452,1020821,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"small_tick_hit\": 221, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 452, \"small_tick_hit\": 222}}',72.5135,83976376,5321542,NULL,'2013-01-20 13:51:34',1358689894,NULL),(1886862260,389168,2,134301,0,1,1,'SH',1,0.998311,413,1024614,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"small_tick_hit\": 178, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 179}}',72.5516,50922893,5552073,NULL,'2012-03-18 10:02:04',1332064924,NULL),(1892212068,389168,2,165182,0,1,1,'SH',1,0.99679,357,947376,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 415, \"large_tick_hit\": 49, \"small_tick_hit\": 157, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 49, \"small_tick_hit\": 158}}',72.5878,84806007,3319127,NULL,'2013-01-27 15:49:13',1359301753,NULL),(1887304505,389168,2,80914,0,1,1,'XH',1,1,633,1021421,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_tick_hit\": 109, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 109, \"small_tick_hit\": 119}}',72.633,53596878,8727098,NULL,'2012-04-17 05:01:54',1334638914,NULL),(1891244001,389168,2,176373,1,1,1,'SH',1,0.997849,700,1138424,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 627, \"large_tick_hit\": 73, \"small_tick_hit\": 692, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 73, \"small_tick_hit\": 695}}',72.6437,79372400,12010955,NULL,'2012-12-13 13:58:27',1355407107,NULL),(1885096140,389168,2,96499,0,1,1,'S',1,0.997815,648,893519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 868, \"large_tick_hit\": 112, \"small_tick_hit\": 390, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 112, \"small_tick_hit\": 391}}',72.6647,39446557,11127760,NULL,'2011-11-01 03:08:35',1320116915,NULL),(1882775901,389168,2,76768,0,1,1,'S',1,0.999352,1016,986243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1000, \"large_tick_hit\": 16, \"small_tick_hit\": 526, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1000, \"large_tick_hit\": 16, \"small_tick_hit\": 527}}',72.6677,25299543,24467204,NULL,'2011-04-22 14:23:20',1303482200,NULL),(1903975049,389168,2,368159,1,1,1,'SH',1,0.996855,355,1020958,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 4, \"small_tick_hit\": 279, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 4, \"small_tick_hit\": 281}}',72.8634,135427255,3294084,NULL,'2014-07-22 07:02:19',1406012539,NULL),(1887265704,389168,2,115574,0,1,1,'XH',1,1,490,1027529,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 490, \"small_tick_hit\": 126}}',72.868,53668830,6272723,NULL,'2012-04-18 05:20:56',1334726456,NULL),(1884574981,389168,2,85867,0,1,1,'S',1,0.997122,764,967708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 749, \"large_tick_hit\": 15, \"small_tick_hit\": 622, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 749, \"large_tick_hit\": 15, \"small_tick_hit\": 626}}',72.8748,36415284,17398860,NULL,'2011-09-22 07:29:56',1316676596,NULL),(1887766552,389168,2,138008,0,1,1,'SH',1,0.986355,369,739664,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 845, \"large_tick_hit\": 9, \"small_tick_hit\": 158, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 857, \"large_tick_hit\": 9, \"small_tick_hit\": 160}}',72.8826,56584286,4777744,NULL,'2012-05-20 09:43:20',1337507000,NULL),(1883585630,389168,2,16266,0,1,1,'X',1,1,1048,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1021, \"large_tick_hit\": 27, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 1021, \"large_tick_hit\": 27, \"small_tick_hit\": 93}}',72.8996,29922324,25984602,NULL,'2011-06-29 04:02:07',1309320127,NULL),(1885537630,389168,2,124056,0,1,1,'SH',1,0.994701,885,882245,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1324, \"large_tick_hit\": 7, \"small_tick_hit\": 546, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1332, \"large_tick_hit\": 7, \"small_tick_hit\": 548}}',72.9338,41776998,27168086,NULL,'2011-12-01 15:41:26',1322754086,NULL),(1896828422,389168,2,297668,0,1,1,'S',1,0.991943,370,733463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 882, \"large_tick_hit\": 2, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 891, \"large_tick_hit\": 2, \"small_tick_hit\": 224}}',72.9702,112127714,5517232,NULL,'2013-09-15 06:43:39',1379227419,NULL),(1898549750,389168,2,298880,1,1,1,'S',1,0.998782,674,931361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 718, \"large_tick_hit\": 2, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 2, \"small_tick_hit\": 100}}',73.03,122744045,11125648,NULL,'2013-12-11 14:52:07',1386773527,NULL),(1900287068,389168,2,365922,1,1,1,'S',1,0.983631,222,698979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 482, \"large_tick_hit\": 43, \"small_tick_hit\": 136, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 43, \"small_tick_hit\": 140}}',73.0488,130073794,2060132,NULL,'2014-02-22 08:47:09',1393058829,NULL),(1890742398,389168,2,68036,0,1,1,'SH',1,0.997179,652,945586,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 945, \"small_tick_hit\": 469, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 947, \"small_tick_hit\": 471}}',73.1128,76006342,12515211,NULL,'2012-11-12 10:54:53',1352717693,NULL),(1886904624,389168,2,122612,0,1,1,'SH',1,0.9968,495,1020117,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"small_tick_hit\": 128, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 495, \"small_tick_hit\": 130}}',73.1311,50923128,6366151,NULL,'2012-03-18 10:05:30',1332065130,NULL),(1889036036,389168,2,47365,0,1,1,'S',1,0.997241,608,967193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 608, \"small_tick_hit\": 115, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 608, \"small_tick_hit\": 117}}',73.2191,65354706,11266110,NULL,'2012-08-11 10:52:53',1344682373,NULL),(1882974918,389168,2,39205,0,1,1,'S',1,0.992074,473,870796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 574, \"small_tick_hit\": 177, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 577, \"small_tick_hit\": 180}}',73.2924,26197741,5624938,NULL,'2011-05-06 12:29:43',1304684983,NULL),(1892164959,389168,2,185779,1,1,1,'SH',1,0.996481,928,1104329,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 839, \"large_tick_hit\": 112, \"small_tick_hit\": 748, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 112, \"small_tick_hit\": 753}}',73.3218,84992512,20886132,NULL,'2013-01-29 12:04:44',1359461084,NULL),(1896710073,389168,2,276318,1,1,1,'XH',1,1,352,1122686,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 32, \"small_tick_hit\": 442}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 32, \"small_tick_hit\": 442}}',73.349,112125237,3158858,NULL,'2013-09-15 06:18:39',1379225919,NULL),(1884432193,389168,2,78707,1,1,1,'XH',1,1,446,1028347,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 77}}',73.3495,35350434,5219091,NULL,'2011-09-05 10:58:44',1315220324,NULL),(1883436759,389168,2,82148,0,1,1,'XH',1,1,441,1023878,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 14, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 14, \"small_tick_hit\": 94}}',73.5368,29008064,6076562,NULL,'2011-06-17 05:28:39',1308288519,NULL),(1901724452,389168,2,314243,1,1,1,'SH',1,0.997944,657,1018516,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 636, \"large_tick_hit\": 21, \"small_tick_hit\": 314, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 21, \"small_tick_hit\": 316}}',73.5465,132250918,10849070,NULL,'2014-04-30 16:42:14',1398876134,NULL),(1886264432,389168,2,102999,0,1,1,'XH',1,1,523,1022446,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 523, \"small_tick_hit\": 93}}',73.762,46902398,8832413,NULL,'2012-01-31 10:13:23',1328004803,NULL),(1889512231,389168,2,155914,0,1,1,'XH',1,1,464,1023264,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"small_tick_hit\": 54}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 54}}',73.7854,67967447,6972566,NULL,'2012-09-01 17:59:37',1346522377,NULL),(1883761004,389168,2,101863,0,1,1,'S',1,0.995108,634,903588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 648, \"large_tick_hit\": 85, \"small_tick_hit\": 284, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 650, \"large_tick_hit\": 85, \"small_tick_hit\": 287}}',73.8528,30596730,11297240,NULL,'2011-07-07 14:16:45',1310048205,NULL),(1924349265,389168,2,1170892,1,1,1,'XH',1,1,453,1019392,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 453, \"small_tick_hit\": 193}}',73.8543,165453477,5333508,NULL,'2017-04-09 18:43:48',1491763428,NULL),(1887559546,389168,2,135095,0,1,1,'SH',1,0.999219,791,1023316,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 789, \"large_tick_hit\": 2, \"small_tick_hit\": 489, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 2, \"small_tick_hit\": 490}}',73.9215,55547384,16070006,NULL,'2012-05-09 07:29:18',1336548558,NULL),(1884789887,389168,2,105806,0,1,1,'S',1,0.998187,661,919027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 826, \"large_tick_hit\": 2, \"small_tick_hit\": 273, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 2, \"small_tick_hit\": 274}}',74.0061,37683609,11365226,NULL,'2011-10-09 06:45:00',1318142700,NULL),(1884036369,389168,2,94553,0,1,1,'X',1,1,1165,987648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1162, \"large_tick_hit\": 3, \"small_tick_hit\": 719}, \"maximum_statistics\": {\"great\": 1162, \"large_tick_hit\": 3, \"small_tick_hit\": 719}}',74.1855,33022767,41060870,NULL,'2011-08-07 11:01:46',1312714906,NULL),(1884152776,389168,2,94764,0,1,1,'S',1,0.998459,857,966315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 854, \"large_tick_hit\": 3, \"small_tick_hit\": 439, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 854, \"large_tick_hit\": 3, \"small_tick_hit\": 441}}',74.3367,33946654,17770234,NULL,'2011-08-18 16:54:27',1313686467,NULL),(1884130987,389168,2,64555,0,1,1,'SH',1,0.996694,359,1016254,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"small_tick_hit\": 244, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 359, \"small_tick_hit\": 246}}',74.4688,33004347,3361353,NULL,'2011-08-07 06:27:51',1312698471,NULL),(1933420333,389168,2,41406,1,1,1,'SH',1,0.98832,602,1108474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 576, \"large_tick_hit\": 30, \"small_tick_hit\": 494, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 30, \"small_tick_hit\": 506}}',74.5571,177474862,11784830,NULL,'2018-10-18 17:45:47',1539884747,NULL),(1893318681,389168,2,221409,0,1,1,'S',1,0.995871,520,867957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1036, \"large_tick_hit\": 72, \"small_tick_hit\": 339, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1039, \"large_tick_hit\": 72, \"small_tick_hit\": 342}}',74.5695,92040896,12416730,NULL,'2013-04-02 07:42:59',1364888579,NULL),(1897888108,389168,2,261697,0,1,1,'S',1,0.997371,597,931305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1121, \"large_tick_hit\": 2, \"small_tick_hit\": 774, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1122, \"large_tick_hit\": 2, \"small_tick_hit\": 778}}',74.6515,118332571,19249700,NULL,'2013-11-07 08:19:26',1383812366,NULL),(1887275689,389168,2,95319,1,1,1,'SH',1,0.998661,416,1124754,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 10, \"small_tick_hit\": 330, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 10, \"small_tick_hit\": 331}}',74.6915,53669582,4764695,NULL,'2012-04-18 05:36:40',1334727400,NULL),(1884915035,389168,2,121509,1,1,1,'XH',1,1,237,1275224,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 34, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 34, \"small_tick_hit\": 241}}',74.7173,37825484,1228923,NULL,'2011-10-11 06:28:59',1318314539,NULL),(1933499800,389168,2,1348013,1,1,1,'XH',1,1,408,1119360,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 243}}',74.7572,177525617,4580607,NULL,'2018-10-21 12:58:03',1540126683,NULL),(1898705051,389168,2,302238,0,1,1,'SH',1,0.997335,371,921348,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1013, \"large_tick_hit\": 87, \"small_tick_hit\": 397, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1016, \"large_tick_hit\": 87, \"small_tick_hit\": 398}}',74.7921,123411339,10122134,NULL,'2013-12-16 08:02:44',1387180964,NULL),(1884209533,389168,2,96523,0,1,1,'S',1,0.997799,683,923660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 917, \"small_tick_hit\": 443, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 918, \"small_tick_hit\": 445}}',74.8683,33947034,12781782,NULL,'2011-08-18 17:00:30',1313686830,NULL),(1882098548,389168,2,86080,0,1,1,'S',1,0.99473,552,915004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 575, \"large_tick_hit\": 25, \"small_tick_hit\": 155, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 25, \"small_tick_hit\": 157}}',74.8982,20861285,7192710,NULL,'2011-02-08 16:26:34',1297182394,NULL),(1933474612,389168,2,1311904,1,1,1,'SH',1,0.986726,264,763235,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 503, \"large_tick_hit\": 1, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 1, \"small_tick_hit\": 166}}',74.9279,177529467,3097006,NULL,'2018-10-21 16:55:17',1540140917,NULL),(1882614754,389168,2,50892,0,1,1,'S',1,0.996508,778,966526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 778, \"small_tick_hit\": 78, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 778, \"small_tick_hit\": 81}}',75.0191,24427625,14750128,NULL,'2011-04-09 07:05:00',1302332700,NULL),(1893420851,389168,2,142267,0,1,1,'SH',1,0.999155,588,979610,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 975, \"large_tick_hit\": 2, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 976, \"large_tick_hit\": 2, \"small_tick_hit\": 206}}',75.0465,92195389,15944899,NULL,'2013-04-03 18:14:06',1365012846,NULL),(1920294637,389168,2,876674,1,1,1,'SH',1,0.999213,958,1020449,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 958, \"small_tick_hit\": 311, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 958, \"small_tick_hit\": 312}}',75.0521,160094539,23582503,NULL,'2016-08-21 06:44:50',1471761890,NULL),(1904571270,389168,2,435273,1,1,1,'SH',1,0.9962,640,859242,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1394, \"large_tick_hit\": 8, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 1401, \"large_tick_hit\": 8, \"small_tick_hit\": 433}}',75.1885,136444985,15147775,NULL,'2014-08-18 14:52:43',1408373563,NULL),(1886957953,389168,2,126282,0,1,1,'SH',1,0.997037,432,987881,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 449, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 451, \"small_tick_hit\": 224}}',75.2451,50859698,6088081,NULL,'2012-03-17 17:46:48',1332006408,NULL),(1893390798,389168,2,217190,0,1,1,'SH',1,0.997921,236,1127358,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 245}}',75.3902,92193413,1600004,NULL,'2013-04-03 17:45:58',1365011158,NULL),(1933565166,389168,2,1280237,1,1,1,'XH',1,1,463,1019391,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 1, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 1, \"small_tick_hit\": 251}}',75.401,177525395,5545847,NULL,'2018-10-21 12:42:28',1540125748,NULL),(1887694040,389168,2,103051,0,1,1,'S',1,0.99373,500,834087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 665, \"large_tick_hit\": 84, \"small_tick_hit\": 202, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 84, \"small_tick_hit\": 204}}',75.4602,55835959,6418452,NULL,'2012-05-12 11:42:36',1336822956,NULL),(1898564550,389168,2,179224,0,1,1,'SH',1,0.998862,714,1017046,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_tick_hit\": 144, \"small_tick_hit\": 164, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 144, \"small_tick_hit\": 165}}',75.5099,122507201,10742839,NULL,'2013-12-09 18:34:59',1386614099,NULL),(1893670425,389168,2,117236,0,1,1,'S',1,0.99751,555,922532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 852, \"large_tick_hit\": 72, \"small_tick_hit\": 278, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 72, \"small_tick_hit\": 280}}',75.5437,93893189,10107412,NULL,'2013-04-19 17:07:33',1366391253,NULL),(1884363836,389168,2,69821,0,1,1,'SH',1,0.996714,656,1032692,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 655, \"large_tick_hit\": 1, \"small_tick_hit\": 254, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 655, \"large_tick_hit\": 1, \"small_tick_hit\": 257}}',75.5468,34544454,13909890,NULL,'2011-08-26 08:37:50',1314347870,NULL),(1884390743,389168,2,28967,1,1,1,'SH',1,0.9967,241,1021196,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 27, \"small_tick_hit\": 61, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 27, \"small_tick_hit\": 62}}',75.6475,34915896,1691285,NULL,'2011-08-30 17:34:26',1314725666,NULL),(1893692986,389168,2,231917,0,1,1,'S',1,0.988372,298,763246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 451, \"small_tick_hit\": 59}, \"maximum_statistics\": {\"great\": 457, \"small_tick_hit\": 59}}',75.6601,94133810,2986830,NULL,'2013-04-21 12:27:51',1366547271,NULL),(1893737213,389168,2,155632,0,1,1,'S',1,0.998087,507,872495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1143, \"small_tick_hit\": 422}, \"maximum_statistics\": {\"great\": 1146, \"small_tick_hit\": 422}}',75.6926,94249136,12170104,NULL,'2013-04-22 14:32:45',1366641165,NULL),(1883534206,389168,2,95245,0,1,1,'S',1,0.998205,635,920209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 693, \"small_tick_hit\": 419}, \"maximum_statistics\": {\"great\": 695, \"small_tick_hit\": 419}}',75.7228,29962910,9939738,NULL,'2011-06-29 15:03:48',1309359828,NULL),(1886190588,389168,2,116209,1,1,1,'XH',1,1,637,1025280,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 608, \"large_tick_hit\": 29, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 29, \"small_tick_hit\": 330}}',75.7537,46229209,10133495,NULL,'2012-01-23 16:22:02',1327335722,NULL),(1889009574,389168,2,83140,1,1,1,'XH',1,1,967,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 963, \"large_tick_hit\": 4, \"small_tick_hit\": 437}, \"maximum_statistics\": {\"great\": 963, \"large_tick_hit\": 4, \"small_tick_hit\": 437}}',75.8266,64208092,23860773,NULL,'2012-08-02 16:00:11',1343923211,NULL),(1888879948,389168,2,62848,1,1,1,'SH',1,0.996991,622,1038460,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 583, \"large_tick_hit\": 39, \"small_tick_hit\": 372, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 39, \"small_tick_hit\": 375}}',75.8862,64177161,11968906,NULL,'2012-08-02 11:40:03',1343907603,NULL),(1894294547,389168,2,204752,1,1,1,'SH',1,0.992436,719,1132605,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 693, \"large_tick_hit\": 26, \"small_tick_hit\": 593, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 26, \"small_tick_hit\": 603}}',76.0546,98178355,13598897,NULL,'2013-05-27 05:49:34',1369633774,NULL),(1889499933,389168,2,137104,0,1,1,'SH',1,0.99802,382,1027304,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 24, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 24, \"small_tick_hit\": 123}}',76.075,68056021,3597617,NULL,'2012-09-02 11:05:29',1346583929,NULL),(1884093845,389168,2,81318,0,1,1,'SH',1,0.997156,693,979330,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 703, \"large_tick_hit\": 83, \"small_tick_hit\": 266, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 704, \"large_tick_hit\": 83, \"small_tick_hit\": 268}}',76.085,33305084,11403493,NULL,'2011-08-10 20:10:51',1313007051,NULL),(1901425491,389168,2,199184,1,1,1,'SH',1,0.998584,993,1118682,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 857, \"large_tick_hit\": 136, \"small_tick_hit\": 1122, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 857, \"large_tick_hit\": 136, \"small_tick_hit\": 1125}}',76.3247,131831154,23025222,NULL,'2014-04-18 05:26:29',1397798789,NULL),(1884160344,389168,2,90192,0,1,1,'X',1,1,367,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 22, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 22, \"small_tick_hit\": 189}}',76.3425,33583246,3190174,NULL,'2011-08-14 05:56:26',1313301386,NULL),(1924562682,389168,2,1162433,1,1,1,'XH',1,1,729,1021606,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 727, \"large_tick_hit\": 2, \"small_tick_hit\": 718}, \"maximum_statistics\": {\"great\": 727, \"large_tick_hit\": 2, \"small_tick_hit\": 718}}',76.3892,165697059,13637577,NULL,'2017-04-20 18:22:29',1492712549,NULL),(1883903849,389168,2,87396,0,1,1,'X',1,1,854,975360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 854, \"small_tick_hit\": 577}, \"maximum_statistics\": {\"great\": 854, \"small_tick_hit\": 577}}',76.41,32599106,22152650,NULL,'2011-08-02 08:08:44',1312272524,NULL),(1884858399,389168,2,96217,1,1,1,'SH',1,0.994089,633,1126935,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633, \"small_tick_hit\": 376, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 633, \"small_tick_hit\": 382}}',76.6043,37373820,10997928,NULL,'2011-10-05 07:07:47',1317798467,NULL),(1923444385,389168,2,1180108,1,1,1,'XH',1,1,476,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 3, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 3, \"small_tick_hit\": 168}}',76.7719,164292669,5799423,NULL,'2017-02-16 17:43:15',1487266995,NULL),(1884588741,389168,2,86324,0,1,1,'S',1,0.994192,754,814081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1378, \"small_tick_hit\": 505, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1386, \"small_tick_hit\": 508}}',76.8847,36354748,15858114,NULL,'2011-09-21 06:01:40',1316584900,NULL),(1894124473,389168,2,211732,0,1,1,'SH',1,0.987102,492,798562,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 872, \"large_tick_hit\": 55, \"small_tick_hit\": 374, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 883, \"large_tick_hit\": 55, \"small_tick_hit\": 380}}',76.9292,96210223,9594400,NULL,'2013-05-10 12:53:10',1368190390,NULL),(1886888206,389168,2,121650,0,1,1,'S',1,0.989329,296,831874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 397, \"large_tick_hit\": 9, \"small_tick_hit\": 243, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 9, \"small_tick_hit\": 247}}',76.9665,50913785,2503894,NULL,'2012-03-18 07:58:25',1332057505,NULL),(1894472653,389168,2,43169,1,1,1,'XH',1,1,270,1283595,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 4, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 4, \"small_tick_hit\": 133}}',77.1457,98400247,2403220,NULL,'2013-05-29 10:32:54',1369823574,NULL),(1886700160,389168,2,112729,1,1,1,'XH',1,1,940,1023012,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 935, \"large_tick_hit\": 5, \"small_tick_hit\": 532}, \"maximum_statistics\": {\"great\": 935, \"large_tick_hit\": 5, \"small_tick_hit\": 532}}',77.1553,49497252,22561019,NULL,'2012-03-01 14:31:20',1330612280,NULL),(1905698650,389168,2,461955,1,1,1,'SH',1,0.99378,688,1133725,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 688, \"small_tick_hit\": 750, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 688, \"small_tick_hit\": 759}}',77.3374,137975342,13007035,NULL,'2014-10-05 08:34:32',1412498072,NULL),(1933480172,389168,2,788676,1,1,1,'XH',1,1,333,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 333, \"small_tick_hit\": 262}}',77.4157,177492002,3065744,NULL,'2018-10-19 19:35:23',1539977723,NULL),(1894662625,389168,2,228646,0,1,1,'S',1,0.997875,321,858533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 482, \"large_tick_hit\": 123, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 123, \"small_tick_hit\": 334}}',77.4283,100354397,3604780,NULL,'2013-06-14 16:21:02',1371226862,NULL),(1892300038,389168,2,69706,0,1,1,'XH',1,1,666,1022232,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 662, \"large_tick_hit\": 4, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 662, \"large_tick_hit\": 4, \"small_tick_hit\": 345}}',77.4547,85090591,14209564,NULL,'2013-01-30 10:26:00',1359541560,NULL),(1893712925,389168,2,198889,0,1,1,'SH',1,0.997382,824,1014575,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 826, \"small_tick_hit\": 698, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 827, \"small_tick_hit\": 701}}',77.6877,93774459,17489997,NULL,'2013-04-18 14:55:28',1366296928,NULL),(1904089108,389168,2,294801,1,1,1,'SH',1,0.998742,925,1030632,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 899, \"large_tick_hit\": 26, \"small_tick_hit\": 663, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 899, \"large_tick_hit\": 26, \"small_tick_hit\": 665}}',77.7059,135592600,21410159,NULL,'2014-07-26 07:56:22',1406361382,NULL),(1888011952,389168,2,133255,0,1,1,'SH',1,0.998403,393,1027290,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 3, \"small_tick_hit\": 232, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 3, \"small_tick_hit\": 233}}',77.7107,58788479,4073704,NULL,'2012-06-13 07:51:39',1339573899,NULL),(1889041994,389168,2,95382,0,1,1,'SH',1,0.998186,1303,942621,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 2048, \"large_tick_hit\": 1, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 2052, \"large_tick_hit\": 1, \"small_tick_hit\": 152}}',77.7474,65724616,49497488,NULL,'2012-08-14 09:41:43',1344937303,NULL),(1903653513,389168,2,244224,0,1,1,'SH',1,0.997528,316,954502,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 579, \"large_tick_hit\": 2, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 2, \"small_tick_hit\": 227}}',77.7901,135147606,4495450,NULL,'2014-07-15 07:52:46',1405410766,NULL),(1887513435,389168,2,116128,0,1,1,'S',1,0.999048,476,275622,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 846, \"large_tick_hit\": 1, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 847, \"large_tick_hit\": 1, \"small_tick_hit\": 202}}',77.7951,55056936,2873636,NULL,'2012-05-03 16:26:34',1336062394,NULL),(1893997642,389168,2,223910,0,1,1,'S',1,0.99537,460,912195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 538, \"small_tick_hit\": 322, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 539, \"small_tick_hit\": 325}}',77.8713,95901560,5399896,NULL,'2013-05-07 14:14:52',1367936092,NULL),(1883279212,389168,2,53701,0,1,1,'SH',1,0.996937,508,1017071,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_tick_hit\": 25, \"small_tick_hit\": 143, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 25, \"small_tick_hit\": 145}}',77.9452,28469583,6310242,NULL,'2011-06-09 12:39:38',1307623178,NULL),(1904178722,389168,2,219351,1,1,1,'SH',1,0.998668,505,1018843,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 246}}',78.0641,135821162,6612953,NULL,'2014-08-01 08:19:52',1406881192,NULL),(1883510618,389168,2,53759,0,1,1,'S',1,0.994703,505,853114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 731, \"large_tick_hit\": 2, \"small_tick_hit\": 206, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 734, \"large_tick_hit\": 2, \"small_tick_hit\": 208}}',78.2036,30168453,8584800,NULL,'2011-07-02 06:25:53',1309587953,NULL),(1893679453,389168,2,190458,1,1,1,'SH',1,0.998567,428,1124493,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 270}}',78.2631,94247607,5064717,NULL,'2013-04-22 14:16:35',1366640195,NULL),(1884598105,389168,2,86757,0,1,1,'X',1,1,745,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 738, \"large_tick_hit\": 7, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 738, \"large_tick_hit\": 7, \"small_tick_hit\": 253}}',78.3458,36454168,13326222,NULL,'2011-09-22 19:41:32',1316720492,NULL),(1893653035,389168,2,131708,0,1,1,'S',1,0.998462,426,942053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 434, \"large_tick_hit\": 4, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 4, \"small_tick_hit\": 211}}',78.5859,93695279,5536010,NULL,'2013-04-17 18:08:54',1366222134,NULL),(1933528324,389168,2,1378556,1,1,1,'XH',1,1,318,1022457,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 1, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 1, \"small_tick_hit\": 275}}',78.6479,177530018,2664332,NULL,'2018-10-21 17:32:26',1540143146,NULL),(1902761102,389168,2,311898,1,1,1,'S',1,0.993506,490,775380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1136, \"small_tick_hit\": 394, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1144, \"small_tick_hit\": 396}}',78.7166,133863098,9344884,NULL,'2014-06-14 07:53:46',1402732426,NULL),(1884271438,389168,2,107500,0,1,1,'XH',1,1,418,1027131,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_tick_hit\": 32, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 32, \"small_tick_hit\": 132}}',78.8195,33658890,4258160,NULL,'2011-08-15 04:43:36',1313383416,NULL),(1889416217,389168,2,157458,1,1,1,'SH',1,0.998488,730,1027696,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 714, \"large_tick_hit\": 16, \"small_tick_hit\": 591, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 16, \"small_tick_hit\": 593}}',78.8989,67967064,13613177,NULL,'2012-09-01 17:55:12',1346522112,NULL),(1888196333,389168,2,129694,0,1,1,'XH',1,1,440,1026719,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 225}}',78.9489,59182874,5075193,NULL,'2012-06-17 05:24:06',1339910646,NULL),(1887417058,389168,2,118719,0,1,1,'XH',1,1,635,1022226,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"large_tick_hit\": 19, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 19, \"small_tick_hit\": 75}}',79.1032,54057671,9993575,NULL,'2012-04-22 08:50:36',1335084636,NULL),(1899236441,389168,2,123478,0,1,1,'XH',1,1,870,1026287,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 866, \"large_tick_hit\": 4, \"small_tick_hit\": 392}, \"maximum_statistics\": {\"great\": 866, \"large_tick_hit\": 4, \"small_tick_hit\": 392}}',79.1432,126313018,24142439,NULL,'2014-01-05 08:17:09',1388909829,NULL),(1904027688,389168,2,313727,1,1,1,'XH',1,1,403,1122677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 403, \"small_tick_hit\": 231}}',79.2187,135716684,4486547,NULL,'2014-07-29 12:37:19',1406637439,NULL),(1923323514,389168,2,1109947,1,1,1,'SH',1,0.99867,1294,1020602,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1294, \"small_tick_hit\": 959, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1294, \"small_tick_hit\": 962}}',79.3293,164054354,42915914,NULL,'2017-02-05 21:15:11',1486329311,NULL),(1883385944,389168,2,57628,0,1,1,'X',1,1,641,972096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 637, \"large_tick_hit\": 4, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 4, \"small_tick_hit\": 159}}',79.4181,28888529,12471070,NULL,'2011-06-15 10:50:15',1308135015,NULL),(1883851564,389168,2,84813,0,1,1,'SH',1,0.998918,612,1025448,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 612, \"small_tick_hit\": 311, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 612, \"small_tick_hit\": 312}}',79.435,31159503,9713259,NULL,'2011-07-14 16:16:07',1310660167,NULL),(1883098362,389168,2,82734,0,1,1,'S',1,0.99187,717,908253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 812, \"small_tick_hit\": 286, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 814, \"small_tick_hit\": 293}}',79.6851,26858323,15773040,NULL,'2011-05-16 04:45:21',1305521121,NULL),(1884343397,389168,2,32619,0,1,1,'S',1,0.993207,601,959045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 583, \"large_tick_hit\": 18, \"small_tick_hit\": 130, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 18, \"small_tick_hit\": 135}}',79.7573,34913919,10454680,NULL,'2011-08-30 16:53:47',1314723227,NULL),(1933519630,389168,2,1688331,1,1,1,'SH',1,0.993865,230,838551,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 429, \"small_tick_hit\": 219, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 432, \"small_tick_hit\": 220}}',79.7809,177538915,2420417,NULL,'2018-10-22 09:27:55',1540200475,NULL),(1898815783,389168,2,60761,1,1,1,'SH',1,0.994413,286,1122770,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 14, \"small_tick_hit\": 70, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 14, \"small_tick_hit\": 72}}',79.8475,123677415,2201327,NULL,'2013-12-18 10:27:40',1387362460,NULL),(1882494509,389168,2,86142,0,1,1,'S',1,0.996489,788,892394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 956, \"large_tick_hit\": 2, \"small_tick_hit\": 461, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 959, \"large_tick_hit\": 2, \"small_tick_hit\": 463}}',79.8775,24143997,15464690,NULL,'2011-04-04 16:35:52',1301934952,NULL),(1897959680,389168,2,295985,0,1,1,'S',1,0.992296,429,828094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 879, \"large_tick_hit\": 90, \"small_tick_hit\": 319, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 883, \"large_tick_hit\": 90, \"small_tick_hit\": 325}}',79.9627,118912446,7106542,NULL,'2013-11-11 16:32:52',1384187572,NULL),(1887314490,389168,2,134300,1,1,1,'SH',1,0.989708,375,1122313,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"small_tick_hit\": 202, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 375, \"small_tick_hit\": 208}}',79.9921,53400611,3913600,NULL,'2012-04-14 20:55:58',1334436958,NULL),(1933534545,389168,2,1383192,1,1,1,'SH',1,0.992228,208,875067,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 481, \"small_tick_hit\": 285, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 289}}',79.999,177557703,2299591,NULL,'2018-10-23 16:07:43',1540310863,NULL),(1894130872,389168,2,233070,1,1,1,'XH',1,1,475,1019797,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 475, \"small_tick_hit\": 188}}',80.0534,96172313,5859951,NULL,'2013-05-10 05:02:05',1368162125,NULL),(1891487224,389168,2,79869,0,1,1,'X',1,1,874,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 874, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 874, \"small_tick_hit\": 387}}',80.0562,80514234,18536214,NULL,'2012-12-22 10:33:42',1356172422,NULL),(1887702695,389168,2,150241,1,1,1,'XH',1,1,337,1025304,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 322}}',80.0874,56255279,3009485,NULL,'2012-05-17 05:57:18',1337234238,NULL),(1886644827,389168,2,131767,0,1,1,'SH',1,0.99761,866,1015876,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 866, \"small_tick_hit\": 386, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 867, \"small_tick_hit\": 388}}',80.1746,49084726,19292583,NULL,'2012-02-25 17:52:38',1330192358,NULL),(1914372044,389168,2,787768,1,1,1,'XH',1,1,471,1018990,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 471, \"small_tick_hit\": 184}}',80.298,151708137,7160326,NULL,'2015-11-12 17:46:59',1447350419,NULL),(1896697495,389168,2,272815,1,1,1,'XH',1,1,405,1025507,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 214}}',80.3225,111441345,5343800,NULL,'2013-09-08 15:21:27',1378653687,NULL),(1884914571,389168,2,121429,0,1,1,'XH',1,1,431,1027948,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 431, \"small_tick_hit\": 236}}',80.4431,37887311,6053734,NULL,'2011-10-12 05:24:43',1318397083,NULL),(1904187381,389168,2,52857,0,1,1,'S',1,0.998062,349,970134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 41, \"small_tick_hit\": 166, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 41, \"small_tick_hit\": 167}}',80.597,135876717,3252060,NULL,'2014-08-02 17:43:43',1407001423,NULL),(1901823399,389168,2,398742,1,1,1,'SH',1,0.996899,319,1125024,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 35, \"small_tick_hit\": 324, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 35, \"small_tick_hit\": 326}}',80.6568,132426752,3179733,NULL,'2014-05-05 09:48:25',1399283305,NULL),(1895603358,389168,2,196223,1,1,1,'SH',1,0.999271,869,1020277,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 869, \"small_tick_hit\": 502, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 869, \"small_tick_hit\": 503}}',80.6846,105081151,19426828,NULL,'2013-07-20 09:43:23',1374313403,NULL),(1891266591,389168,2,167992,0,1,1,'X',1,1,850,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 846, \"large_tick_hit\": 4, \"small_tick_hit\": 435}, \"maximum_statistics\": {\"great\": 846, \"large_tick_hit\": 4, \"small_tick_hit\": 435}}',80.71,79449898,17496534,NULL,'2012-12-14 07:05:40',1355468740,NULL),(1887021417,389168,2,114635,0,1,1,'SH',1,0.985827,620,802881,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1010, \"large_tick_hit\": 1, \"small_tick_hit\": 241, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 1, \"small_tick_hit\": 244}}',80.7234,52233199,10741448,NULL,'2012-04-02 09:22:37',1333358557,NULL),(1933566839,389168,2,1281864,1,1,1,'SH',1,0.982709,296,763947,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 501, \"large_tick_hit\": 39, \"small_tick_hit\": 142, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 39, \"small_tick_hit\": 145}}',80.751,177525466,3309919,NULL,'2018-10-21 12:47:19',1540126039,NULL),(1904435103,389168,2,34807,1,1,1,'SH',1,0.990761,571,1128123,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"small_tick_hit\": 823, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 571, \"small_tick_hit\": 836}}',80.8717,136163279,11175562,NULL,'2014-08-10 16:32:38',1407688358,NULL),(1887405136,389168,2,117433,0,1,1,'SH',1,0.998918,657,1017159,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 657, \"small_tick_hit\": 266, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 657, \"small_tick_hit\": 267}}',80.8998,54683011,13863322,NULL,'2012-04-29 09:28:06',1335691686,NULL),(1885104024,389168,2,111379,1,1,1,'XH',1,1,505,1020816,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 50, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 50, \"small_tick_hit\": 170}}',80.9126,39260296,6029435,NULL,'2011-10-29 17:00:34',1319907634,NULL),(1933595182,389168,2,138930,1,1,1,'XH',1,1,851,1035638,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 851, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 851, \"small_tick_hit\": 405}}',80.9365,177583969,18715618,NULL,'2018-10-25 12:15:34',1540469734,NULL),(1885248984,389168,2,62277,1,1,1,'SH',1,0.999309,997,1023130,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 997, \"small_tick_hit\": 449, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 997, \"small_tick_hit\": 450}}',81.0657,40558760,25546560,NULL,'2011-11-15 04:33:08',1321331588,NULL),(1894785973,389168,2,201560,0,1,1,'S',1,0.997171,325,895039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 517, \"large_tick_hit\": 29, \"small_tick_hit\": 159, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 29, \"small_tick_hit\": 160}}',81.1004,100595617,3660498,NULL,'2013-06-16 09:25:57',1371374757,NULL),(1886810586,389168,2,129555,0,1,1,'SH',1,0.998909,848,1029099,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 848, \"small_tick_hit\": 68, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 848, \"small_tick_hit\": 69}}',81.2837,49689101,23106313,NULL,'2012-03-03 16:09:26',1330790966,NULL),(1900263441,389168,2,328588,0,1,1,'SH',1,0.995729,538,927133,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1195, \"large_tick_hit\": 1, \"small_tick_hit\": 436, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1198, \"large_tick_hit\": 1, \"small_tick_hit\": 440}}',81.3362,130127274,18409040,NULL,'2014-02-23 16:33:31',1393173211,NULL),(1885875455,389168,2,94972,0,1,1,'S',1,0.996703,613,930509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 634, \"large_tick_hit\": 23, \"small_tick_hit\": 250, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 23, \"small_tick_hit\": 252}}',81.3646,44486858,11218680,NULL,'2012-01-03 16:14:30',1325607270,NULL),(1892189553,389168,2,53675,0,1,1,'SH',1,0.989679,444,934144,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 511, \"small_tick_hit\": 352, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 357}}',81.3718,84439278,5184794,NULL,'2013-01-24 17:28:16',1359048496,NULL),(1896432460,389168,2,281993,0,1,1,'S',1,0.988309,473,762275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 823, \"small_tick_hit\": 276, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 833, \"small_tick_hit\": 279}}',81.3829,109823736,8192680,NULL,'2013-08-25 14:58:51',1377442731,NULL),(1893257551,389168,2,177504,1,1,1,'SH',1,0.9968,376,1125273,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"small_tick_hit\": 247, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 376, \"small_tick_hit\": 249}}',81.5423,91867963,3933420,NULL,'2013-03-31 15:23:18',1364743398,NULL),(1904147044,389168,2,153348,1,1,1,'XH',1,1,454,1022851,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 454, \"small_tick_hit\": 200}}',81.6075,135877842,5375575,NULL,'2014-08-02 18:23:30',1407003810,NULL),(1886459892,389168,2,128163,0,1,1,'S',1,0.990661,595,810571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 899, \"large_tick_hit\": 10, \"small_tick_hit\": 470, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 10, \"small_tick_hit\": 475}}',81.6199,48681511,8985320,NULL,'2012-02-21 08:09:03',1329811743,NULL),(1901931086,389168,2,54688,1,1,1,'SH',1,0.998771,941,1027187,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 937, \"large_tick_hit\": 4, \"small_tick_hit\": 684, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 937, \"large_tick_hit\": 4, \"small_tick_hit\": 686}}',81.6916,132615959,22744845,NULL,'2014-05-11 07:34:50',1399793690,NULL),(1930643181,389168,2,1575079,1,1,1,'SH',1,0.998469,334,1020403,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 3, \"small_tick_hit\": 318, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 3, \"small_tick_hit\": 319}}',81.8073,173654120,2883648,NULL,'2018-04-14 17:54:52',1523728492,NULL),(1887670150,389168,2,131252,1,1,1,'SH',1,0.999341,893,1028848,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 857, \"large_tick_hit\": 36, \"small_tick_hit\": 624, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 857, \"large_tick_hit\": 36, \"small_tick_hit\": 625}}',81.8776,56255075,19371171,NULL,'2012-05-17 05:52:42',1337233962,NULL),(1893727267,389168,2,91215,0,1,1,'S',1,0.99823,619,885563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 932, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 934, \"small_tick_hit\": 196}}',81.9473,93892617,11002524,NULL,'2013-04-19 17:01:20',1366390880,NULL),(1894521357,389168,2,250926,0,1,1,'XH',1,1,909,1029345,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 818, \"large_tick_hit\": 91, \"small_tick_hit\": 601}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 91, \"small_tick_hit\": 601}}',81.9628,98381354,23865719,NULL,'2013-05-29 05:40:25',1369806025,NULL),(1912193715,389168,2,681786,1,1,1,'SH',1,0.99718,906,942224,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1228, \"large_tick_hit\": 9, \"small_tick_hit\": 531, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1231, \"large_tick_hit\": 9, \"small_tick_hit\": 533}}',82.0193,148715155,22402226,NULL,'2015-07-25 17:14:15',1437844455,NULL),(1892043967,389168,2,199895,1,1,1,'SH',1,0.9947,397,1122938,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 59, \"small_tick_hit\": 166, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 59, \"small_tick_hit\": 169}}',82.0248,83699394,3739928,NULL,'2013-01-18 11:41:45',1358509305,NULL),(1891039630,389168,2,159453,1,1,1,'SH',1,0.996203,714,1125771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 643, \"large_tick_hit\": 71, \"small_tick_hit\": 598, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 71, \"small_tick_hit\": 603}}',82.0567,77655214,12450218,NULL,'2012-11-28 09:05:04',1354093504,NULL),(1904207052,389168,2,71571,1,1,1,'SH',1,0.997319,289,1026662,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"small_tick_hit\": 83, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 289, \"small_tick_hit\": 84}}',82.0666,135877039,2770876,NULL,'2014-08-02 17:54:08',1407002048,NULL),(1882911294,389168,2,80139,0,1,1,'S',1,0.998759,1013,965085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1002, \"large_tick_hit\": 11, \"small_tick_hit\": 597, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1002, \"large_tick_hit\": 11, \"small_tick_hit\": 599}}',82.0922,26120149,24492786,NULL,'2011-05-05 04:57:06',1304571426,NULL),(1895688310,389168,2,48985,0,1,1,'S',1,0.991892,463,769812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 778, \"large_tick_hit\": 80, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 786, \"large_tick_hit\": 80, \"small_tick_hit\": 244}}',82.1637,106041134,6993610,NULL,'2013-07-27 12:43:04',1374928984,NULL),(1897953418,389168,2,314170,0,1,1,'S',1,0.998603,527,959462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"large_tick_hit\": 2, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 2, \"small_tick_hit\": 189}}',82.2467,118434979,6779452,NULL,'2013-11-08 08:49:14',1383900554,NULL),(1893704266,389168,2,53554,0,1,1,'SH',1,0.997853,1128,964321,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 2006, \"small_tick_hit\": 783, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2009, \"small_tick_hit\": 786}}',82.2802,94108400,49867040,NULL,'2013-04-21 08:04:30',1366531470,NULL),(1884525308,389168,2,99584,1,1,1,'SH',1,0.998849,552,1024611,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 552, \"small_tick_hit\": 316, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 552, \"small_tick_hit\": 317}}',82.3026,35099897,7918788,NULL,'2011-09-02 11:43:57',1314963837,NULL),(1882910079,389168,2,88302,0,1,1,'S',1,0.99653,1037,966242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 939, \"large_tick_hit\": 98, \"small_tick_hit\": 399, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 939, \"large_tick_hit\": 98, \"small_tick_hit\": 404}}',82.5002,26493494,23675842,NULL,'2011-05-10 17:04:19',1305047059,NULL),(1894682163,389168,2,208776,0,1,1,'SH',1,0.997406,464,943904,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 924, \"large_tick_hit\": 9, \"small_tick_hit\": 605, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 926, \"large_tick_hit\": 9, \"small_tick_hit\": 607}}',82.5812,100015176,9676916,NULL,'2013-06-11 16:00:30',1370966430,NULL),(1894020934,389168,2,163250,0,1,1,'XH',1,1,579,1017600,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 578, \"large_tick_hit\": 1, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 1, \"small_tick_hit\": 188}}',82.6384,96678925,10754437,NULL,'2013-05-14 12:37:02',1368535022,NULL),(1883633226,389168,2,68825,0,1,1,'S',1,0.990207,455,815643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 608, \"large_tick_hit\": 87, \"small_tick_hit\": 215, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 87, \"small_tick_hit\": 219}}',82.708,29962565,7206050,NULL,'2011-06-29 14:59:05',1309359545,NULL),(1904855370,389168,2,341891,1,1,1,'SH',1,0.984429,543,795373,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 872, \"large_tick_hit\": 7, \"small_tick_hit\": 259, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 887, \"large_tick_hit\": 7, \"small_tick_hit\": 262}}',82.7764,136655824,10025580,NULL,'2014-08-24 16:38:08',1408898288,NULL),(1934875193,389168,2,1898521,1,1,1,'XH',1,1,495,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_tick_hit\": 7, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 7, \"small_tick_hit\": 225}}',82.9073,179278516,6320249,NULL,'2019-02-02 20:47:16',1549140436,NULL),(1883406584,389168,2,94170,0,1,1,'X',1,1,429,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 2, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 2, \"small_tick_hit\": 172}}',82.9638,28840744,5617740,NULL,'2011-06-14 15:42:55',1308066175,NULL),(1884963800,389168,2,95870,0,1,1,'S',1,0.994723,404,833509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 604, \"large_tick_hit\": 3, \"small_tick_hit\": 147, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 3, \"small_tick_hit\": 148}}',83.0445,38264554,5540850,NULL,'2011-10-16 15:32:49',1318779169,NULL),(1890521738,389168,2,95562,0,1,1,'SH',1,0.997854,293,1023322,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 320, \"large_tick_hit\": 1, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 1, \"small_tick_hit\": 144}}',83.0886,74006995,2400198,NULL,'2012-10-25 14:06:04',1351173964,NULL),(1884275793,389168,2,112583,0,1,1,'XH',1,1,438,1018995,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 25, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 25, \"small_tick_hit\": 112}}',83.1965,33660263,5897536,NULL,'2011-08-15 05:10:16',1313385016,NULL),(1884864062,389168,2,116006,0,1,1,'S',1,0.99696,643,855333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1239, \"large_tick_hit\": 71, \"small_tick_hit\": 330, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1243, \"large_tick_hit\": 71, \"small_tick_hit\": 331}}',83.2166,37822524,18187860,NULL,'2011-10-11 04:33:24',1318307604,NULL),(1893739138,389168,2,126677,0,1,1,'S',1,0.995089,722,857372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1005, \"large_tick_hit\": 7, \"small_tick_hit\": 609, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1010, \"large_tick_hit\": 7, \"small_tick_hit\": 612}}',83.2221,93742042,13154578,NULL,'2013-04-18 08:27:23',1366273643,NULL),(1904222772,389168,2,57332,1,1,1,'SH',1,0.99837,819,1026422,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 810, \"large_tick_hit\": 9, \"small_tick_hit\": 406, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 810, \"large_tick_hit\": 9, \"small_tick_hit\": 408}}',83.275,135854034,17137550,NULL,'2014-08-02 04:33:21',1406954001,NULL),(1895475619,389168,2,106361,0,1,1,'S',1,0.997917,701,876224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 996, \"large_tick_hit\": 8, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 999, \"large_tick_hit\": 8, \"small_tick_hit\": 433}}',83.4234,104319641,13035454,NULL,'2013-07-14 12:54:18',1373806458,NULL),(1895577401,389168,2,261486,0,1,1,'S',1,0.99422,419,859572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 525, \"large_tick_hit\": 1, \"small_tick_hit\": 162, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 1, \"small_tick_hit\": 163}}',83.4802,105333327,4511004,NULL,'2013-07-22 05:41:43',1374471703,NULL),(1937280597,389168,2,2060955,1,1,1,'SH',1,0.992771,282,977335,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 299, \"small_tick_hit\": 113, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 300, \"small_tick_hit\": 115}}',83.4816,182553678,2114912,NULL,'2019-08-27 14:33:35',1566916415,NULL),(1886592521,389168,2,88502,1,1,1,'XH',1,1,614,1033420,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 610, \"large_tick_hit\": 4, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 4, \"small_tick_hit\": 266}}',83.4913,49425924,9762620,NULL,'2012-02-29 15:58:51',1330531131,NULL),(1885988621,389168,2,108146,0,1,1,'SH',1,0.999265,735,1017300,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 731, \"large_tick_hit\": 4, \"small_tick_hit\": 625, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 731, \"large_tick_hit\": 4, \"small_tick_hit\": 626}}',83.4976,44732916,17270522,NULL,'2012-01-06 17:21:21',1325870481,NULL),(1891007755,389168,2,173157,1,1,1,'SH',1,0.993778,636,1126312,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 622, \"large_tick_hit\": 14, \"small_tick_hit\": 482, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 14, \"small_tick_hit\": 489}}',83.5209,77835838,10779325,NULL,'2012-11-30 04:19:28',1354249168,NULL),(1893726765,389168,2,201075,0,1,1,'S',1,0.990619,495,791770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 801, \"small_tick_hit\": 255, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 808, \"small_tick_hit\": 258}}',83.5674,93859830,6807790,NULL,'2013-04-19 11:59:56',1366372796,NULL),(1900124370,389168,2,352863,0,1,1,'S',1,0.995425,416,818874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 831, \"large_tick_hit\": 73, \"small_tick_hit\": 184, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 835, \"large_tick_hit\": 73, \"small_tick_hit\": 185}}',83.5809,129990287,8383160,NULL,'2014-02-19 14:22:53',1392819773,NULL),(1937078449,389168,2,2006020,1,1,1,'SH',1,0.997426,386,1016547,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 4, \"small_tick_hit\": 389, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 4, \"small_tick_hit\": 391}}',83.5829,182337126,3864391,NULL,'2019-08-13 18:20:30',1565720430,NULL),(1921287536,389168,2,1077949,1,1,1,'SH',1,0.99187,345,897680,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 422, \"large_tick_hit\": 8, \"small_tick_hit\": 180, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 8, \"small_tick_hit\": 181}}',83.6192,161301908,3148015,NULL,'2016-10-09 09:10:51',1476004251,NULL),(1884898830,389168,2,93323,0,1,1,'XH',1,1,822,1036251,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 822, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 822, \"small_tick_hit\": 237}}',83.6562,37348688,17476492,NULL,'2011-10-04 20:04:03',1317758643,NULL),(1901426505,389168,2,294729,1,1,1,'XH',1,1,1064,1020965,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1064, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 1064, \"small_tick_hit\": 316}}',83.7069,131830997,29059918,NULL,'2014-04-18 05:19:02',1397798342,NULL),(1885505845,389168,2,123390,0,1,1,'SH',1,0.995833,480,918395,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 499, \"large_tick_hit\": 97, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 97, \"small_tick_hit\": 121}}',83.8382,41777481,5236489,NULL,'2011-12-01 15:48:32',1322754512,NULL),(1896431885,389168,2,201700,0,1,1,'S',1,0.994689,579,844498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 836, \"large_tick_hit\": 104, \"small_tick_hit\": 371, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 104, \"small_tick_hit\": 374}}',83.8836,109822829,10884070,NULL,'2013-08-25 14:50:05',1377442205,NULL),(1891576126,389168,2,197292,0,1,1,'SH',1,0.997596,573,1019358,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_tick_hit\": 50, \"small_tick_hit\": 257, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 50, \"small_tick_hit\": 259}}',83.9311,80419311,7676738,NULL,'2012-12-21 15:55:14',1356105314,NULL),(1898858213,389168,2,26333,1,1,1,'SH',1,0.995152,630,1127484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 573, \"large_tick_hit\": 57, \"small_tick_hit\": 191, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 57, \"small_tick_hit\": 195}}',83.9356,123935136,12259828,NULL,'2013-12-20 09:16:54',1387531014,NULL),(1894132232,389168,2,236767,0,1,1,'SH',1,0.996753,430,1117904,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 1, \"small_tick_hit\": 184, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 1, \"small_tick_hit\": 186}}',84.0824,96208897,5071586,NULL,'2013-05-10 12:41:24',1368189684,NULL),(1885373440,389168,2,60976,1,1,1,'SH',1,0.998012,362,1132400,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 69, \"small_tick_hit\": 140, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 69, \"small_tick_hit\": 141}}',84.0833,40734099,3065264,NULL,'2011-11-17 18:29:01',1321554541,NULL),(1903935366,389168,2,173652,1,1,1,'SH',1,0.998559,475,1021632,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 24, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 24, \"small_tick_hit\": 219}}',84.1565,135427376,5663820,NULL,'2014-07-22 07:07:46',1406012866,NULL),(1895929454,389168,2,275160,1,1,1,'SH',1,0.993949,348,1116613,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 9, \"small_tick_hit\": 309, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 9, \"small_tick_hit\": 313}}',84.2386,106415362,3264580,NULL,'2013-07-30 09:11:25',1375175485,NULL),(1924567621,389168,2,574227,1,1,1,'SH',1,0.997114,869,1136290,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 617, \"large_tick_hit\": 252, \"small_tick_hit\": 513, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 252, \"small_tick_hit\": 517}}',84.2472,165696889,14394905,NULL,'2017-04-20 18:13:09',1492711989,NULL),(1926919555,389168,2,1353632,1,1,1,'SH',1,0.998626,396,1023107,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 3, \"small_tick_hit\": 331, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 3, \"small_tick_hit\": 332}}',84.372,168789275,4111360,NULL,'2017-08-30 06:07:51',1504073271,NULL),(1893368128,389168,2,231467,1,1,1,'SH',1,0.998489,889,1146500,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 738, \"large_tick_hit\": 151, \"small_tick_hit\": 433, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 738, \"large_tick_hit\": 151, \"small_tick_hit\": 435}}',84.4024,91965358,18113918,NULL,'2013-04-01 13:04:34',1364821474,NULL),(1901501219,389168,2,251792,1,1,1,'X',1,1,847,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 799, \"large_tick_hit\": 48, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 799, \"large_tick_hit\": 48, \"small_tick_hit\": 183}}',84.4892,132039538,16472718,NULL,'2014-04-24 09:48:25',1398332905,NULL),(1895259949,389168,2,181843,0,1,1,'SH',1,0.99912,880,1016503,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 879, \"large_tick_hit\": 1, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 1, \"small_tick_hit\": 256}}',84.5481,103084116,24816077,NULL,'2013-07-05 13:52:10',1373032330,NULL),(1891420299,389168,2,182001,0,1,1,'S',1,0.992188,805,767442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1677, \"large_tick_hit\": 150, \"small_tick_hit\": 586, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1692, \"large_tick_hit\": 150, \"small_tick_hit\": 590}}',84.5722,80032052,24176540,NULL,'2012-12-18 14:22:54',1355840574,NULL),(1883330032,389168,2,91462,0,1,1,'S',1,0.999168,653,922631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 911, \"large_tick_hit\": 2, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 912, \"large_tick_hit\": 2, \"small_tick_hit\": 288}}',84.6357,28277018,12127744,NULL,'2011-06-06 11:49:41',1307360981,NULL),(1914049423,389168,2,652944,1,1,1,'SH',1,0.981818,261,786480,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 304, \"large_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 74}}',84.8724,151437762,1894516,NULL,'2015-11-02 18:18:39',1446488319,NULL),(1904200942,389168,2,188318,1,1,1,'XH',1,1,890,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 876, \"large_tick_hit\": 14, \"small_tick_hit\": 568}, \"maximum_statistics\": {\"great\": 876, \"large_tick_hit\": 14, \"small_tick_hit\": 568}}',84.9656,135823155,20227445,NULL,'2014-08-01 09:43:22',1406886202,NULL),(1898539752,389168,2,60089,0,1,1,'S',1,0.993015,593,889047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 674, \"small_tick_hit\": 179, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 678, \"small_tick_hit\": 181}}',85.0111,122505564,10880330,NULL,'2013-12-09 18:19:09',1386613149,NULL),(1912370594,389168,2,703467,1,1,1,'SH',1,0.983213,307,775615,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 530, \"large_tick_hit\": 10, \"small_tick_hit\": 280, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 10, \"small_tick_hit\": 284}}',85.1115,148978695,3770271,NULL,'2015-08-03 05:20:44',1438579244,NULL),(1933480727,389168,2,1438380,1,1,1,'SH',1,0.995786,300,893003,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 505, \"large_tick_hit\": 9, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 9, \"small_tick_hit\": 196}}',85.2018,177573128,3474079,NULL,'2018-10-24 17:31:21',1540402281,NULL),(1894446370,389168,2,87764,0,1,1,'S',1,0.993103,740,882718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 984, \"large_tick_hit\": 5, \"small_tick_hit\": 595, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 987, \"large_tick_hit\": 5, \"small_tick_hit\": 603}}',85.2702,98402733,14232378,NULL,'2013-05-29 11:00:55',1369825255,NULL),(1933591961,389168,2,1796421,1,1,1,'SH',1,0.998663,542,1020466,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"small_tick_hit\": 205, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 206}}',85.5028,177557232,7615132,NULL,'2018-10-23 15:27:59',1540308479,NULL),(1907716366,389168,2,555050,1,1,1,'SH',1,0.98929,382,813407,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 597, \"large_tick_hit\": 2, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 2, \"small_tick_hit\": 140}}',85.5814,140735373,5917702,NULL,'2014-12-27 16:04:08',1419696248,NULL),(1904551089,389168,2,293193,1,1,1,'SH',1,0.998736,1269,960210,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1749, \"large_tick_hit\": 139, \"small_tick_hit\": 483}, \"maximum_statistics\": {\"great\": 1752, \"large_tick_hit\": 139, \"small_tick_hit\": 483}}',85.6399,136437380,41741067,NULL,'2014-08-18 10:39:35',1408358375,NULL),(1884705004,389168,2,87923,0,1,1,'S',1,0.9984,530,947430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 529, \"large_tick_hit\": 10, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 10, \"small_tick_hit\": 85}}',85.6723,36846988,6800170,NULL,'2011-09-28 05:30:39',1317187839,NULL),(1936794260,389168,2,2003931,1,1,1,'SH',1,0.995835,1120,959481,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1291, \"large_tick_hit\": 9, \"small_tick_hit\": 852, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1295, \"large_tick_hit\": 9, \"small_tick_hit\": 857}}',85.68,181858932,32618904,NULL,'2019-07-15 12:30:55',1563193855,NULL),(1892119685,389168,2,169760,0,1,1,'SH',1,0.9987,520,1124532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 17, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 17, \"small_tick_hit\": 249}}',85.7826,84922167,7195987,NULL,'2013-01-28 18:21:19',1359397279,NULL),(1884955925,389168,2,84003,1,1,1,'SH',1,0.998031,383,1130641,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 59, \"small_tick_hit\": 124, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 59, \"small_tick_hit\": 125}}',85.9866,38788506,3528523,NULL,'2011-10-23 13:18:51',1319375931,NULL),(1898997426,389168,2,315939,1,1,1,'SH',1,0.991304,440,1119274,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_tick_hit\": 74, \"small_tick_hit\": 358, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 74, \"small_tick_hit\": 365}}',86.2677,124831401,4517225,NULL,'2013-12-26 09:35:13',1388050513,NULL),(1891839805,389168,2,166593,0,1,1,'SH',1,0.995261,321,841313,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 558, \"large_tick_hit\": 66, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 66, \"small_tick_hit\": 216}}',86.3309,82902486,3383242,NULL,'2013-01-11 13:30:19',1357911019,NULL),(1894828103,389168,2,185495,0,1,1,'XH',1,1,507,1020409,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 57, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 57, \"small_tick_hit\": 175}}',86.3624,100873136,6038293,NULL,'2013-06-18 17:19:58',1371575998,NULL),(1895284112,389168,2,209430,1,1,1,'SH',1,0.998462,488,1018714,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 48, \"small_tick_hit\": 161, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 48, \"small_tick_hit\": 162}}',86.4143,102959006,5581726,NULL,'2013-07-04 15:17:57',1372951077,NULL),(1896413798,389168,2,260006,1,1,1,'S',1,0.996324,449,832587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 993, \"small_tick_hit\": 362, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 997, \"small_tick_hit\": 363}}',86.4542,109496834,9868140,NULL,'2013-08-23 07:27:37',1377242857,NULL),(1892871136,389168,2,205022,0,1,1,'SH',1,0.998617,988,1028725,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 873, \"large_tick_hit\": 115, \"small_tick_hit\": 456, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 115, \"small_tick_hit\": 458}}',86.7749,89554446,26924752,NULL,'2013-03-10 10:14:17',1362910457,NULL),(1901567283,389168,2,395338,1,1,1,'XH',1,1,545,1019396,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 65, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 65, \"small_tick_hit\": 150}}',86.7901,131993277,8684488,NULL,'2014-04-22 17:46:35',1398188795,NULL),(1884828615,389168,2,114395,1,1,1,'SH',1,0.996524,660,1128252,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 660, \"small_tick_hit\": 200, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 660, \"small_tick_hit\": 203}}',86.7993,37560531,11944594,NULL,'2011-10-07 20:25:05',1318019105,NULL),(1889495280,389168,2,145107,0,1,1,'XH',1,1,424,1022854,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 256}}',86.7995,67951486,4699349,NULL,'2012-09-01 15:29:10',1346513350,NULL),(1915631651,389168,2,819448,1,1,1,'SH',1,0.987257,509,1116922,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"small_tick_hit\": 963, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 509, \"small_tick_hit\": 982}}',86.8901,153573657,7123934,NULL,'2016-01-12 20:34:36',1452630876,NULL),(1883609820,389168,2,74628,0,1,1,'SH',1,0.988432,300,926482,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 367, \"small_tick_hit\": 402, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 369, \"small_tick_hit\": 409}}',86.9122,29998700,2448850,NULL,'2011-06-30 04:19:54',1309407594,NULL),(1895155685,389168,2,88700,0,1,1,'S',1,0.999313,1180,970669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1130, \"large_tick_hit\": 50, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1130, \"large_tick_hit\": 50, \"small_tick_hit\": 276}}',86.9435,102673305,40053910,NULL,'2013-07-02 12:00:39',1372766439,NULL),(1918392858,389168,2,178643,1,1,1,'SH',1,0.998505,850,1020169,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 850, \"small_tick_hit\": 486, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 850, \"small_tick_hit\": 488}}',86.9782,157511276,18592631,NULL,'2016-05-28 16:55:45',1464454545,NULL),(1893612696,389168,2,232832,1,1,1,'XH',1,1,401,1121339,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 56, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 56, \"small_tick_hit\": 172}}',86.9978,93220940,3789702,NULL,'2013-04-13 07:55:31',1365839731,NULL),(1893606725,389168,2,151229,0,1,1,'S',1,0.996838,1032,887172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 2217, \"large_tick_hit\": 145, \"small_tick_hit\": 475, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2222, \"large_tick_hit\": 145, \"small_tick_hit\": 479}}',87.0029,93574558,36349078,NULL,'2013-04-16 11:58:38',1366113518,NULL),(1904149223,389168,2,178505,0,1,1,'SH',1,0.995238,505,886219,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 596, \"large_tick_hit\": 116, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 116, \"small_tick_hit\": 124}}',87.1541,135821692,5728884,NULL,'2014-08-01 08:44:31',1406882671,NULL),(1889480200,389168,2,168324,0,1,1,'SH',1,0.996403,348,1021601,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"small_tick_hit\": 206, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 348, \"small_tick_hit\": 208}}',87.1991,67827108,3953993,NULL,'2012-08-31 17:05:18',1346432718,NULL),(1923441378,389168,2,1113951,1,1,1,'XH',1,1,1090,1017600,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1090, \"small_tick_hit\": 762}, \"maximum_statistics\": {\"great\": 1090, \"small_tick_hit\": 762}}',87.3463,164293028,30476223,NULL,'2017-02-16 18:00:09',1487268009,NULL),(1884067374,389168,2,67379,0,1,1,'XH',1,1,685,1023238,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 684, \"large_tick_hit\": 1, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 1, \"small_tick_hit\": 82}}',87.3666,32682917,12106999,NULL,'2011-08-03 09:09:52',1312362592,NULL),(1888875722,389168,2,151844,1,1,1,'XH',1,1,917,1154898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 813, \"large_tick_hit\": 104, \"small_tick_hit\": 684}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 104, \"small_tick_hit\": 684}}',87.3715,64154816,21096616,NULL,'2012-08-02 08:11:37',1343895097,NULL),(1888985025,389168,2,126134,0,1,1,'XH',1,1,446,1025701,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 1, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 1, \"small_tick_hit\": 197}}',87.7023,64325686,5186457,NULL,'2012-08-03 13:31:15',1344000675,NULL),(1926778646,389168,2,1267184,1,1,1,'SH',1,0.997361,467,971947,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 524, \"large_tick_hit\": 2, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',87.7834,168635631,5744560,NULL,'2017-08-23 20:22:52',1503519772,NULL),(1893491493,389168,2,191295,1,1,1,'SH',1,0.994213,445,1125444,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"small_tick_hit\": 414, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 419}}',87.7949,92194215,5484392,NULL,'2013-04-03 17:58:02',1365011882,NULL),(1904223568,389168,2,26502,1,1,1,'SH',1,0.995349,538,1019319,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"large_tick_hit\": 2, \"small_tick_hit\": 104, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 2, \"small_tick_hit\": 107}}',87.7998,135764655,9288828,NULL,'2014-07-30 18:29:52',1406744992,NULL),(1893680741,389168,2,134506,1,1,1,'SH',1,0.996194,547,1129232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 546, \"large_tick_hit\": 1, \"small_tick_hit\": 500, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 1, \"small_tick_hit\": 504}}',87.9611,93695652,8232312,NULL,'2013-04-17 18:14:59',1366222499,NULL),(1884791096,389168,2,75359,0,1,1,'S',1,0.998848,724,963758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 684, \"large_tick_hit\": 40, \"small_tick_hit\": 143, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 40, \"small_tick_hit\": 144}}',87.9831,37728852,15202610,NULL,'2011-10-09 17:07:59',1318180079,NULL),(1933496854,389168,2,1674502,1,1,1,'SH',1,0.996634,1245,956918,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1630, \"large_tick_hit\": 13, \"small_tick_hit\": 726, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1633, \"large_tick_hit\": 13, \"small_tick_hit\": 731}}',88.0412,177538893,42496333,NULL,'2018-10-22 09:25:32',1540200332,NULL),(1886833541,389168,2,135259,0,1,1,'SH',1,0.998127,359,1100475,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 367, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 368, \"small_tick_hit\": 166}}',88.1523,50331587,3559177,NULL,'2012-03-11 08:57:59',1331456279,NULL),(1904166813,389168,2,50013,1,1,1,'XH',1,1,593,1018370,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_tick_hit\": 56, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 56, \"small_tick_hit\": 124}}',88.211,135898343,8182835,NULL,'2014-08-03 07:46:28',1407051988,NULL),(1891252282,389168,2,48416,0,1,1,'XH',1,1,986,1024651,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 974, \"large_tick_hit\": 12, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 974, \"large_tick_hit\": 12, \"small_tick_hit\": 128}}',88.2292,79450557,30640162,NULL,'2012-12-14 07:16:06',1355469366,NULL),(1884570753,389168,2,61183,0,1,1,'SH',1,0.994262,820,967988,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 921, \"small_tick_hit\": 292, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 923, \"small_tick_hit\": 297}}',88.2644,36272489,17513116,NULL,'2011-09-19 18:21:02',1316456462,NULL),(1933561157,389168,2,1414429,1,1,1,'XH',1,1,534,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 534, \"small_tick_hit\": 130}}',88.2912,177572281,7374909,NULL,'2018-10-24 16:36:57',1540399017,NULL),(1889002675,389168,2,100852,0,1,1,'S',1,0.995569,439,922727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 476, \"small_tick_hit\": 198, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 477, \"small_tick_hit\": 200}}',88.4694,64203009,4789664,NULL,'2012-08-02 15:17:14',1343920634,NULL),(1886628228,389168,2,124701,0,1,1,'SH',1,0.998192,705,976455,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 697, \"large_tick_hit\": 189, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 189, \"small_tick_hit\": 219}}',88.7286,49085154,13658235,NULL,'2012-02-25 17:58:19',1330192699,NULL),(1889469726,389168,2,113643,0,1,1,'SH',1,0.997954,981,1027257,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 980, \"large_tick_hit\": 1, \"small_tick_hit\": 482, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 980, \"large_tick_hit\": 1, \"small_tick_hit\": 485}}',88.7393,67920485,24761717,NULL,'2012-09-01 11:31:37',1346499097,NULL),(1908327280,389168,2,553362,1,1,1,'SH',1,0.999174,960,1026949,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 881, \"large_tick_hit\": 79, \"small_tick_hit\": 249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 881, \"large_tick_hit\": 79, \"small_tick_hit\": 250}}',88.9049,142620427,27061080,NULL,'2015-01-27 16:13:23',1422375203,NULL),(1887690125,389168,2,102426,0,1,1,'S',1,0.9984,839,970127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 825, \"large_tick_hit\": 14, \"small_tick_hit\": 409, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 825, \"large_tick_hit\": 14, \"small_tick_hit\": 411}}',88.9269,56088546,16767550,NULL,'2012-05-15 05:38:32',1337060312,NULL),(1889202776,389168,2,134842,0,1,1,'X',1,1,458,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_tick_hit\": 44, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 44, \"small_tick_hit\": 123}}',88.9959,65900349,5857550,NULL,'2012-08-15 17:47:46',1345052866,NULL),(1888182117,389168,2,105373,0,1,1,'XH',1,1,335,1030392,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 135}}',89.195,59239769,3000478,NULL,'2012-06-17 15:38:26',1339947506,NULL),(1904193533,389168,2,368229,1,1,1,'SH',1,0.993327,392,839715,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 713, \"large_tick_hit\": 73, \"small_tick_hit\": 256, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 73, \"small_tick_hit\": 258}}',89.1987,135837826,6312666,NULL,'2014-08-01 17:44:20',1406915060,NULL),(1886889550,389168,2,36161,0,1,1,'SH',1,0.998991,749,1078350,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 749, \"small_tick_hit\": 241, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 749, \"small_tick_hit\": 242}}',89.2797,51072716,15264812,NULL,'2012-03-20 07:47:11',1332229631,NULL),(1893919207,389168,2,174739,1,1,1,'XH',1,1,522,1021426,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 57, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 57, \"small_tick_hit\": 203}}',89.3181,95402216,6415462,NULL,'2013-05-03 09:02:23',1367571743,NULL),(1893442741,389168,2,30480,1,1,1,'SH',1,0.993151,325,1202482,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 40, \"small_tick_hit\": 110, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 40, \"small_tick_hit\": 113}}',89.442,92081826,2828751,NULL,'2013-04-02 15:42:17',1364917337,NULL),(1890654463,389168,2,181270,1,1,1,'SH',1,0.990755,362,1116739,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"small_tick_hit\": 281, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 362, \"small_tick_hit\": 287}}',89.5426,75138316,3623482,NULL,'2012-11-04 11:04:57',1352027097,NULL),(1904096363,389168,2,398812,1,1,1,'XH',1,1,427,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 427, \"small_tick_hit\": 266}}',89.5556,135720543,5887980,NULL,'2014-07-29 14:34:01',1406644441,NULL),(1913944275,389168,2,787931,1,1,1,'SH',1,0.998801,602,998130,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 622, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 623, \"small_tick_hit\": 211}}',89.5729,151119188,11666418,NULL,'2015-10-23 06:10:01',1445580601,NULL),(1892189333,389168,2,53674,0,1,1,'SH',1,0.996491,452,1117789,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"small_tick_hit\": 400, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 452, \"small_tick_hit\": 403}}',89.5895,84439089,5612204,NULL,'2013-01-24 17:26:11',1359048371,NULL),(1884977961,389168,2,47462,1,1,1,'XH',1,1,866,1087175,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 866, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 866, \"small_tick_hit\": 124}}',89.848,38790409,25433590,NULL,'2011-10-23 13:38:31',1319377111,NULL),(1887426700,389168,2,134918,0,1,1,'XH',1,1,731,1026100,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 638, \"large_tick_hit\": 93, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 93, \"small_tick_hit\": 310}}',89.8646,54303403,15075985,NULL,'2012-04-25 07:26:47',1335338807,NULL),(1886125323,389168,2,112006,1,1,1,'SH',1,0.99631,391,1126326,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 33, \"small_tick_hit\": 419, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 33, \"small_tick_hit\": 422}}',89.8958,46228287,3905023,NULL,'2012-01-23 16:07:29',1327334849,NULL),(1934828596,389168,2,1187604,1,1,1,'SH',1,0.996812,1438,1027340,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1407, \"large_tick_hit\": 31, \"small_tick_hit\": 751, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1407, \"large_tick_hit\": 31, \"small_tick_hit\": 758}}',90.1398,179209179,51810612,NULL,'2019-01-29 17:06:30',1548781590,NULL),(1898969174,389168,2,267495,1,1,1,'XH',1,1,346,1021640,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 346, \"small_tick_hit\": 181}}',90.3367,124834754,3146663,NULL,'2013-12-26 10:09:20',1388052560,NULL),(1892089129,389168,2,208943,0,1,1,'SH',1,0.997122,423,1121158,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"small_tick_hit\": 270, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 272}}',90.4529,83948503,4935692,NULL,'2013-01-20 09:19:37',1358673577,NULL),(1901131160,389168,2,361726,1,1,1,'SH',1,0.99,344,1116177,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"small_tick_hit\": 349, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 344, \"small_tick_hit\": 356}}',90.4556,131395129,3276439,NULL,'2014-04-04 19:58:26',1396641506,NULL),(1904255330,389168,2,453042,0,1,1,'SH',1,0.997041,286,941961,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 491, \"large_tick_hit\": 2, \"small_tick_hit\": 181, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 2, \"small_tick_hit\": 182}}',90.536,135838024,4052819,NULL,'2014-08-01 17:52:41',1406915561,NULL),(1897981524,389168,2,318294,0,1,1,'S',1,0.991206,302,764551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 601, \"small_tick_hit\": 188, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 606, \"small_tick_hit\": 190}}',90.5451,118332689,2907240,NULL,'2013-11-07 08:21:42',1383812502,NULL),(1884624354,389168,2,69637,0,1,1,'S',1,0.998551,748,929126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 836, \"small_tick_hit\": 542, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 837, \"small_tick_hit\": 543}}',90.6293,36212676,17208440,NULL,'2011-09-18 17:46:35',1316367995,NULL),(1935739673,389168,2,1786960,1,1,1,'SH',1,0.996914,241,1016344,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"small_tick_hit\": 82, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 241, \"small_tick_hit\": 83}}',90.7252,180435817,1532243,NULL,'2019-04-18 21:38:38',1555623518,NULL),(1893742761,389168,2,204428,0,1,1,'SH',1,0.997425,459,1020289,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 712, \"large_tick_hit\": 22, \"small_tick_hit\": 428, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 22, \"small_tick_hit\": 429}}',90.7662,94248688,7383105,NULL,'2013-04-22 14:28:01',1366640881,NULL),(1895727006,389168,2,264732,1,1,1,'SH',1,0.996902,708,1131323,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 708, \"small_tick_hit\": 901, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 708, \"small_tick_hit\": 906}}',90.8096,106007972,13747118,NULL,'2013-07-27 07:29:32',1374910172,NULL),(1894107715,389168,2,186721,0,1,1,'SH',1,0.999264,952,1048137,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 801, \"large_tick_hit\": 151, \"small_tick_hit\": 405, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 801, \"large_tick_hit\": 151, \"small_tick_hit\": 406}}',90.8875,96173118,24965563,NULL,'2013-05-10 05:18:07',1368163087,NULL),(1899239488,389168,2,314455,1,1,1,'XH',1,1,514,1020007,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_tick_hit\": 36, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 36, \"small_tick_hit\": 171}}',90.9974,126603199,7963976,NULL,'2014-01-07 16:06:48',1389110808,NULL),(1900207184,389168,2,348605,0,1,1,'SH',1,0.992604,392,849341,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 871, \"large_tick_hit\": 10, \"small_tick_hit\": 461, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 876, \"large_tick_hit\": 10, \"small_tick_hit\": 466}}',91.0564,130010862,9552932,NULL,'2014-02-20 08:56:46',1392886606,NULL),(1895105081,389168,2,193641,1,1,1,'SH',1,0.998713,1098,1024096,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1089, \"large_tick_hit\": 9, \"small_tick_hit\": 454, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1089, \"large_tick_hit\": 9, \"small_tick_hit\": 456}}',91.3214,102677856,30568516,NULL,'2013-07-02 12:40:21',1372768821,NULL),(1884125672,389168,2,76775,0,1,1,'SH',1,0.996667,618,1026968,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 611, \"large_tick_hit\": 7, \"small_tick_hit\": 279, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 7, \"small_tick_hit\": 282}}',91.4729,33304483,12321976,NULL,'2011-08-10 19:57:05',1313006225,NULL),(1889575339,389168,2,113527,0,1,1,'SH',1,0.995943,649,984266,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 697, \"large_tick_hit\": 7, \"small_tick_hit\": 278, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 7, \"small_tick_hit\": 281}}',91.5731,68156885,10829269,NULL,'2012-09-03 10:48:29',1346669309,NULL),(1900726616,389168,2,357388,0,1,1,'SH',1,0.994126,778,1082259,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 826, \"large_tick_hit\": 1, \"small_tick_hit\": 527, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 828, \"large_tick_hit\": 1, \"small_tick_hit\": 533}}',91.6728,130890746,16635468,NULL,'2014-03-19 18:52:12',1395255132,NULL),(1893050523,389168,2,29467,0,1,1,'SH',1,0.992401,586,1066401,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 567, \"large_tick_hit\": 20, \"small_tick_hit\": 66, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 20, \"small_tick_hit\": 68}}',91.6986,89918060,9007030,NULL,'2013-03-14 05:21:39',1363238499,NULL),(1933532841,389168,2,1002808,1,1,1,'SH',1,0.995786,969,1025570,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 968, \"large_tick_hit\": 1, \"small_tick_hit\": 449, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 968, \"large_tick_hit\": 1, \"small_tick_hit\": 455}}',91.7386,177529811,30060815,NULL,'2018-10-21 17:18:12',1540142292,NULL),(1900737759,389168,2,279688,1,1,1,'SH',1,0.993631,388,1116501,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_tick_hit\": 2, \"small_tick_hit\": 392, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 2, \"small_tick_hit\": 397}}',91.8766,130763012,4106548,NULL,'2014-03-15 17:18:58',1394903938,NULL),(1889250593,389168,2,54581,0,1,1,'SH',1,0.998879,718,973557,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 865, \"small_tick_hit\": 26}, \"maximum_statistics\": {\"great\": 866, \"small_tick_hit\": 26}}',91.9758,65844501,13899894,NULL,'2012-08-15 08:29:13',1345019353,NULL),(1935619569,389168,2,1846238,1,1,1,'SH',1,0.990099,329,941173,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 465, \"large_tick_hit\": 5, \"small_tick_hit\": 230, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 5, \"small_tick_hit\": 236}}',92.0011,180302523,3314853,NULL,'2019-04-10 19:38:30',1554925110,NULL),(1895620961,389168,2,182268,0,1,1,'X',1,1,492,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 202}}',92.0515,105253870,5923780,NULL,'2013-07-21 14:02:57',1374415377,NULL),(1891257550,389168,2,186007,1,1,1,'XH',1,1,359,1122234,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 1, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 1, \"small_tick_hit\": 340}}',92.1312,79450155,3569656,NULL,'2012-12-14 07:09:44',1355468984,NULL),(1893766050,389168,2,230157,1,1,1,'SH',1,0.989354,698,1120397,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 657, \"large_tick_hit\": 41, \"small_tick_hit\": 603, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 658, \"large_tick_hit\": 41, \"small_tick_hit\": 616}}',92.3129,94901663,12454724,NULL,'2013-04-28 13:24:04',1367155444,NULL),(1907224267,389168,2,250103,1,1,1,'SH',1,0.998197,803,1024266,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 715, \"large_tick_hit\": 88, \"small_tick_hit\": 304, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 88, \"small_tick_hit\": 306}}',92.3894,140149126,14951430,NULL,'2014-12-11 12:46:40',1418302000,NULL),(1892982162,389168,2,184928,0,1,1,'XH',1,1,445,1027335,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 62, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 62, \"small_tick_hit\": 194}}',92.4171,89115553,4590616,NULL,'2013-03-06 11:26:50',1362569210,NULL),(1893366917,389168,2,210183,1,1,1,'SH',1,0.995549,393,1120897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 2, \"small_tick_hit\": 278, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 2, \"small_tick_hit\": 281}}',92.4204,92058314,4249574,NULL,'2013-04-02 11:41:48',1364902908,NULL),(1893363739,389168,2,210009,0,1,1,'SH',1,0.998534,459,1020631,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 459, \"small_tick_hit\": 223}}',92.5963,91587378,6815468,NULL,'2013-03-29 13:54:23',1364565263,NULL),(1884936429,389168,2,83159,1,1,1,'SH',1,0.998051,369,1029396,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"small_tick_hit\": 143, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 369, \"small_tick_hit\": 144}}',92.6324,38540938,4474964,NULL,'2011-10-20 19:48:31',1319140111,NULL),(1887581286,389168,2,99342,0,1,1,'S',1,0.99485,645,866612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 905, \"small_tick_hit\": 254, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 908, \"small_tick_hit\": 257}}',92.7612,54954092,11043372,NULL,'2012-05-02 10:12:03',1335953523,NULL),(1885705772,389168,2,91618,1,1,1,'SH',1,0.998331,746,1039845,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 740, \"large_tick_hit\": 6, \"small_tick_hit\": 450, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 6, \"small_tick_hit\": 452}}',92.7638,43447185,14316942,NULL,'2011-12-22 16:11:44',1324570304,NULL),(1886076624,389168,2,116341,0,1,1,'S',1,0.991027,377,759443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 703, \"large_tick_hit\": 50, \"small_tick_hit\": 241, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 710, \"large_tick_hit\": 50, \"small_tick_hit\": 243}}',92.9321,45777346,4514562,NULL,'2012-01-18 17:35:31',1326908131,NULL),(1889381311,389168,2,154913,0,1,1,'XH',1,1,487,1019592,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 487, \"small_tick_hit\": 115}}',93.0218,66826959,6154479,NULL,'2012-08-23 09:16:15',1345713375,NULL),(1904646348,389168,2,281523,1,1,1,'SH',1,0.99,148,1015347,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"small_tick_hit\": 50, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 52}}',93.0717,136506109,737233,NULL,'2014-08-20 13:03:00',1408539780,NULL),(1884900859,389168,2,49067,0,1,1,'S',1,0.993056,505,816553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 751, \"large_tick_hit\": 106, \"small_tick_hit\": 287, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 106, \"small_tick_hit\": 290}}',93.1839,37888794,8356870,NULL,'2011-10-12 06:25:06',1318400706,NULL),(1883364155,389168,2,96519,0,1,1,'X',1,1,376,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 376, \"small_tick_hit\": 217}}',93.2008,28625582,3518370,NULL,'2011-06-11 14:45:15',1307803515,NULL),(1934023099,389168,2,1757890,1,1,1,'SH',1,0.998413,293,1020180,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 3, \"small_tick_hit\": 336, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 3, \"small_tick_hit\": 337}}',93.2205,178291887,2235262,NULL,'2018-12-07 16:21:34',1544199694,NULL),(1884493144,389168,2,93426,0,1,1,'S',1,0.993711,511,925050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 534, \"small_tick_hit\": 256, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 257}}',93.2231,35035258,8009260,NULL,'2011-09-01 12:51:52',1314881512,NULL),(1888885656,389168,2,165891,0,1,1,'SH',1,0.998586,432,1020037,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"small_tick_hit\": 274, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 432, \"small_tick_hit\": 275}}',93.3141,63710095,4863428,NULL,'2012-07-29 18:51:33',1343587893,NULL),(1898994768,389168,2,186578,1,1,1,'XH',1,1,671,1018767,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"large_tick_hit\": 55, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 55, \"small_tick_hit\": 245}}',93.331,124833897,10728116,NULL,'2013-12-26 10:00:53',1388052053,NULL),(1927061485,389168,2,1387259,1,1,1,'SH',1,0.993841,653,872060,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1195, \"large_tick_hit\": 3, \"small_tick_hit\": 1061, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1202, \"large_tick_hit\": 3, \"small_tick_hit\": 1068}}',93.3727,168901154,14568566,NULL,'2017-09-03 19:33:07',1504467187,NULL),(1912196075,389168,2,701940,1,1,1,'SH',1,0.996644,1303,970781,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1403, \"large_tick_hit\": 26, \"small_tick_hit\": 353, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1407, \"large_tick_hit\": 26, \"small_tick_hit\": 355}}',93.4021,148715636,42950780,NULL,'2015-07-25 17:29:40',1437845380,NULL),(1893688411,389168,2,86868,0,1,1,'SH',1,0.998941,597,972612,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 635, \"large_tick_hit\": 73, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 73, \"small_tick_hit\": 235}}',93.5237,94038892,8501480,NULL,'2013-04-20 17:57:05',1366480625,NULL),(1904477482,389168,2,239265,0,1,1,'XH',1,1,565,1023059,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 60, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 60, \"small_tick_hit\": 227}}',93.5749,136162934,9317908,NULL,'2014-08-10 16:21:04',1407687664,NULL),(1918093132,389168,2,954108,1,1,1,'SH',1,0.992987,276,892059,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 420, \"large_tick_hit\": 16, \"small_tick_hit\": 272, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 16, \"small_tick_hit\": 275}}',93.6777,156938596,2551341,NULL,'2016-05-08 20:13:25',1462738405,NULL),(1891856142,389168,2,190699,1,1,1,'XH',1,1,447,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 447, \"small_tick_hit\": 229}}',93.8708,83269875,5185252,NULL,'2013-01-14 12:44:24',1358167464,NULL),(1887935595,389168,2,38856,0,1,1,'S',1,0.993721,405,965838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"small_tick_hit\": 228, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 232}}',93.8906,58114174,5055440,NULL,'2012-06-06 06:03:42',1338962622,NULL),(1914084632,389168,2,580583,1,1,1,'SH',1,0.999012,705,1024267,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 704, \"large_tick_hit\": 1, \"small_tick_hit\": 306, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 704, \"large_tick_hit\": 1, \"small_tick_hit\": 307}}',94.4194,151437883,15946133,NULL,'2015-11-02 18:23:45',1446488625,NULL),(1901951804,389168,2,404237,1,1,1,'XH',1,1,400,1021839,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 2, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 2, \"small_tick_hit\": 331}}',94.4326,132578678,4183198,NULL,'2014-05-10 09:59:12',1399715952,NULL),(1885119270,389168,2,112290,0,1,1,'SH',1,0.996485,375,1027535,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"small_tick_hit\": 192, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 375, \"small_tick_hit\": 194}}',94.4575,39492200,4612034,NULL,'2011-11-01 17:15:24',1320167724,NULL),(1887707807,389168,2,150773,0,1,1,'XH',1,1,475,1018983,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 2, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 2, \"small_tick_hit\": 216}}',94.5794,56056876,5819460,NULL,'2012-05-14 17:52:24',1337017944,NULL),(1902444676,389168,2,285708,1,1,1,'XH',1,1,413,1021430,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 99}}',94.6647,133250017,4453398,NULL,'2014-05-29 15:44:55',1401378295,NULL),(1898572914,389168,2,311819,0,1,1,'SH',1,0.998501,441,1016990,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 441, \"small_tick_hit\": 226}}',94.7192,122356861,6276862,NULL,'2013-12-08 14:51:22',1386514282,NULL),(1893866439,389168,2,160106,0,1,1,'SH',1,0.999154,846,1017256,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 846, \"small_tick_hit\": 335, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 846, \"small_tick_hit\": 336}}',94.7237,94555889,22935936,NULL,'2013-04-25 17:41:55',1366911715,NULL),(1891004037,389168,2,173015,0,1,1,'SH',1,0.996772,741,1024752,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 732, \"large_tick_hit\": 9, \"small_tick_hit\": 494, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 9, \"small_tick_hit\": 498}}',95.0291,77836394,13955466,NULL,'2012-11-30 04:30:11',1354249811,NULL),(1895928853,389168,2,274537,1,1,1,'XH',1,1,436,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 4, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 4, \"small_tick_hit\": 218}}',95.0671,106410946,4917797,NULL,'2013-07-30 08:16:01',1375172161,NULL),(1884308484,389168,2,85738,0,1,1,'SH',1,0.998358,404,1024217,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 9, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 9, \"small_tick_hit\": 205}}',95.1576,34402178,5180002,NULL,'2011-08-24 13:28:22',1314192502,NULL),(1885038031,389168,2,56347,0,1,1,'S',1,0.993603,580,878867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 818, \"small_tick_hit\": 114, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 820, \"small_tick_hit\": 118}}',95.1921,38541788,9020624,NULL,'2011-10-20 20:05:45',1319141145,NULL),(1891700392,389168,2,201712,1,1,1,'XH',1,1,403,1128507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 86, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 86, \"small_tick_hit\": 190}}',95.2036,81416870,3564543,NULL,'2012-12-29 11:14:30',1356779670,NULL),(1885900651,389168,2,111680,0,1,1,'X',1,1,1108,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1097, \"large_tick_hit\": 11, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 1097, \"large_tick_hit\": 11, \"small_tick_hit\": 125}}',95.2186,44644940,29494066,NULL,'2012-01-05 16:48:01',1325782081,NULL),(1897369503,389168,2,154727,0,1,1,'S',1,0.998968,521,914297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 714, \"large_tick_hit\": 43, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 43, \"small_tick_hit\": 211}}',95.3872,115463507,9399270,NULL,'2013-10-14 15:06:18',1381763178,NULL),(1883867323,389168,2,57540,0,1,1,'S',1,0.995951,591,914016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 746, \"small_tick_hit\": 238, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 747, \"small_tick_hit\": 241}}',95.3893,31300794,11385840,NULL,'2011-07-16 11:34:49',1310816089,NULL),(1886142463,389168,2,127217,1,1,1,'SH',1,0.998374,464,1028456,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 38, \"small_tick_hit\": 150, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 38, \"small_tick_hit\": 151}}',95.4029,45922520,5227069,NULL,'2012-01-20 11:23:53',1327058633,NULL),(1893691720,389168,2,150238,0,1,1,'SH',1,0.997396,503,1020562,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"small_tick_hit\": 263, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 265}}',95.4276,94104711,6573500,NULL,'2013-04-21 07:23:17',1366528997,NULL),(1884561868,389168,2,73561,0,1,1,'S',1,0.98853,573,850825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 719, \"large_tick_hit\": 43, \"small_tick_hit\": 186, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 43, \"small_tick_hit\": 193}}',95.4907,36236445,9911080,NULL,'2011-09-19 05:28:18',1316410098,NULL),(1891160562,389168,2,178355,1,1,1,'SH',1,0.998503,629,1272151,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 602, \"large_tick_hit\": 27, \"small_tick_hit\": 705, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 27, \"small_tick_hit\": 707}}',95.5733,78558234,8785837,NULL,'2012-12-06 15:36:09',1354808169,NULL),(1886558973,389168,2,86293,0,1,1,'XH',1,1,522,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 522, \"small_tick_hit\": 12}, \"maximum_statistics\": {\"great\": 522, \"small_tick_hit\": 12}}',95.5853,48411451,8771768,NULL,'2012-02-18 09:00:07',1329555607,NULL),(1893923782,389168,2,214202,1,1,1,'SH',1,0.997089,379,1122033,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 6, \"small_tick_hit\": 306, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 6, \"small_tick_hit\": 308}}',95.6541,95718849,3976213,NULL,'2013-05-05 16:22:01',1367770921,NULL),(1887271858,389168,2,86920,0,1,1,'S',1,0.994452,369,878844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 431, \"large_tick_hit\": 4, \"small_tick_hit\": 282, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 4, \"small_tick_hit\": 283}}',95.6665,53693246,3479520,NULL,'2012-04-18 12:18:44',1334751524,NULL),(1888263776,389168,2,81136,1,1,1,'XH',1,1,797,1018954,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 797, \"small_tick_hit\": 10}, \"maximum_statistics\": {\"great\": 797, \"small_tick_hit\": 10}}',95.7478,60042054,16345458,NULL,'2012-06-25 15:43:10',1340638990,NULL),(1891544768,389168,2,153530,0,1,1,'SH',1,0.988914,525,1017376,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 570, \"large_tick_hit\": 77, \"small_tick_hit\": 245, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 77, \"small_tick_hit\": 252}}',96.128,80911559,7066661,NULL,'2012-12-25 11:12:40',1356433960,NULL),(1893006526,389168,2,91347,0,1,1,'XH',1,1,573,1022239,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"large_tick_hit\": 2, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 2, \"small_tick_hit\": 222}}',96.2043,89841070,10521136,NULL,'2013-03-13 10:12:24',1363169544,NULL),(1889402193,389168,2,74536,1,1,1,'SH',1,0.990442,561,1120828,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"small_tick_hit\": 268, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 561, \"small_tick_hit\": 276}}',96.3199,68087715,10751254,NULL,'2012-09-02 16:03:26',1346601806,NULL),(1890790698,389168,2,110753,0,1,1,'SH',1,0.998732,1097,1035237,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 885, \"large_tick_hit\": 212, \"small_tick_hit\": 478, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 885, \"large_tick_hit\": 212, \"small_tick_hit\": 480}}',96.3667,76270055,25218015,NULL,'2012-11-15 06:26:19',1352960779,NULL),(1907363867,389168,2,339289,1,1,1,'SH',1,0.9973,737,1017582,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 657, \"large_tick_hit\": 80, \"small_tick_hit\": 371, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 80, \"small_tick_hit\": 374}}',96.493,140287037,15889365,NULL,'2014-12-15 05:29:29',1418621369,NULL),(1895181685,389168,2,239259,1,1,1,'SH',1,0.998542,463,1139898,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 32, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 32, \"small_tick_hit\": 223}}',96.7756,102959297,5721976,NULL,'2013-07-04 15:20:32',1372951232,NULL),(1933393579,389168,2,953762,1,1,1,'SH',1,0.985871,777,861784,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1086, \"large_tick_hit\": 32, \"small_tick_hit\": 766, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1099, \"large_tick_hit\": 32, \"small_tick_hit\": 780}}',96.7969,177460573,15455239,NULL,'2018-10-17 17:03:44',1539795824,NULL),(1891719807,389168,2,131006,1,1,1,'SH',1,0.995658,528,1117416,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"small_tick_hit\": 160, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 528, \"small_tick_hit\": 163}}',96.8079,82591069,7634875,NULL,'2013-01-08 09:14:58',1357636498,NULL),(1924551034,389168,2,1020110,1,1,1,'SH',1,0.999436,608,983979,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 959, \"large_tick_hit\": 12, \"small_tick_hit\": 801}, \"maximum_statistics\": {\"great\": 960, \"large_tick_hit\": 12, \"small_tick_hit\": 801}}',96.9129,165739718,15936049,NULL,'2017-04-22 14:05:39',1492869939,NULL),(1884232236,389168,2,103164,0,1,1,'SH',1,0.993631,413,1015488,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 406, \"large_tick_hit\": 7, \"small_tick_hit\": 211, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 7, \"small_tick_hit\": 214}}',96.9519,33585419,5495490,NULL,'2011-08-14 06:29:26',1313303366,NULL),(1925944879,389168,2,1187922,1,1,1,'SH',1,0.998623,543,1023902,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533, \"large_tick_hit\": 10, \"small_tick_hit\": 182, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 10, \"small_tick_hit\": 183}}',96.9964,167585453,7483744,NULL,'2017-07-10 08:52:03',1499676723,NULL),(1894992219,389168,2,194232,0,1,1,'SH',1,0.998479,691,1089172,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 742, \"small_tick_hit\": 571, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 743, \"small_tick_hit\": 572}}',97.0063,101518200,13146001,NULL,'2013-06-23 12:26:48',1371990408,NULL),(1901090384,389168,2,329283,0,1,1,'SH',1,0.996644,412,1022096,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"small_tick_hit\": 182, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 412, \"small_tick_hit\": 184}}',97.0266,131395093,4444017,NULL,'2014-04-04 19:56:53',1396641413,NULL),(1936280376,389168,2,1979227,1,1,1,'SH',1,0.996813,555,940722,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 738, \"large_tick_hit\": 23, \"small_tick_hit\": 490, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 23, \"small_tick_hit\": 492}}',97.0481,181136331,8374339,NULL,'2019-05-31 17:50:04',1559325004,NULL),(1893967751,389168,2,198653,0,1,1,'XH',1,1,513,1021421,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 513, \"small_tick_hit\": 76}}',97.0678,95530381,6831232,NULL,'2013-05-04 07:54:05',1367654045,NULL),(1897632445,389168,2,297230,1,1,1,'XH',1,1,420,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_tick_hit\": 10, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 10, \"small_tick_hit\": 314}}',97.1059,117085844,5596894,NULL,'2013-10-27 20:10:55',1382904655,NULL),(1904560726,389168,2,428270,1,1,1,'SH',1,0.993271,731,876156,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1021, \"large_tick_hit\": 90, \"small_tick_hit\": 365, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1028, \"large_tick_hit\": 90, \"small_tick_hit\": 368}}',97.9659,136401144,17610350,NULL,'2014-08-17 09:37:32',1408268252,NULL),(1900315842,389168,2,261729,0,1,1,'SH',1,0.998969,668,1017180,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 668, \"small_tick_hit\": 301, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 668, \"small_tick_hit\": 302}}',98.4277,130202389,14329403,NULL,'2014-02-26 09:50:25',1393408225,NULL),(1890965561,389168,2,64468,0,1,1,'XH',1,1,407,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 193}}',98.7097,77507066,5352742,NULL,'2012-11-26 16:31:40',1353947500,NULL),(1898734633,389168,2,306049,0,1,1,'SH',1,0.99601,1643,938962,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 2087, \"large_tick_hit\": 2, \"small_tick_hit\": 1156, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2094, \"large_tick_hit\": 2, \"small_tick_hit\": 1162}}',98.7668,123413064,70287795,NULL,'2013-12-16 08:24:56',1387182296,NULL),(1891434050,389168,2,83975,0,1,1,'S',1,0.997715,853,875958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1284, \"large_tick_hit\": 3, \"small_tick_hit\": 23}, \"maximum_statistics\": {\"great\": 1287, \"large_tick_hit\": 3, \"small_tick_hit\": 23}}',98.8945,79597041,19920938,NULL,'2012-12-15 08:15:49',1355559349,NULL),(1887541521,389168,2,134050,1,1,1,'SH',1,0.999351,1008,1129031,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 933, \"large_tick_hit\": 75, \"small_tick_hit\": 531, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 933, \"large_tick_hit\": 75, \"small_tick_hit\": 532}}',99.4057,55548433,25753475,NULL,'2012-05-09 07:53:19',1336549999,NULL),(1904191054,389168,2,53356,1,1,1,'SH',1,0.996644,672,1032052,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 672, \"small_tick_hit\": 516, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 672, \"small_tick_hit\": 520}}',99.545,135821253,14588618,NULL,'2014-08-01 08:23:40',1406881420,NULL),(1891264370,389168,2,159316,0,1,1,'S',1,0.994078,857,928937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 836, \"large_tick_hit\": 59, \"small_tick_hit\": 280, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 59, \"small_tick_hit\": 283}}',99.6543,79247277,16634640,NULL,'2012-12-12 10:21:01',1355307661,NULL),(1903663899,389168,2,214166,1,1,1,'SH',1,0.998558,1277,1019713,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1137, \"large_tick_hit\": 140, \"small_tick_hit\": 800, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1137, \"large_tick_hit\": 140, \"small_tick_hit\": 803}}',99.6955,135147429,37304265,NULL,'2014-07-15 07:46:00',1405410360,NULL),(1893332578,389168,2,205047,0,1,1,'SH',1,0.997175,457,1028818,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 6, \"small_tick_hit\": 249, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 6, \"small_tick_hit\": 251}}',99.8725,92058592,6751976,NULL,'2013-04-02 11:44:33',1364903073,NULL),(1901813637,389168,2,363061,1,1,1,'SH',1,0.99764,642,979318,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 956, \"small_tick_hit\": 312, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 957, \"small_tick_hit\": 314}}',99.8864,132404342,16448332,NULL,'2014-05-04 15:36:57',1399217817,NULL),(1895552238,389168,2,191580,0,1,1,'SH',1,0.997253,406,962697,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 477, \"small_tick_hit\": 249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 478, \"small_tick_hit\": 250}}',99.9773,105254311,5518610,NULL,'2013-07-21 14:06:58',1374415618,NULL),(1903991740,389168,2,453080,1,1,1,'SH',1,0.997147,425,1118081,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 274, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 276}}',100.195,135441077,4964201,NULL,'2014-07-22 15:01:00',1406041260,NULL),(1884221865,389168,2,96973,0,1,1,'S',1,0.996119,548,916666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 588, \"large_tick_hit\": 6, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 6, \"small_tick_hit\": 177}}',100.262,33942352,9247520,NULL,'2011-08-18 15:46:03',1313682363,NULL),(1887600642,389168,2,142765,0,1,1,'S',1,0.998068,624,926411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 689, \"small_tick_hit\": 344, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 690, \"small_tick_hit\": 345}}',100.572,55057955,9641152,NULL,'2012-05-03 16:46:53',1336063613,NULL),(1887788767,389168,2,126229,0,1,1,'S',1,0.995636,515,819608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 952, \"large_tick_hit\": 59, \"small_tick_hit\": 358, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 957, \"large_tick_hit\": 59, \"small_tick_hit\": 359}}',100.698,56670188,8330228,NULL,'2012-05-21 10:56:17',1337597777,NULL),(1894786447,389168,2,150057,0,1,1,'SH',1,0.994783,473,1112775,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 475, \"small_tick_hit\": 97, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 99}}',100.761,100631769,7636928,NULL,'2013-06-16 14:51:26',1371394286,NULL),(1894083692,389168,2,106107,0,1,1,'SH',1,0.998584,909,971638,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 947, \"large_tick_hit\": 81, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 949, \"large_tick_hit\": 81, \"small_tick_hit\": 382}}',100.775,96211421,19867694,NULL,'2013-05-10 13:03:54',1368191034,NULL),(1902365188,389168,2,144935,1,1,1,'XH',1,1,553,1019798,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 553, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 553, \"small_tick_hit\": 208}}',100.89,133249859,9851893,NULL,'2014-05-29 15:39:53',1401377993,NULL),(1893657602,389168,2,187821,1,1,1,'XH',1,1,461,1025503,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 2, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 2, \"small_tick_hit\": 214}}',100.994,93892140,6875194,NULL,'2013-04-19 16:56:06',1366390566,NULL),(1886907467,389168,2,54337,1,1,1,'XH',1,1,372,1120889,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"small_tick_hit\": 33}, \"maximum_statistics\": {\"great\": 372, \"small_tick_hit\": 33}}',101.041,50909961,3821122,NULL,'2012-03-18 07:03:38',1332054218,NULL),(1904179768,389168,2,256278,1,1,1,'SH',1,0.998167,692,1007429,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 629, \"large_tick_hit\": 73, \"small_tick_hit\": 387, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 73, \"small_tick_hit\": 388}}',101.127,135822716,10906593,NULL,'2014-08-01 09:26:50',1406885210,NULL),(1900643680,389168,2,366164,1,1,1,'XH',1,1,543,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"large_tick_hit\": 37, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 37, \"small_tick_hit\": 165}}',101.148,130587336,8930441,NULL,'2014-03-09 18:00:51',1394388051,NULL),(1891697971,389168,2,201464,1,1,1,'XH',1,1,448,1022659,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 68, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 68, \"small_tick_hit\": 158}}',101.208,81417139,5533591,NULL,'2012-12-29 11:17:11',1356779831,NULL),(1885436204,389168,2,120374,0,1,1,'SH',1,0.998531,837,1016983,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 796, \"large_tick_hit\": 41, \"small_tick_hit\": 522, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 41, \"small_tick_hit\": 524}}',101.335,41774806,17228632,NULL,'2011-12-01 15:13:28',1322752408,NULL),(1900301544,389168,2,231675,0,1,1,'S',1,0.992149,456,809561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 753, \"large_tick_hit\": 8, \"small_tick_hit\": 250, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 8, \"small_tick_hit\": 253}}',101.417,130201834,5817492,NULL,'2014-02-26 09:14:23',1393406063,NULL),(1887455241,389168,2,48098,0,1,1,'XH',1,1,1125,1017907,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1123, \"large_tick_hit\": 2, \"small_tick_hit\": 12}, \"maximum_statistics\": {\"great\": 1123, \"large_tick_hit\": 2, \"small_tick_hit\": 12}}',101.451,54056326,32428948,NULL,'2012-04-22 08:33:34',1335083614,NULL),(1893176961,389168,2,158617,1,1,1,'SH',1,0.997976,678,1029277,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 602, \"large_tick_hit\": 76, \"small_tick_hit\": 308, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 76, \"small_tick_hit\": 310}}',101.519,91164064,13264293,NULL,'2013-03-25 15:56:28',1364226988,NULL),(1894032713,389168,2,216361,1,1,1,'XH',1,1,1005,1032373,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 954, \"large_tick_hit\": 51, \"small_tick_hit\": 1001}, \"maximum_statistics\": {\"great\": 954, \"large_tick_hit\": 51, \"small_tick_hit\": 1001}}',101.645,96502292,25121401,NULL,'2013-05-12 15:34:10',1368372850,NULL),(1884514969,389168,2,70213,0,1,1,'SH',1,0.998871,754,1023596,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 754, \"small_tick_hit\": 131, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 754, \"small_tick_hit\": 132}}',101.83,35105009,18269350,NULL,'2011-09-02 12:50:51',1314967851,NULL),(1901741841,389168,2,363662,1,1,1,'S',1,0.991931,764,809733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1331, \"large_tick_hit\": 88, \"small_tick_hit\": 425, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1339, \"large_tick_hit\": 88, \"small_tick_hit\": 432}}',101.964,132250840,20011050,NULL,'2014-04-30 16:39:17',1398875957,NULL),(1884824806,389168,2,38293,0,1,1,'S',1,0.997706,495,940070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 513, \"small_tick_hit\": 357, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 514, \"small_tick_hit\": 358}}',101.998,37888645,6076106,NULL,'2011-10-12 06:19:21',1318400361,NULL),(1933571053,389168,2,1284141,1,1,1,'SH',1,0.997315,508,1016507,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"small_tick_hit\": 235, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 508, \"small_tick_hit\": 237}}',101.998,177571754,6680935,NULL,'2018-10-24 15:57:26',1540396646,NULL),(1896070471,389168,2,264558,0,1,1,'SH',1,0.997389,543,1016458,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_tick_hit\": 53, \"small_tick_hit\": 221, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 53, \"small_tick_hit\": 223}}',102.047,108167394,6885343,NULL,'2013-08-12 12:54:41',1376312081,NULL),(1891157088,389168,2,124304,1,1,1,'SH',1,0.991903,353,1125743,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 3, \"small_tick_hit\": 137, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 3, \"small_tick_hit\": 141}}',102.083,78430669,3447297,NULL,'2012-12-05 10:20:45',1354702845,NULL),(1894698413,389168,2,248932,1,1,1,'SH',1,0.992785,397,1125221,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 8, \"small_tick_hit\": 291, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 8, \"small_tick_hit\": 296}}',102.129,99963952,4216155,NULL,'2013-06-11 07:01:00',1370934060,NULL),(1886739727,389168,2,125847,1,1,1,'SH',1,0.998921,576,1029531,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 576, \"small_tick_hit\": 350, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 576, \"small_tick_hit\": 351}}',102.3,50329427,10738760,NULL,'2012-03-11 08:30:00',1331454600,NULL),(1893537615,389168,2,158663,0,1,1,'SH',1,0.98997,361,937961,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 560, \"large_tick_hit\": 14, \"small_tick_hit\": 413, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 14, \"small_tick_hit\": 418}}',102.619,93467211,4018711,NULL,'2013-04-15 09:07:00',1366016820,NULL),(1885811426,389168,2,129324,0,1,1,'SH',1,0.997974,711,989609,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 677, \"large_tick_hit\": 81, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 678, \"large_tick_hit\": 81, \"small_tick_hit\": 228}}',102.713,43826947,12079881,NULL,'2011-12-27 04:05:49',1324958749,NULL),(1936147052,389168,2,1912651,1,1,1,'SH',1,0.9967,461,1017425,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 4, \"small_tick_hit\": 143, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 4, \"small_tick_hit\": 145}}',102.794,180880580,5463849,NULL,'2019-05-15 20:00:22',1557950422,NULL),(1900661070,389168,2,370838,1,1,1,'SH',1,0.995868,516,1112051,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 485, \"large_tick_hit\": 34, \"small_tick_hit\": 204, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 34, \"small_tick_hit\": 206}}',102.841,130587716,6734005,NULL,'2014-03-09 18:17:15',1394389035,NULL),(1900309132,389168,2,341285,0,1,1,'S',1,0.998016,512,914429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 744, \"large_tick_hit\": 14, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 745, \"large_tick_hit\": 14, \"small_tick_hit\": 249}}',102.957,130201787,7865676,NULL,'2014-02-26 09:11:44',1393405904,NULL),(1894080176,389168,2,168355,0,1,1,'X',1,1,530,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 83, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 83, \"small_tick_hit\": 211}}',103.033,96504989,5425098,NULL,'2013-05-12 16:02:06',1368374526,NULL),(1898880833,389168,2,300183,1,1,1,'SH',1,0.999532,1201,1017410,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1201, \"small_tick_hit\": 935, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1201, \"small_tick_hit\": 936}}',103.103,125153168,36972146,NULL,'2013-12-28 13:02:15',1388235735,NULL),(1896827439,389168,2,295356,0,1,1,'SH',1,0.998555,459,1028162,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 1, \"small_tick_hit\": 232, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 1, \"small_tick_hit\": 233}}',103.168,112127286,5512990,NULL,'2013-09-15 06:39:10',1379227150,NULL),(1887453714,389168,2,135821,0,1,1,'XH',1,1,884,1033816,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 884, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 884, \"small_tick_hit\": 369}}',103.193,54668477,25122568,NULL,'2012-04-29 06:37:43',1335681463,NULL),(1893929154,389168,2,236466,0,1,1,'SH',1,0.996604,526,1065856,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 659, \"small_tick_hit\": 515, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 660, \"small_tick_hit\": 518}}',103.257,95329591,8151080,NULL,'2013-05-02 14:30:21',1367505021,NULL),(1889555773,389168,2,124326,0,1,1,'SH',1,0.997241,485,1019483,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"small_tick_hit\": 238, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 485, \"small_tick_hit\": 240}}',103.29,68161680,6111308,NULL,'2012-09-03 11:36:23',1346672183,NULL),(1926764616,389168,2,1348014,1,1,1,'SH',1,0.996622,447,1016225,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"small_tick_hit\": 143, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 447, \"small_tick_hit\": 145}}',103.318,168635229,5184392,NULL,'2017-08-23 19:57:28',1503518248,NULL),(1901951610,389168,2,402624,1,1,1,'SH',1,0.99845,500,1024046,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"small_tick_hit\": 144, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 500, \"small_tick_hit\": 145}}',103.398,132615782,6511591,NULL,'2014-05-11 07:27:31',1399793251,NULL),(1898698712,389168,2,152908,0,1,1,'XH',1,1,590,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 75, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 75, \"small_tick_hit\": 217}}',103.585,123426407,8002494,NULL,'2013-12-16 11:10:56',1387192256,NULL),(1894686696,389168,2,209301,0,1,1,'SH',1,0.998722,1411,1019389,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1410, \"large_tick_hit\": 1, \"small_tick_hit\": 1714, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1410, \"large_tick_hit\": 1, \"small_tick_hit\": 1718}}',103.613,100226286,50946737,NULL,'2013-06-13 14:19:16',1371133156,NULL),(1891538985,389168,2,139221,1,1,1,'XH',1,1,898,1024853,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 830, \"large_tick_hit\": 68, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 830, \"large_tick_hit\": 68, \"small_tick_hit\": 156}}',103.812,80885860,19479797,NULL,'2012-12-25 05:39:59',1356413999,NULL),(1927751709,389168,2,136419,1,1,1,'SH',1,0.999294,1064,1030023,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 952, \"large_tick_hit\": 112, \"small_tick_hit\": 352, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 952, \"large_tick_hit\": 112, \"small_tick_hit\": 353}}',104.458,169925026,26136371,NULL,'2017-10-24 09:22:16',1508836936,NULL),(1884847392,389168,2,101916,0,1,1,'SH',1,0.999087,871,1020405,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 871, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 871, \"small_tick_hit\": 224}}',104.626,37349372,19514115,NULL,'2011-10-04 20:20:49',1317759649,NULL),(1885130058,389168,2,92716,0,1,1,'S',1,0.993233,551,822227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 838, \"small_tick_hit\": 483, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 844, \"small_tick_hit\": 486}}',104.705,39454058,8056398,NULL,'2011-11-01 07:10:50',1320131450,NULL),(1893100092,389168,2,184536,0,1,1,'X',1,1,545,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 47, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 47, \"small_tick_hit\": 166}}',104.735,89748093,6712764,NULL,'2013-03-12 09:35:38',1363080938,NULL),(1893954707,389168,2,196407,0,1,1,'S',1,0.996678,809,942923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 782, \"large_tick_hit\": 57, \"small_tick_hit\": 661, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 783, \"large_tick_hit\": 57, \"small_tick_hit\": 665}}',104.971,95784298,18510150,NULL,'2013-05-06 09:24:33',1367832273,NULL),(1887431841,389168,2,147756,0,1,1,'S',1,0.99817,907,283854,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 929, \"small_tick_hit\": 162, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 930, \"small_tick_hit\": 163}}',105.068,54096487,7695370,NULL,'2012-04-22 16:08:02',1335110882,NULL),(1898681137,389168,2,223356,0,1,1,'XH',1,1,453,1021228,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 47, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 47, \"small_tick_hit\": 201}}',105.085,123157312,4891510,NULL,'2013-12-14 15:14:39',1387034079,NULL),(1888249863,389168,2,146817,1,1,1,'XH',1,1,906,1149438,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 731, \"large_tick_hit\": 175, \"small_tick_hit\": 437}, \"maximum_statistics\": {\"great\": 731, \"large_tick_hit\": 175, \"small_tick_hit\": 437}}',105.194,60085614,19436238,NULL,'2012-06-26 04:36:02',1340685362,NULL),(1933566405,389168,2,1281114,1,1,1,'XH',1,1,419,1021227,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 4, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 4, \"small_tick_hit\": 267}}',105.435,177530187,4555059,NULL,'2018-10-21 17:44:20',1540143860,NULL),(1907258112,389168,2,350646,1,1,1,'SH',1,0.998472,836,969112,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 873, \"large_tick_hit\": 81, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 875, \"large_tick_hit\": 81, \"small_tick_hit\": 353}}',105.52,140148319,20836866,NULL,'2014-12-11 12:06:56',1418299616,NULL),(1891027759,389168,2,93680,0,1,1,'XH',1,1,774,1047664,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 774, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 774, \"small_tick_hit\": 369}}',105.659,77754850,19375222,NULL,'2012-11-29 09:42:02',1354182122,NULL),(1895126428,389168,2,257793,0,1,1,'S',1,0.994983,567,858252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1079, \"small_tick_hit\": 111, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1082, \"small_tick_hit\": 114}}',105.782,102441089,12816942,NULL,'2013-06-30 15:08:04',1372604884,NULL),(1905725103,389168,2,438893,1,1,1,'SH',1,0.998024,651,1025699,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"small_tick_hit\": 359, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 651, \"small_tick_hit\": 361}}',106.045,137975784,13661860,NULL,'2014-10-05 08:50:38',1412499038,NULL),(1924559943,389168,2,1224518,1,1,1,'SH',1,0.995495,478,1002401,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 485, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 488, \"small_tick_hit\": 178}}',106.054,165697181,5923354,NULL,'2017-04-20 18:29:04',1492712944,NULL),(1898728463,389168,2,119238,0,1,1,'SH',1,0.99896,1249,993757,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1371, \"large_tick_hit\": 9, \"small_tick_hit\": 541, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1372, \"large_tick_hit\": 9, \"small_tick_hit\": 542}}',106.103,123427388,50208700,NULL,'2013-12-16 11:22:35',1387192955,NULL),(1893938267,389168,2,193835,1,1,1,'XH',1,1,491,1024481,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 54, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 54, \"small_tick_hit\": 176}}',106.113,95906988,5637165,NULL,'2013-05-07 15:12:38',1367939558,NULL),(1925629423,389168,2,1284722,1,1,1,'XH',1,1,489,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_tick_hit\": 22, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 22, \"small_tick_hit\": 257}}',106.304,167127407,5854096,NULL,'2017-06-21 18:07:39',1498068459,NULL),(1895726518,389168,2,87207,0,1,1,'SH',1,0.998435,705,978124,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 849, \"small_tick_hit\": 427, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 850, \"small_tick_hit\": 428}}',106.331,106043205,13483409,NULL,'2013-07-27 13:01:37',1374930097,NULL),(1900196876,389168,2,315760,1,1,1,'XH',1,1,506,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 1, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 1, \"small_tick_hit\": 266}}',106.502,130172682,8219620,NULL,'2014-02-25 07:41:57',1393314117,NULL),(1912666522,389168,2,737406,1,1,1,'SH',1,0.989062,381,1117992,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"small_tick_hit\": 252, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 259}}',106.705,149352473,4017930,NULL,'2015-08-15 18:51:58',1439664718,NULL),(1895890675,389168,2,210164,1,1,1,'SH',1,0.998576,430,1023493,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"small_tick_hit\": 271, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 272}}',106.829,106519774,4837793,NULL,'2013-07-31 04:29:57',1375244997,NULL),(1893451726,389168,2,207659,0,1,1,'SH',1,0.998494,879,1022805,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 873, \"large_tick_hit\": 6, \"small_tick_hit\": 447, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 6, \"small_tick_hit\": 449}}',106.995,92082583,19767938,NULL,'2013-04-02 15:51:15',1364917875,NULL),(1893592679,389168,2,165347,0,1,1,'XH',1,1,476,1024281,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 4, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 4, \"small_tick_hit\": 240}}',107.867,93611238,7307972,NULL,'2013-04-16 19:27:20',1366140440,NULL),(1884697467,389168,2,82033,0,1,1,'SH',1,0.994883,677,893929,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 848, \"large_tick_hit\": 153, \"small_tick_hit\": 360, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 153, \"small_tick_hit\": 362}}',108.582,36847563,10893002,NULL,'2011-09-28 05:49:40',1317188980,NULL),(1887998554,389168,2,132523,0,1,1,'SH',1,0.99349,369,911173,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 512, \"large_tick_hit\": 21, \"small_tick_hit\": 230, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 21, \"small_tick_hit\": 233}}',108.643,58788376,4084636,NULL,'2012-06-13 07:49:39',1339573779,NULL),(1900994495,389168,2,336734,1,1,1,'SH',1,0.995529,402,1021037,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"small_tick_hit\": 266, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 269}}',108.765,131174001,5252420,NULL,'2014-03-28 19:11:03',1396033863,NULL),(1894409135,389168,2,84268,0,1,1,'SH',1,0.9993,936,1018653,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 917, \"large_tick_hit\": 19, \"small_tick_hit\": 492, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 917, \"large_tick_hit\": 19, \"small_tick_hit\": 493}}',108.804,98738566,22048825,NULL,'2013-06-01 06:48:39',1370069319,NULL),(1933573940,389168,2,1425091,1,1,1,'SH',1,0.988506,324,889327,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 417, \"large_tick_hit\": 1, \"small_tick_hit\": 98, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',108.806,177573044,3578987,NULL,'2018-10-24 17:25:52',1540401952,NULL),(1904780090,389168,2,420793,1,1,1,'SH',1,0.998748,721,984625,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1044, \"large_tick_hit\": 5, \"small_tick_hit\": 546, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1045, \"large_tick_hit\": 5, \"small_tick_hit\": 547}}',108.819,136655199,20161295,NULL,'2014-08-24 16:17:37',1408897057,NULL),(1885099291,389168,2,65019,0,1,1,'SH',1,0.997508,714,951363,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 786, \"large_tick_hit\": 113, \"small_tick_hit\": 302, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 788, \"large_tick_hit\": 113, \"small_tick_hit\": 303}}',108.848,39448999,14666015,NULL,'2011-11-01 04:31:36',1320121896,NULL),(1933530631,389168,2,702532,1,1,1,'XH',1,1,1191,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1191, \"small_tick_hit\": 604}, \"maximum_statistics\": {\"great\": 1191, \"small_tick_hit\": 604}}',108.889,177492207,36358079,NULL,'2018-10-19 19:48:38',1539978518,NULL),(1890677260,389168,2,183350,0,1,1,'SH',1,0.998649,1098,1023864,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1085, \"large_tick_hit\": 13, \"small_tick_hit\": 380, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1085, \"large_tick_hit\": 13, \"small_tick_hit\": 382}}',109.428,75135369,30511384,NULL,'2012-11-04 10:35:22',1352025322,NULL),(1892300758,389168,2,165292,1,1,1,'XH',1,1,396,1121789,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 71, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 71, \"small_tick_hit\": 203}}',109.469,85698987,3613034,NULL,'2013-02-04 09:18:41',1359969521,NULL),(1894971725,389168,2,104414,1,1,1,'SH',1,0.992622,855,944759,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 975, \"large_tick_hit\": 2, \"small_tick_hit\": 503, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 981, \"large_tick_hit\": 2, \"small_tick_hit\": 508}}',109.684,101741939,19035178,NULL,'2013-06-25 09:21:46',1372152106,NULL),(1885968803,389168,2,115340,0,1,1,'S',1,0.997727,798,961425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 796, \"large_tick_hit\": 2, \"small_tick_hit\": 519, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 2, \"small_tick_hit\": 522}}',109.724,44732506,15454478,NULL,'2012-01-06 17:14:46',1325870086,NULL),(1907551846,389168,2,510234,1,1,1,'XH',1,1,415,1019808,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 272}}',110.061,140625402,5576382,NULL,'2014-12-24 15:37:36',1419435456,NULL),(1895115435,389168,2,255863,0,1,1,'SH',1,0.994624,508,1085195,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 539, \"large_tick_hit\": 2, \"small_tick_hit\": 384, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 2, \"small_tick_hit\": 388}}',110.128,102299103,7131113,NULL,'2013-06-29 15:03:05',1372518185,NULL),(1924582303,389168,2,956042,1,1,1,'SH',1,0.998553,422,1023266,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"small_tick_hit\": 268, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 422, \"small_tick_hit\": 269}}',110.432,165740685,4661478,NULL,'2017-04-22 14:41:06',1492872066,NULL),(1882945856,389168,2,89428,0,1,1,'S',1,0.998779,972,973736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 972, \"small_tick_hit\": 664, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 972, \"small_tick_hit\": 666}}',110.639,26025331,22984520,NULL,'2011-05-03 13:05:45',1304427945,NULL),(1912190887,389168,2,688382,1,1,1,'SH',1,0.996944,1023,970296,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1182, \"large_tick_hit\": 2, \"small_tick_hit\": 447, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1184, \"large_tick_hit\": 2, \"small_tick_hit\": 450}}',110.716,148715444,34327033,NULL,'2015-07-25 17:23:42',1437845022,NULL),(1907545015,389168,2,538581,0,1,1,'SH',1,0.993842,356,889783,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 509, \"large_tick_hit\": 1, \"small_tick_hit\": 297, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 1, \"small_tick_hit\": 299}}',110.917,140529914,4744254,NULL,'2014-12-22 05:06:08',1419224768,NULL),(1897586855,389168,2,187228,1,1,1,'SH',1,0.986726,408,1104749,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 411, \"large_tick_hit\": 1, \"small_tick_hit\": 257, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 1, \"small_tick_hit\": 265}}',110.979,116186600,4560227,NULL,'2013-10-20 14:43:28',1382280208,NULL),(1894518415,389168,2,243983,1,1,1,'XH',1,1,656,1023861,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 654, \"large_tick_hit\": 2, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 2, \"small_tick_hit\": 257}}',111.035,99000512,13800342,NULL,'2013-06-03 04:47:23',1370234843,NULL),(1894096082,389168,2,107875,0,1,1,'SH',1,0.991543,644,907068,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 841, \"small_tick_hit\": 97, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 845, \"small_tick_hit\": 101}}',111.358,96682574,11311738,NULL,'2013-05-14 13:15:31',1368537331,NULL),(1895874897,389168,2,145601,0,1,1,'SH',1,0.99686,833,1026819,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 815, \"large_tick_hit\": 18, \"small_tick_hit\": 437, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 815, \"large_tick_hit\": 18, \"small_tick_hit\": 441}}',111.628,106572396,21883207,NULL,'2013-07-31 13:49:38',1375278578,NULL),(1885238846,389168,2,55655,0,1,1,'SH',1,0.999191,883,1018819,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 883, \"small_tick_hit\": 352, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 883, \"small_tick_hit\": 353}}',111.68,39977560,20044745,NULL,'2011-11-07 16:23:36',1320683016,NULL),(1907593286,389168,2,386244,1,1,1,'SH',1,0.997091,582,943962,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 672, \"large_tick_hit\": 8, \"small_tick_hit\": 691}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 8, \"small_tick_hit\": 691}}',111.999,140786572,8842283,NULL,'2014-12-29 00:38:16',1419813496,NULL),(1895261118,389168,2,220908,0,1,1,'SH',1,0.993197,695,871411,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1072, \"large_tick_hit\": 3, \"small_tick_hit\": 385, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1079, \"large_tick_hit\": 3, \"small_tick_hit\": 388}}',112.341,103241766,13887201,NULL,'2013-07-06 14:51:54',1373122314,NULL),(1894136768,389168,2,241695,0,1,1,'SH',1,0.992847,445,943934,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 521, \"small_tick_hit\": 173, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 523, \"small_tick_hit\": 176}}',112.35,96504621,6537094,NULL,'2013-05-12 15:58:03',1368374283,NULL),(1904638086,389168,2,476543,1,1,1,'XH',1,1,467,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 2, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 2, \"small_tick_hit\": 241}}',112.433,136445161,5650055,NULL,'2014-08-18 14:58:55',1408373935,NULL),(1892149477,389168,2,196870,1,1,1,'XH',1,1,493,1023265,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 43, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 43, \"small_tick_hit\": 166}}',112.571,84921315,7248226,NULL,'2013-01-28 18:10:44',1359396644,NULL),(1894552940,389168,2,245377,1,1,1,'XH',1,1,539,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 5, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 5, \"small_tick_hit\": 247}}',112.585,99615953,7506934,NULL,'2013-06-08 10:32:50',1370687570,NULL),(1893682282,389168,2,177874,1,1,1,'SH',1,0.993407,357,1123501,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 7, \"small_tick_hit\": 547, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 7, \"small_tick_hit\": 553}}',112.741,94163409,3429461,NULL,'2013-04-21 17:25:40',1366565140,NULL),(1901867241,389168,2,371930,1,1,1,'SH',1,0.99142,920,1071957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1029, \"large_tick_hit\": 10, \"small_tick_hit\": 1272, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1031, \"large_tick_hit\": 10, \"small_tick_hit\": 1290}}',112.774,132579504,23342666,NULL,'2014-05-10 10:25:52',1399717552,NULL),(1893070763,389168,2,158662,0,1,1,'S',1,0.999315,803,927524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1016, \"large_tick_hit\": 1, \"small_tick_hit\": 442}, \"maximum_statistics\": {\"great\": 1017, \"large_tick_hit\": 1, \"small_tick_hit\": 442}}',112.81,89930907,16787912,NULL,'2013-03-14 09:45:39',1363254339,NULL),(1889600111,389168,2,137038,0,1,1,'SH',1,0.998312,596,974232,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 817, \"large_tick_hit\": 2, \"small_tick_hit\": 364, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 2, \"small_tick_hit\": 365}}',113.187,68729341,10484841,NULL,'2012-09-08 18:03:56',1347127436,NULL),(1891144391,389168,2,185590,1,1,1,'XH',1,1,412,1021431,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 1, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 1, \"small_tick_hit\": 222}}',113.36,78235276,4431488,NULL,'2012-12-03 10:53:04',1354531984,NULL),(1891878280,389168,2,192508,0,1,1,'S',1,0.992708,479,794904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 680, \"large_tick_hit\": 62, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 62, \"small_tick_hit\": 211}}',113.458,83269195,7028910,NULL,'2013-01-14 12:36:57',1358167017,NULL),(1897966173,389168,2,229493,0,1,1,'SH',1,0.997232,637,963786,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 703, \"large_tick_hit\": 1, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 1, \"small_tick_hit\": 377}}',113.709,118333820,10648296,NULL,'2013-11-07 08:41:05',1383813665,NULL),(1894856653,389168,2,238714,0,1,1,'S',1,0.995529,370,854307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 471, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 197}}',114.011,100828639,4432750,NULL,'2013-06-18 10:02:18',1371549738,NULL),(1891311649,389168,2,181565,1,1,1,'SH',1,0.989329,329,1116102,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"small_tick_hit\": 320, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 327}}',114.318,79453160,3001744,NULL,'2012-12-14 07:50:35',1355471435,NULL),(1936247507,389168,2,1964610,1,1,1,'SH',1,0.998178,817,953069,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 975, \"small_tick_hit\": 669}, \"maximum_statistics\": {\"great\": 978, \"small_tick_hit\": 669}}',114.581,181136289,17498808,NULL,'2019-05-31 17:47:22',1559324842,NULL),(1894061757,389168,2,181228,0,1,1,'SH',1,0.997462,562,1016563,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 559, \"large_tick_hit\": 3, \"small_tick_hit\": 224, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 3, \"small_tick_hit\": 226}}',114.664,96559113,10120364,NULL,'2013-05-13 05:57:06',1368424626,NULL),(1922246921,389168,2,1095534,1,1,1,'SH',1,0.998466,1509,1019887,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1509, \"small_tick_hit\": 1094, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1509, \"small_tick_hit\": 1098}}',114.681,162754710,58293241,NULL,'2016-12-12 17:16:45',1481563005,NULL),(1902793277,389168,2,352693,1,1,1,'SH',1,0.998516,444,1020828,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_tick_hit\": 1, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 1, \"small_tick_hit\": 230}}',115.266,133863175,6357904,NULL,'2014-06-14 07:55:56',1402732556,NULL),(1893491761,389168,2,104389,0,1,1,'S',1,0.998407,1086,934155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1271, \"large_tick_hit\": 4, \"small_tick_hit\": 605, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1272, \"large_tick_hit\": 4, \"small_tick_hit\": 607}}',115.603,92374577,36701850,NULL,'2013-04-05 11:04:01',1365159841,NULL),(1902195524,389168,2,285517,1,1,1,'XH',1,1,570,1027334,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 95, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 95, \"small_tick_hit\": 276}}',115.714,132948875,8916689,NULL,'2014-05-21 12:42:54',1400676174,NULL),(1895603178,389168,2,196222,0,1,1,'S',1,0.995992,813,887957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1034, \"large_tick_hit\": 2, \"small_tick_hit\": 455, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1037, \"large_tick_hit\": 2, \"small_tick_hit\": 458}}',116.119,105081650,20908850,NULL,'2013-07-20 09:47:56',1374313676,NULL),(1884837288,389168,2,95431,0,1,1,'SH',1,0.994286,425,883406,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 540, \"large_tick_hit\": 32, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 32, \"small_tick_hit\": 124}}',116.191,37593036,5009492,NULL,'2011-10-08 07:08:52',1318057732,NULL),(1894105683,389168,2,141525,0,1,1,'S',1,0.998449,1023,892796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1508, \"small_tick_hit\": 423}, \"maximum_statistics\": {\"great\": 1511, \"small_tick_hit\": 423}}',116.441,96681820,28535494,NULL,'2013-05-14 13:07:27',1368536847,NULL),(1893362293,389168,2,163571,1,1,1,'SH',1,0.996004,555,1125674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_tick_hit\": 64, \"small_tick_hit\": 442, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 64, \"small_tick_hit\": 446}}',116.49,91933641,7824730,NULL,'2013-04-01 05:58:28',1364795908,NULL),(1898803146,389168,2,275389,1,1,1,'S',1,0.992974,454,858799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 596, \"small_tick_hit\": 252, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 599, \"small_tick_hit\": 255}}',116.507,124078276,6735740,NULL,'2013-12-21 07:37:02',1387611422,NULL),(1886210659,389168,2,56044,1,1,1,'SH',1,0.998122,688,1010428,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 680, \"large_tick_hit\": 14, \"small_tick_hit\": 369, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 14, \"small_tick_hit\": 370}}',116.685,46903153,12068769,NULL,'2012-01-31 10:27:46',1328005666,NULL),(1893378038,389168,2,180104,1,1,1,'XH',1,1,1017,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1017, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 1017, \"small_tick_hit\": 209}}',117.04,92194927,26541448,NULL,'2013-04-03 18:07:38',1365012458,NULL),(1893881325,389168,2,209115,1,1,1,'SH',1,0.998625,552,1024100,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 18, \"small_tick_hit\": 174, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 18, \"small_tick_hit\": 175}}',117.182,94555632,7776440,NULL,'2013-04-25 17:38:08',1366911488,NULL),(1893627655,389168,2,157735,0,1,1,'SH',1,0.998908,595,998632,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 589, \"large_tick_hit\": 26, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 26, \"small_tick_hit\": 300}}',117.748,93970566,10710262,NULL,'2013-04-20 07:47:17',1366444037,NULL),(1895672821,389168,2,275562,0,1,1,'S',1,0.99696,448,920354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 486, \"large_tick_hit\": 5, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 5, \"small_tick_hit\": 166}}',117.821,105202561,5005830,NULL,'2013-07-21 06:00:26',1374386426,NULL),(1895129869,389168,2,258251,0,1,1,'SH',1,0.998966,609,1029945,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 609, \"small_tick_hit\": 357, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 609, \"small_tick_hit\": 358}}',117.86,102297260,9644063,NULL,'2013-06-29 14:47:15',1372517235,NULL),(1902049803,389168,2,87311,1,1,1,'SH',1,0.996344,361,1126644,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 66, \"small_tick_hit\": 184, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 66, \"small_tick_hit\": 186}}',118.302,132677208,3671664,NULL,'2014-05-13 07:53:58',1399967638,NULL),(1884361792,389168,2,105531,0,1,1,'X',1,1,902,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 885, \"large_tick_hit\": 17, \"small_tick_hit\": 434}, \"maximum_statistics\": {\"great\": 885, \"large_tick_hit\": 17, \"small_tick_hit\": 434}}',118.389,34917947,19297220,NULL,'2011-08-30 18:13:09',1314727989,NULL),(1908331588,389168,2,555236,1,1,1,'SH',1,0.997914,618,1016743,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 609, \"large_tick_hit\": 9, \"small_tick_hit\": 339, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 9, \"small_tick_hit\": 341}}',118.465,142620543,11928452,NULL,'2015-01-27 16:15:40',1422375340,NULL),(1898954751,389168,2,238648,1,1,1,'S',1,0.993451,1319,836436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1685, \"large_tick_hit\": 237, \"small_tick_hit\": 657, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1697, \"large_tick_hit\": 237, \"small_tick_hit\": 662}}',118.573,124689917,48907210,NULL,'2013-12-25 08:49:02',1387961342,NULL),(1924373829,389168,2,1182248,1,1,1,'SH',1,0.99883,441,1017124,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"small_tick_hit\": 413, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 441, \"small_tick_hit\": 414}}',118.642,165658798,5050209,NULL,'2017-04-18 20:01:57',1492545717,NULL),(1888878910,389168,2,152367,1,1,1,'SH',1,0.998415,439,1016955,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"small_tick_hit\": 191, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 192}}',118.772,63771754,5002768,NULL,'2012-07-30 08:51:13',1343638273,NULL),(1902356394,389168,2,391522,1,1,1,'XH',1,1,483,1021635,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 181}}',118.83,133268777,7541093,NULL,'2014-05-30 05:20:04',1401427204,NULL),(1891915063,389168,2,163939,1,1,1,'XH',1,1,608,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"large_tick_hit\": 48, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 48, \"small_tick_hit\": 241}}',119.053,83135762,8719682,NULL,'2013-01-13 06:45:42',1358059542,NULL),(1900463622,389168,2,353273,1,1,1,'XH',1,1,491,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_tick_hit\": 3, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 3, \"small_tick_hit\": 197}}',119.259,130438410,6243249,NULL,'2014-03-05 11:46:30',1394019990,NULL),(1898572571,389168,2,139077,0,1,1,'SH',1,0.99854,518,1018138,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 49, \"small_tick_hit\": 166, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 49, \"small_tick_hit\": 167}}',119.278,122604080,6302791,NULL,'2013-12-10 13:13:37',1386681217,NULL),(1904821728,389168,2,442243,1,1,1,'SH',1,0.997693,586,1018850,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 583, \"large_tick_hit\": 3, \"small_tick_hit\": 279, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 3, \"small_tick_hit\": 281}}',119.685,136656059,11046186,NULL,'2014-08-24 16:45:22',1408898722,NULL),(1937543889,389168,2,2134400,1,1,1,'SH',1,0.991973,484,994588,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 497, \"large_tick_hit\": 4, \"small_tick_hit\": 364, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 4, \"small_tick_hit\": 370}}',119.703,182775777,7565739,NULL,'2019-09-11 16:53:54',1568220834,NULL),(1898607718,389168,2,307872,0,1,1,'SH',1,0.998603,489,1008977,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 493, \"large_tick_hit\": 1, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 1, \"small_tick_hit\": 221}}',120.112,122603841,6204946,NULL,'2013-12-10 13:11:43',1386681103,NULL),(1901794091,389168,2,378617,1,1,1,'SH',1,0.99601,902,896320,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1509, \"large_tick_hit\": 1, \"small_tick_hit\": 487, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1515, \"large_tick_hit\": 1, \"small_tick_hit\": 489}}',120.303,132288303,24163783,NULL,'2014-05-01 17:00:43',1398963643,NULL),(1891185768,389168,2,180888,1,1,1,'SH',1,0.996564,481,1122420,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 19, \"small_tick_hit\": 99, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 19, \"small_tick_hit\": 101}}',120.948,78429963,7642346,NULL,'2012-12-05 10:09:32',1354702172,NULL),(1901430291,389168,2,295824,0,1,1,'SH',1,0.999228,1016,1033467,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 964, \"large_tick_hit\": 52, \"small_tick_hit\": 279, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 964, \"large_tick_hit\": 52, \"small_tick_hit\": 280}}',121.037,131833661,25173110,NULL,'2014-04-18 07:21:54',1397805714,NULL),(1893679018,389168,2,230967,1,1,1,'XH',1,1,807,1026484,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 793, \"large_tick_hit\": 14, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 14, \"small_tick_hit\": 163}}',121.041,93894273,16618122,NULL,'2013-04-19 17:18:41',1366391921,NULL),(1895552900,389168,2,220329,1,1,1,'XH',1,1,452,1027533,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 452, \"small_tick_hit\": 188}}',121.058,105056675,5354212,NULL,'2013-07-20 05:46:12',1374299172,NULL),(1927448251,389168,2,1292861,1,1,1,'SH',1,0.988487,282,1115953,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"small_tick_hit\": 319, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 282, \"small_tick_hit\": 326}}',121.126,169668178,2748596,NULL,'2017-10-11 16:32:00',1507739520,NULL),(1891470907,389168,2,36223,0,1,1,'S',1,0.997227,748,985618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 748, \"small_tick_hit\": 331, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 748, \"small_tick_hit\": 334}}',121.16,80510686,17098470,NULL,'2012-12-22 09:58:26',1356170306,NULL),(1891879962,389168,2,134610,1,1,1,'SH',1,0.993703,473,1122079,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"small_tick_hit\": 316, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 473, \"small_tick_hit\": 321}}',121.162,82903128,6167277,NULL,'2013-01-11 13:36:02',1357911362,NULL),(1904394715,389168,2,281500,1,1,1,'SH',1,0.996933,436,1018955,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"small_tick_hit\": 214, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 436, \"small_tick_hit\": 216}}',121.27,136229272,4949849,NULL,'2014-08-12 14:26:11',1407853571,NULL),(1894708763,389168,2,249596,0,1,1,'SH',1,0.997442,530,1019162,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"small_tick_hit\": 250, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 252}}',121.804,100017094,9057710,NULL,'2013-06-11 16:21:21',1370967681,NULL),(1895157260,389168,2,261725,0,1,1,'XH',1,1,986,1024229,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 986, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 986, \"small_tick_hit\": 276}}',121.83,102442026,24991853,NULL,'2013-06-30 15:16:53',1372605413,NULL),(1896050344,389168,2,274910,1,1,1,'XH',1,1,400,1024489,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 56, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 56, \"small_tick_hit\": 178}}',122.105,107245946,3569698,NULL,'2013-08-05 14:44:26',1375713866,NULL),(1888990390,389168,2,135247,0,1,1,'SH',1,0.996759,475,1017994,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 33, \"small_tick_hit\": 140, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 33, \"small_tick_hit\": 142}}',122.578,64428361,5480176,NULL,'2012-08-04 07:39:11',1344065951,NULL),(1890997218,389168,2,154582,1,1,1,'SH',1,0.996377,512,1134244,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"small_tick_hit\": 588, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 512, \"small_tick_hit\": 592}}',122.972,77755273,7268337,NULL,'2012-11-29 09:47:44',1354182464,NULL),(1886610167,389168,2,115352,0,1,1,'SH',1,0.998165,879,1016814,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 825, \"large_tick_hit\": 54, \"small_tick_hit\": 209, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 825, \"large_tick_hit\": 54, \"small_tick_hit\": 211}}',123.073,49155759,18665626,NULL,'2012-02-26 11:09:36',1330254576,NULL),(1895900318,389168,2,252263,0,1,1,'S',1,0.998761,580,940458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 548, \"large_tick_hit\": 53, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 53, \"small_tick_hit\": 205}}',123.199,106521680,7476074,NULL,'2013-07-31 04:56:29',1375246589,NULL),(1897286187,389168,2,192320,0,1,1,'S',1,0.995366,891,846321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1318, \"large_tick_hit\": 132, \"small_tick_hit\": 483, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1324, \"large_tick_hit\": 132, \"small_tick_hit\": 486}}',123.204,114719091,19638150,NULL,'2013-10-08 15:06:31',1381244791,NULL),(1893495853,389168,2,213952,1,1,1,'XH',1,1,461,1028346,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 3, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 3, \"small_tick_hit\": 304}}',123.395,92194638,5546920,NULL,'2013-04-03 18:03:45',1365012225,NULL),(1895771396,389168,2,239016,1,1,1,'XH',1,1,689,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 620, \"large_tick_hit\": 69, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 69, \"small_tick_hit\": 252}}',123.524,106049573,13809069,NULL,'2013-07-27 13:56:40',1374933400,NULL),(1887384130,389168,2,142924,1,1,1,'XH',1,1,538,1022437,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_tick_hit\": 1, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 1, \"small_tick_hit\": 234}}',123.939,54682694,7484908,NULL,'2012-04-29 09:24:45',1335691485,NULL),(1935832854,389168,2,1908334,1,1,1,'XH',1,1,378,1030592,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 3, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 3, \"small_tick_hit\": 331}}',124.077,180691613,3764721,NULL,'2019-05-04 09:11:06',1556961066,NULL),(1887227335,389168,2,112531,0,1,1,'X',1,1,909,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 909, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 909, \"small_tick_hit\": 387}}',124.209,53400201,25017350,NULL,'2012-04-14 20:49:31',1334436571,NULL),(1894440509,389168,2,61684,1,1,1,'SH',1,0.999191,720,1128772,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 718, \"large_tick_hit\": 2, \"small_tick_hit\": 515, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 2, \"small_tick_hit\": 516}}',124.265,99039804,14145808,NULL,'2013-06-03 13:47:07',1370267227,NULL),(1901152886,389168,2,315738,1,1,1,'S',1,0.996537,746,897925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 992, \"large_tick_hit\": 32, \"small_tick_hit\": 415, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 994, \"large_tick_hit\": 32, \"small_tick_hit\": 418}}',124.381,131453088,18615190,NULL,'2014-04-06 07:24:03',1396769043,NULL),(1898610356,389168,2,166116,1,1,1,'SH',1,0.998937,663,1027486,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 661, \"large_tick_hit\": 2, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 2, \"small_tick_hit\": 278}}',124.521,122506605,11335257,NULL,'2013-12-09 18:29:10',1386613750,NULL),(1900441494,389168,2,238265,0,1,1,'S',1,0.999052,917,963467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 896, \"large_tick_hit\": 21, \"small_tick_hit\": 137, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 896, \"large_tick_hit\": 21, \"small_tick_hit\": 138}}',124.543,130390003,19772430,NULL,'2014-03-03 18:42:37',1393872157,NULL),(1896684093,389168,2,191877,1,1,1,'XH',1,1,893,1026289,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 853, \"large_tick_hit\": 40, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 40, \"small_tick_hit\": 148}}',124.566,111440949,24520034,NULL,'2013-09-08 15:17:24',1378653444,NULL),(1924585742,389168,2,958423,1,1,1,'SH',1,0.995733,434,1019443,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 16, \"small_tick_hit\": 266, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 16, \"small_tick_hit\": 269}}',125.273,165740447,4730902,NULL,'2017-04-22 14:32:43',1492871563,NULL),(1893617915,389168,2,194953,0,1,1,'S',1,0.99915,860,928928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 915, \"large_tick_hit\": 49, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 916, \"large_tick_hit\": 49, \"small_tick_hit\": 212}}',125.338,93489434,17279580,NULL,'2013-04-15 13:40:50',1366033250,NULL),(1900269387,389168,2,329145,1,1,1,'SH',1,0.993895,801,1108856,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 809, \"large_tick_hit\": 1, \"small_tick_hit\": 818, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 810, \"large_tick_hit\": 1, \"small_tick_hit\": 827}}',125.742,130172882,17554979,NULL,'2014-02-25 07:58:25',1393315105,NULL),(1902403112,389168,2,176138,1,1,1,'SH',1,0.997416,520,1118150,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_tick_hit\": 34, \"small_tick_hit\": 252, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 34, \"small_tick_hit\": 254}}',126.253,133211365,8838572,NULL,'2014-05-28 14:17:03',1401286623,NULL),(1891087837,389168,2,181890,1,1,1,'SH',1,0.99757,911,1119732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 900, \"large_tick_hit\": 11, \"small_tick_hit\": 731, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 900, \"large_tick_hit\": 11, \"small_tick_hit\": 735}}',126.403,78556120,22237820,NULL,'2012-12-06 15:15:54',1354806954,NULL),(1891948106,389168,2,185272,1,1,1,'SH',1,0.998544,519,1020608,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_tick_hit\": 27, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 27, \"small_tick_hit\": 168}}',127.419,82903940,8244703,NULL,'2013-01-11 13:42:58',1357911778,NULL),(1898613528,389168,2,315798,0,1,1,'SH',1,0.997179,494,1016450,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_tick_hit\": 1, \"small_tick_hit\": 213, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 1, \"small_tick_hit\": 215}}',127.547,122357200,6318992,NULL,'2013-12-08 14:54:00',1386514440,NULL),(1901370073,389168,2,313025,1,1,1,'S',1,0.992928,637,824988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1019, \"large_tick_hit\": 2, \"small_tick_hit\": 383, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 2, \"small_tick_hit\": 387}}',127.603,131830909,15404990,NULL,'2014-04-18 05:14:47',1397798087,NULL),(1894023242,389168,2,191271,1,1,1,'SH',1,0.995114,410,1119136,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 1, \"small_tick_hit\": 201, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 1, \"small_tick_hit\": 204}}',127.863,96507532,4621282,NULL,'2013-05-12 16:29:29',1368376169,NULL),(1908341609,389168,2,558049,1,1,1,'SH',1,0.998305,405,1023594,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"small_tick_hit\": 184, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 185}}',127.957,142620053,5336900,NULL,'2015-01-27 16:06:28',1422374788,NULL),(1893737443,389168,2,169090,0,1,1,'SH',1,0.997067,680,995515,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 704, \"large_tick_hit\": 5, \"small_tick_hit\": 311, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 5, \"small_tick_hit\": 313}}',128.094,93992808,14864735,NULL,'2013-04-20 11:20:38',1366456838,NULL),(1893700963,389168,2,215181,0,1,1,'XH',1,1,1198,1027291,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1060, \"large_tick_hit\": 138, \"small_tick_hit\": 494}, \"maximum_statistics\": {\"great\": 1060, \"large_tick_hit\": 138, \"small_tick_hit\": 494}}',128.171,94037419,41160789,NULL,'2013-04-20 17:41:48',1366479708,NULL),(1895462917,389168,2,225301,1,1,1,'XH',1,1,929,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 928, \"large_tick_hit\": 1, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 1, \"small_tick_hit\": 358}}',128.29,104587014,22154133,NULL,'2013-07-16 15:29:19',1373988559,NULL),(1904395364,389168,2,316176,1,1,1,'SH',1,0.99841,444,1020371,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"small_tick_hit\": 184, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 185}}',128.519,136252465,5134832,NULL,'2014-08-13 07:28:07',1407914887,NULL),(1900198108,389168,2,264439,1,1,1,'SH',1,0.999128,945,1024500,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 944, \"large_tick_hit\": 1, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 944, \"large_tick_hit\": 1, \"small_tick_hit\": 202}}',129.843,130074043,28606499,NULL,'2014-02-22 08:56:17',1393059377,NULL),(1897981007,389168,2,315741,0,1,1,'SH',1,0.997503,544,974266,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 577, \"large_tick_hit\": 36, \"small_tick_hit\": 186, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 36, \"small_tick_hit\": 187}}',129.962,118332902,7366740,NULL,'2013-11-07 08:25:36',1383812736,NULL),(1895900276,389168,2,166452,0,1,1,'SH',1,0.999347,986,1029456,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 979, \"large_tick_hit\": 7, \"small_tick_hit\": 545, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 979, \"large_tick_hit\": 7, \"small_tick_hit\": 546}}',130.19,106454098,24782540,NULL,'2013-07-30 15:21:14',1375197674,NULL),(1895035882,389168,2,114446,0,1,1,'XH',1,1,913,1020979,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 907, \"large_tick_hit\": 6, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 6, \"small_tick_hit\": 368}}',130.302,102676912,21244535,NULL,'2013-07-02 12:32:29',1372768349,NULL),(1907212855,389168,2,409750,1,1,1,'SH',1,0.995122,810,991163,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 837, \"large_tick_hit\": 4, \"small_tick_hit\": 179, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 839, \"large_tick_hit\": 4, \"small_tick_hit\": 182}}',130.688,140149444,16934218,NULL,'2014-12-11 13:04:00',1418303040,NULL),(1898699215,389168,2,252000,0,1,1,'S',1,0.998117,922,899369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1097, \"large_tick_hit\": 7, \"small_tick_hit\": 486}, \"maximum_statistics\": {\"great\": 1100, \"large_tick_hit\": 7, \"small_tick_hit\": 486}}',131.13,123183707,21267420,NULL,'2013-12-14 18:35:28',1387046128,NULL),(1884401835,389168,2,112158,0,1,1,'S',1,0.999509,1493,987841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1490, \"large_tick_hit\": 3, \"small_tick_hit\": 542, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1490, \"large_tick_hit\": 3, \"small_tick_hit\": 543}}',131.396,34295352,53912328,NULL,'2011-08-23 05:30:59',1314077459,NULL),(1887790729,389168,2,93947,0,1,1,'S',1,0.997701,1291,973054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1160, \"large_tick_hit\": 131, \"small_tick_hit\": 445, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1160, \"large_tick_hit\": 131, \"small_tick_hit\": 449}}',131.55,56589166,44979950,NULL,'2012-05-20 10:40:33',1337510433,NULL),(1894383657,389168,2,238685,0,1,1,'SH',1,0.990615,506,965137,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 551, \"small_tick_hit\": 399, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 554, \"small_tick_hit\": 405}}',131.806,97565803,8336850,NULL,'2013-05-22 06:06:04',1369202764,NULL),(1898922177,389168,2,282251,0,1,1,'S',1,0.99478,710,893313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 970, \"large_tick_hit\": 3, \"small_tick_hit\": 361, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 972, \"large_tick_hit\": 3, \"small_tick_hit\": 366}}',131.871,124875235,13466646,NULL,'2013-12-26 15:43:10',1388072590,NULL),(1914108159,389168,2,795101,1,1,1,'SH',1,0.997636,433,1016626,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 10, \"small_tick_hit\": 411, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',132.003,151437498,4841311,NULL,'2015-11-02 18:05:21',1446487521,NULL),(1888865560,389168,2,72469,0,1,1,'XH',1,1,828,1022208,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 827, \"large_tick_hit\": 1, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 1, \"small_tick_hit\": 138}}',132.408,64175321,17610622,NULL,'2012-08-02 11:23:49',1343906629,NULL),(1894130356,389168,2,231664,0,1,1,'SH',1,0.998534,514,1017003,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 514, \"small_tick_hit\": 168}}',132.939,96208613,6837592,NULL,'2013-05-10 12:38:32',1368189512,NULL),(1884535450,389168,2,89721,0,1,1,'S',1,0.998889,741,959573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 741, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 741, \"small_tick_hit\": 159}}',133.797,36166963,16629680,NULL,'2011-09-18 06:25:37',1316327137,NULL),(1901780262,389168,2,355325,1,1,1,'XH',1,1,448,1019601,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 64, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 64, \"small_tick_hit\": 181}}',134.339,132288034,4560429,NULL,'2014-05-01 16:51:58',1398963118,NULL),(1895600574,389168,2,265429,1,1,1,'SH',1,0.998294,349,1125499,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 349, \"small_tick_hit\": 237}}',134.469,105334321,4211430,NULL,'2013-07-22 05:53:44',1374472424,NULL),(1901199282,389168,2,205405,1,1,1,'S',1,0.999244,738,925817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 894, \"large_tick_hit\": 85, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 895, \"large_tick_hit\": 85, \"small_tick_hit\": 343}}',134.477,131673845,16826250,NULL,'2014-04-13 09:06:08',1397379968,NULL),(1887603644,389168,2,147851,1,1,1,'SH',1,0.998252,431,1013715,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 395, \"large_tick_hit\": 38, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 38, \"small_tick_hit\": 138}}',134.816,55547466,5562954,NULL,'2012-05-09 07:31:08',1336548668,NULL),(1912129584,389168,2,464521,1,1,1,'SH',1,0.998922,685,1017161,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 685, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 685, \"small_tick_hit\": 243}}',135.709,148714684,15063716,NULL,'2015-07-25 16:57:17',1437843437,NULL),(1893893614,389168,2,230523,1,1,1,'SH',1,0.998061,1090,1031362,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1090, \"small_tick_hit\": 454, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1090, \"small_tick_hit\": 457}}',136.541,95328850,30552343,NULL,'2013-05-02 14:22:23',1367504543,NULL),(1900287238,389168,2,369401,1,1,1,'XH',1,1,462,1020415,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 462, \"small_tick_hit\": 230}}',136.947,130044566,6899624,NULL,'2014-02-21 13:24:44',1392989084,NULL),(1900794028,389168,2,374841,0,1,1,'SH',1,0.998549,445,974616,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 492, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 493, \"small_tick_hit\": 196}}',137.952,130850636,5205829,NULL,'2014-03-18 09:57:01',1395136621,NULL),(1897811872,389168,2,272291,0,1,1,'SH',1,0.995968,513,1019375,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"small_tick_hit\": 228, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 513, \"small_tick_hit\": 231}}',138.249,118044493,8494573,NULL,'2013-11-04 15:27:41',1383578861,NULL),(1898625315,389168,2,162237,1,1,1,'SH',1,0.995021,780,1129800,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 780, \"small_tick_hit\": 419, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 780, \"small_tick_hit\": 425}}',138.46,123322855,16643810,NULL,'2013-12-15 15:13:49',1387120429,NULL),(1891518059,389168,2,50625,0,1,1,'S',1,0.998866,625,971851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 625, \"small_tick_hit\": 256, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 625, \"small_tick_hit\": 257}}',138.853,80509888,11923020,NULL,'2012-12-22 09:48:34',1356169714,NULL),(1893405616,389168,2,68431,0,1,1,'S',1,0.993378,832,923016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 869, \"large_tick_hit\": 15, \"small_tick_hit\": 466, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 15, \"small_tick_hit\": 471}}',138.907,92361297,16488388,NULL,'2013-04-05 08:15:46',1365149746,NULL),(1893567653,389168,2,226884,0,1,1,'X',1,1,546,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_tick_hit\": 39, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 39, \"small_tick_hit\": 112}}',139.39,93220539,6757168,NULL,'2013-04-13 07:50:50',1365839450,NULL),(1900029645,389168,2,353851,1,1,1,'SH',1,0.998395,377,1125541,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 246}}',139.725,129699398,3951724,NULL,'2014-02-09 11:17:22',1391944642,NULL),(1889239147,389168,2,168652,1,1,1,'XH',1,1,413,1021436,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 279}}',140.11,65842860,5532183,NULL,'2012-08-15 08:08:56',1345018136,NULL),(1898866020,389168,2,286472,0,1,1,'S',1,0.997677,518,924412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 567, \"large_tick_hit\": 1, \"small_tick_hit\": 291, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 1, \"small_tick_hit\": 292}}',140.205,124077993,6635398,NULL,'2013-12-21 07:34:16',1387611256,NULL),(1893356354,389168,2,187378,0,1,1,'XH',1,1,484,1028151,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 43, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 43, \"small_tick_hit\": 161}}',140.355,92058831,7010738,NULL,'2013-04-02 11:47:10',1364903230,NULL),(1933548434,389168,2,1761536,1,1,1,'SH',1,0.997889,1157,1009412,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1163, \"large_tick_hit\": 6, \"small_tick_hit\": 722, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1165, \"large_tick_hit\": 6, \"small_tick_hit\": 724}}',140.88,177541351,34219267,NULL,'2018-10-22 13:36:11',1540215371,NULL),(1902381481,389168,2,362940,1,1,1,'SH',1,0.997072,460,1014523,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 458, \"large_tick_hit\": 3, \"small_tick_hit\": 220, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 3, \"small_tick_hit\": 221}}',142.644,133184462,6813623,NULL,'2014-05-27 18:23:14',1401214994,NULL),(1893030233,389168,2,127736,0,1,1,'SH',1,0.996992,452,942315,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 504, \"large_tick_hit\": 27, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 27, \"small_tick_hit\": 132}}',142.759,89784813,5119229,NULL,'2013-03-12 17:24:47',1363109087,NULL),(1894682280,389168,2,232673,1,1,1,'SH',1,0.998408,388,1120620,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 1, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 1, \"small_tick_hit\": 240}}',144.233,100015407,4150067,NULL,'2013-06-11 16:03:01',1370966581,NULL),(1886131660,389168,2,119853,0,1,1,'SH',1,0.989463,484,880469,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 718, \"small_tick_hit\": 221, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 722, \"small_tick_hit\": 227}}',144.419,45923664,8185588,NULL,'2012-01-20 11:40:24',1327059624,NULL),(1898936519,389168,2,309501,1,1,1,'XH',1,1,1159,1021370,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1100, \"large_tick_hit\": 59, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 1100, \"large_tick_hit\": 59, \"small_tick_hit\": 270}}',145.275,125151412,32676679,NULL,'2013-12-28 12:49:32',1388234972,NULL),(1890906771,389168,2,184241,1,1,1,'XH',1,1,997,1026895,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 902, \"large_tick_hit\": 95, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 902, \"large_tick_hit\": 95, \"small_tick_hit\": 359}}',148.66,76635021,29024143,NULL,'2012-11-18 08:16:04',1353226564,NULL),(1895514961,389168,2,183240,0,1,1,'S',1,0.995792,1087,876547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1278, \"large_tick_hit\": 159, \"small_tick_hit\": 456, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1283, \"large_tick_hit\": 159, \"small_tick_hit\": 459}}',150.221,104797743,32898420,NULL,'2013-07-18 09:57:51',1374141471,NULL),(1904234739,389168,2,308991,1,1,1,'XH',1,1,724,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 722, \"large_tick_hit\": 2, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 722, \"large_tick_hit\": 2, \"small_tick_hit\": 214}}',150.481,135816967,13465455,NULL,'2014-08-01 05:20:42',1406870442,NULL),(1891263294,389168,2,69405,0,1,1,'SH',1,0.999174,820,1047729,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 818, \"large_tick_hit\": 2, \"small_tick_hit\": 389, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 2, \"small_tick_hit\": 390}}',152.654,79140338,21657899,NULL,'2012-12-11 10:43:50',1355222630,NULL),(1894924378,389168,2,133723,0,1,1,'SH',1,0.990476,702,1018115,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 700, \"large_tick_hit\": 2, \"small_tick_hit\": 130, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 2, \"small_tick_hit\": 138}}',152.795,102034369,12709411,NULL,'2013-06-27 16:48:21',1372351701,NULL),(1900459044,389168,2,352892,0,1,1,'S',1,0.996129,473,916965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 508, \"large_tick_hit\": 2, \"small_tick_hit\": 262, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 2, \"small_tick_hit\": 263}}',153.072,130389878,5498324,NULL,'2014-03-03 18:37:03',1393871823,NULL),(1888347109,389168,2,152180,0,1,1,'X',1,1,997,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 957, \"large_tick_hit\": 40, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 957, \"large_tick_hit\": 40, \"small_tick_hit\": 291}}',155.565,60085122,23526038,NULL,'2012-06-26 04:24:38',1340684678,NULL),(1893779135,389168,2,178353,0,1,1,'S',1,0.998919,1454,931534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1345, \"large_tick_hit\": 220, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 1347, \"large_tick_hit\": 220, \"small_tick_hit\": 284}}',156.227,94557043,43541356,NULL,'2013-04-25 17:57:29',1366912649,NULL),(1897313642,389168,2,251096,0,1,1,'S',1,0.999342,1183,959747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1183, \"small_tick_hit\": 336, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1183, \"small_tick_hit\": 337}}',158.483,114717940,33860868,NULL,'2013-10-08 14:54:34',1381244074,NULL),(1904250692,389168,2,416403,1,1,1,'XH',1,1,464,1024682,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 165}}',161.884,135822023,5620896,NULL,'2014-08-01 09:00:14',1406883614,NULL),(1885167834,389168,2,105534,0,1,1,'SH',1,0.995846,1014,992170,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1058, \"large_tick_hit\": 3, \"small_tick_hit\": 617, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1060, \"large_tick_hit\": 3, \"small_tick_hit\": 622}}',162.931,39413782,26493768,NULL,'2011-10-31 14:58:29',1320073109,NULL),(1891277637,389168,2,160639,1,1,1,'X',1,1,1149,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1149, \"small_tick_hit\": 567}, \"maximum_statistics\": {\"great\": 1149, \"small_tick_hit\": 567}}',165.928,78958531,39873950,NULL,'2012-12-09 16:00:39',1355068839,NULL),(1895827324,389168,2,241089,1,1,1,'SH',1,0.997962,1180,1023577,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1178, \"large_tick_hit\": 2, \"small_tick_hit\": 779, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1178, \"large_tick_hit\": 2, \"small_tick_hit\": 783}}',166.327,106414440,35661728,NULL,'2013-07-30 09:00:59',1375174859,NULL),(1895560159,389168,2,221351,1,1,1,'SH',1,0.996815,476,1026237,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"small_tick_hit\": 150, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 152}}',169.165,105057136,7357780,NULL,'2013-07-20 05:50:37',1374299437,NULL),(1895531610,389168,2,185443,1,1,1,'S',1,0.99413,1235,976927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1235, \"small_tick_hit\": 628, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1235, \"small_tick_hit\": 639}}',175.244,104593176,37003308,NULL,'2013-07-16 16:36:09',1373992569,NULL),(1895626857,389168,2,270536,0,1,1,'X',1,1,1206,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1106, \"large_tick_hit\": 100, \"small_tick_hit\": 424}, \"maximum_statistics\": {\"great\": 1106, \"large_tick_hit\": 100, \"small_tick_hit\": 424}}',187.404,105332684,32784712,NULL,'2013-07-22 05:33:20',1374471200,NULL),(1907259881,389168,2,525022,1,1,1,'SH',1,0.999273,1709,1015757,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1689, \"large_tick_hit\": 20, \"small_tick_hit\": 1040, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1689, \"large_tick_hit\": 20, \"small_tick_hit\": 1042, \"legacy_combo_increase\": 3}}',189.954,140148998,92668099,NULL,'2014-12-11 12:39:18',1418301558,NULL),(1884397553,389168,2,108021,0,1,1,'S',1,0.997658,960,289889,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 958, \"large_tick_hit\": 2, \"small_tick_hit\": 318, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 2, \"small_tick_hit\": 321}}',193.495,34543869,6933288,NULL,'2011-08-26 08:28:29',1314347309,NULL),(1883182188,537344,2,24722,0,1,1,'B',1,0.901859,165,366102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 118, \"great\": 1111, \"large_tick_hit\": 13, \"small_tick_hit\": 89, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1229, \"large_tick_hit\": 13, \"small_tick_hit\": 103}}',NULL,27455843,2208034,NULL,'2011-05-25 19:10:45',1306350645,NULL),(1884058924,537344,2,95382,0,1,1,'B',1,0.934694,128,372275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 131, \"great\": 1921, \"large_tick_hit\": 1, \"small_tick_hit\": 139, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 2052, \"large_tick_hit\": 1, \"small_tick_hit\": 152}}',0.157172,33065262,2652562,NULL,'2011-08-07 23:13:14',1312758794,NULL),(1882358814,537344,2,50354,0,1,1,'A',1,0.946644,98,426245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 889, \"large_tick_hit\": 55, \"small_tick_hit\": 156, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 941, \"large_tick_hit\": 55, \"small_tick_hit\": 166}}',1.70298,22726839,1288912,NULL,'2011-03-12 20:23:49',1299961429,NULL),(1885018233,537344,2,55162,0,1,1,'A',1,0.949178,156,480989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 821, \"large_tick_hit\": 116, \"small_tick_hit\": 333, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 872, \"large_tick_hit\": 116, \"small_tick_hit\": 350}}',3.2922,38179423,1543786,NULL,'2011-10-15 17:47:21',1318700841,NULL),(1882478516,537344,2,63412,0,1,1,'A',1,0.958202,204,512442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1027, \"small_tick_hit\": 188, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1065, \"small_tick_hit\": 203}}',4.69451,22958382,2911052,NULL,'2011-03-16 23:08:26',1300316906,NULL),(1884055853,537344,2,44031,0,1,1,'A',1,0.9758,131,545042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 859, \"large_tick_hit\": 17, \"small_tick_hit\": 374, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 886, \"large_tick_hit\": 17, \"small_tick_hit\": 378}}',5.76203,33064897,2140288,NULL,'2011-08-07 23:01:47',1312758107,NULL),(1903751588,537344,2,235,0,1,1,'S',1,0.998454,176,866710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 225, \"large_tick_hit\": 25, \"small_tick_hit\": 396}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 25, \"small_tick_hit\": 396}}',6.4666,135340846,545468,NULL,'2014-07-20 03:26:49',1405826809,NULL),(1889716803,537344,2,103189,0,1,1,'S',1,0.982036,131,861608,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 168, \"large_tick_hit\": 28, \"small_tick_hit\": 460, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 28, \"small_tick_hit\": 469}}',6.49471,68978057,310819,NULL,'2012-09-11 01:19:28',1347326368,NULL),(1881202206,537344,2,74058,0,1,1,'S',1,0.985019,256,967040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 42, \"small_tick_hit\": 796, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 42, \"small_tick_hit\": 812}}',6.77986,15543949,808064,NULL,'2010-10-18 23:48:36',1287445716,NULL),(1881557500,537344,2,42716,0,1,1,'A',1,0.961983,120,552857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 425, \"small_tick_hit\": 157, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 166}}',7.77033,17912188,1014110,NULL,'2010-12-14 00:47:07',1292287627,NULL),(1881464482,537344,2,47884,0,1,1,'A',1,0.961783,64,531651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 181, \"small_tick_hit\": 121, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 188, \"small_tick_hit\": 126}}',7.88156,17397495,347050,NULL,'2010-12-02 23:15:20',1291331720,NULL),(1881609830,537344,2,76465,0,1,1,'S',1,0.998172,130,841968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 180, \"large_tick_hit\": 26, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 26, \"small_tick_hit\": 340}}',7.92897,17996860,471616,NULL,'2010-12-15 23:55:04',1292457304,NULL),(1882441387,537344,2,31819,0,1,1,'S',1,0.985452,269,645587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1100, \"large_tick_hit\": 28, \"small_tick_hit\": 159, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1116, \"large_tick_hit\": 28, \"small_tick_hit\": 162}}',8.44616,22958659,4728870,NULL,'2011-03-16 23:19:00',1300317540,NULL),(1883233306,537344,2,33670,0,1,1,'A',1,0.962366,114,525786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 411, \"large_tick_hit\": 26, \"small_tick_hit\": 100, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 26, \"small_tick_hit\": 105}}',9.09022,27455997,887460,NULL,'2011-05-25 19:14:46',1306350886,NULL),(1903747838,537344,2,169697,0,1,1,'X',1,1,407,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 61, \"small_tick_hit\": 1075}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 61, \"small_tick_hit\": 1075}}',9.48433,135340404,1777178,NULL,'2014-07-20 03:11:14',1405825874,NULL),(1881547666,537344,2,58810,0,1,1,'S',1,0.999087,403,972885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 32, \"small_tick_hit\": 691, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 32, \"small_tick_hit\": 692}}',10.0027,17348648,2948970,NULL,'2010-12-01 17:11:34',1291223494,NULL),(1883200903,537344,2,66820,0,1,1,'A',1,0.967573,194,568322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 751, \"small_tick_hit\": 174, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 772, \"small_tick_hit\": 184}}',10.023,27674505,3233820,NULL,'2011-05-28 20:14:54',1306613694,NULL),(1881217122,537344,2,47009,0,1,1,'S',1,0.998435,139,1074527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"small_tick_hit\": 499, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 500}}',10.1143,16078499,300720,NULL,'2010-11-01 00:55:12',1288572912,NULL),(1881488023,537344,2,70915,0,1,1,'S',1,0.998418,416,967258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 5, \"small_tick_hit\": 215, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 5, \"small_tick_hit\": 216}}',10.7667,17437699,4257962,NULL,'2010-12-03 20:54:55',1291409695,NULL),(1881580027,537344,2,38872,0,1,1,'S',1,0.988327,123,965577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 32, \"small_tick_hit\": 385, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 32, \"small_tick_hit\": 391}}',10.924,17594750,219342,NULL,'2010-12-06 22:39:50',1291675190,NULL),(1881559422,537344,2,59287,0,1,1,'S',1,0.996377,305,977376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 25, \"small_tick_hit\": 520, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 25, \"small_tick_hit\": 523}}',11.0059,17347295,1685292,NULL,'2010-12-01 16:33:18',1291221198,NULL),(1882373527,537344,2,33938,0,1,1,'S',1,0.982169,134,673524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 449, \"large_tick_hit\": 38, \"small_tick_hit\": 174, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 38, \"small_tick_hit\": 180}}',11.7721,23072376,1573620,NULL,'2011-03-18 22:48:04',1300488484,NULL),(1881507849,537344,2,35915,0,1,1,'X',1,1,192,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 1, \"small_tick_hit\": 53}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 1, \"small_tick_hit\": 53}}',11.8938,17438048,938614,NULL,'2010-12-03 21:03:07',1291410187,NULL),(1881552529,537344,2,33503,0,1,1,'SH',1,0.995902,261,992360,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 259, \"large_tick_hit\": 107, \"small_tick_hit\": 363, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 107, \"small_tick_hit\": 365}}',12.2455,17807029,1171948,NULL,'2010-12-11 19:44:45',1292096685,NULL),(1883203472,537344,2,16266,0,1,1,'A',1,0.978089,322,604477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 998, \"large_tick_hit\": 27, \"small_tick_hit\": 91, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1021, \"large_tick_hit\": 27, \"small_tick_hit\": 93}}',12.461,27455327,4386082,NULL,'2011-05-25 18:58:03',1306349883,NULL),(1882524105,537344,2,29954,0,1,1,'S',1,0.99871,319,892045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 447, \"large_tick_hit\": 3, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 3, \"small_tick_hit\": 324}}',12.5214,23444415,3022684,NULL,'2011-03-25 00:30:34',1301013034,NULL),(1881645041,537344,2,70408,0,1,1,'S',1,0.980198,194,718394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 534, \"small_tick_hit\": 357, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 540, \"small_tick_hit\": 369}}',12.6021,17995877,2156390,NULL,'2010-12-15 22:57:00',1292453820,NULL),(1881534755,537344,2,41865,0,1,1,'S',1,0.992866,350,967164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 21, \"small_tick_hit\": 485, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 21, \"small_tick_hit\": 491}}',12.6939,17320038,2241130,NULL,'2010-12-01 00:00:25',1291161625,NULL),(1881521253,537344,2,45461,0,1,1,'S',1,0.988764,203,753727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 452, \"large_tick_hit\": 49, \"small_tick_hit\": 203, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 49, \"small_tick_hit\": 207}}',12.7375,17950660,1721010,NULL,'2010-12-14 21:30:04',1292362204,NULL),(1881502738,537344,2,71315,0,1,1,'S',1,0.997137,461,977426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 82, \"small_tick_hit\": 584, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 82, \"small_tick_hit\": 587}}',12.7722,17345383,2344976,NULL,'2010-12-01 15:43:49',1291218229,NULL),(1881471452,537344,2,52822,0,1,1,'S',1,0.998317,348,922278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 366, \"large_tick_hit\": 10, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 10, \"small_tick_hit\": 217}}',12.9083,17437505,2971970,NULL,'2010-12-03 20:50:19',1291409419,NULL),(1881563637,537344,2,73591,0,1,1,'S',1,0.998481,405,976096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 47, \"small_tick_hit\": 910, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 47, \"small_tick_hit\": 912}}',12.9179,17352331,2827296,NULL,'2010-12-01 19:13:59',1291230839,NULL),(1881559397,537344,2,51698,0,1,1,'X',1,1,293,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 11, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 11, \"small_tick_hit\": 229}}',13.0768,17319755,1557270,NULL,'2010-11-30 23:45:32',1291160732,NULL),(1903747663,537344,2,60544,0,1,1,'S',1,0.992608,267,805403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 923, \"large_tick_hit\": 120, \"small_tick_hit\": 434, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 120, \"small_tick_hit\": 440}}',13.2871,135340707,4750652,NULL,'2014-07-20 03:21:51',1405826511,NULL),(1903853908,537344,2,43271,0,1,1,'S',1,0.992537,302,920552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 317, \"large_tick_hit\": 9, \"small_tick_hit\": 339, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 9, \"small_tick_hit\": 343}}',13.4378,135340546,1721630,NULL,'2014-07-20 03:16:15',1405826175,NULL),(1881501242,537344,2,20544,0,1,1,'S',1,0.993651,156,924788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 122, \"large_tick_hit\": 41, \"small_tick_hit\": 150, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 41, \"small_tick_hit\": 151}}',13.6035,17395152,369780,NULL,'2010-12-02 21:31:58',1291325518,NULL),(1881537763,537344,2,32738,0,1,1,'S',1,0.994371,503,970682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 5, \"small_tick_hit\": 557, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 5, \"small_tick_hit\": 563}}',13.7392,17195792,6203586,NULL,'2010-11-28 00:41:42',1290904902,NULL),(1881567523,537344,2,33755,0,1,1,'SH',1,0.991556,231,911573,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 363, \"large_tick_hit\": 9, \"small_tick_hit\": 450, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 9, \"small_tick_hit\": 454}}',13.8605,17677077,1596237,NULL,'2010-12-08 21:18:32',1291843112,NULL),(1883156825,537344,2,81501,0,1,1,'A',1,0.978245,239,614623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 951, \"small_tick_hit\": 398, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 972, \"small_tick_hit\": 407}}',13.8929,27673939,3822780,NULL,'2011-05-28 20:03:34',1306613014,NULL),(1881577514,537344,2,34177,0,1,1,'S',1,0.995522,299,965315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 24, \"small_tick_hit\": 368, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 24, \"small_tick_hit\": 371}}',14.0965,17197745,2135200,NULL,'2010-11-28 01:45:18',1290908718,NULL),(1881571012,537344,2,43327,0,1,1,'S',1,0.992972,419,964432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 113, \"small_tick_hit\": 570, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 113, \"small_tick_hit\": 577}}',14.1128,17346587,1698812,NULL,'2010-12-01 16:11:45',1291219905,NULL),(1881468162,537344,2,18865,0,1,1,'X',1,1,375,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 7, \"small_tick_hit\": 389}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 7, \"small_tick_hit\": 389}}',14.2291,17813546,3454110,NULL,'2010-12-11 23:07:28',1292108848,NULL),(1881676212,537344,2,80437,0,1,1,'X',1,1,230,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 49, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 49, \"small_tick_hit\": 94}}',14.5118,17996529,935168,NULL,'2010-12-15 23:32:25',1292455945,NULL),(1881586412,537344,2,79459,0,1,1,'S',1,0.998525,343,965384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"small_tick_hit\": 334, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 335}}',14.6072,17951813,2239536,NULL,'2010-12-14 22:15:41',1292364941,NULL),(1881600211,537344,2,69406,0,1,1,'S',1,0.998615,324,964430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 397, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 398}}',14.7635,17996177,1781286,NULL,'2010-12-15 23:12:55',1292454775,NULL),(1882800847,537344,2,62540,0,1,1,'S',1,0.991565,296,829034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 450, \"large_tick_hit\": 36, \"small_tick_hit\": 572, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 36, \"small_tick_hit\": 578}}',14.8946,25320314,2841436,NULL,'2011-04-22 20:10:23',1303503023,NULL),(1881521205,537344,2,5207,0,1,1,'S',1,0.998224,279,959218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 72, \"small_tick_hit\": 283, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 72, \"small_tick_hit\": 284}}',15.0283,17814309,1094638,NULL,'2010-12-11 23:30:47',1292110247,NULL),(1881577127,537344,2,52238,0,1,1,'X',1,1,286,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 45, \"small_tick_hit\": 462}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 45, \"small_tick_hit\": 462}}',15.0474,17813907,1310224,NULL,'2010-12-11 23:17:25',1292109445,NULL),(1881527825,537344,2,65165,0,1,1,'S',1,0.997163,225,963311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 8, \"small_tick_hit\": 478, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 8, \"small_tick_hit\": 480}}',15.1223,17319527,953464,NULL,'2010-11-30 23:34:13',1291160053,NULL),(1883013206,537344,2,57492,0,1,1,'S',1,0.996364,265,959944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"small_tick_hit\": 283, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 265, \"small_tick_hit\": 285}}',15.1678,27131940,1756398,NULL,'2011-05-21 02:05:19',1305943519,NULL),(1881521099,537344,2,50362,0,1,1,'X',1,1,391,978816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 18, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 18, \"small_tick_hit\": 371}}',15.1722,17813256,2839530,NULL,'2010-12-11 22:57:02',1292108222,NULL),(1881642185,537344,2,26730,0,1,1,'S',1,0.998688,290,896261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 455, \"large_tick_hit\": 73, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 73, \"small_tick_hit\": 233}}',15.1985,17995795,2359394,NULL,'2010-12-15 22:53:03',1292453583,NULL),(1885045035,537344,2,29956,0,1,1,'S',1,0.983146,199,685483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 682, \"large_tick_hit\": 1, \"small_tick_hit\": 367, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 1, \"small_tick_hit\": 376}}',15.251,38178360,2747730,NULL,'2011-10-15 17:34:05',1318700045,NULL),(1881668227,537344,2,55863,1,1,1,'X',1,1,201,973632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 34, \"small_tick_hit\": 505}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 34, \"small_tick_hit\": 505}}',15.5214,17996944,728490,NULL,'2010-12-16 00:01:14',1292457674,NULL),(1884037928,537344,2,98491,0,1,1,'S',1,0.987755,244,705846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 593, \"large_tick_hit\": 88, \"small_tick_hit\": 529, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 88, \"small_tick_hit\": 534}}',15.7593,33065101,2037822,NULL,'2011-08-07 23:07:32',1312758452,NULL),(1881465555,537344,2,18650,0,1,1,'S',1,0.99183,310,968455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 21, \"small_tick_hit\": 297, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 21, \"small_tick_hit\": 302}}',15.8488,17863344,2779790,NULL,'2010-12-12 19:41:38',1292182898,NULL),(1881514039,537344,2,31853,0,1,1,'X',1,1,331,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 51, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 51, \"small_tick_hit\": 338}}',16.108,17352244,1831720,NULL,'2010-12-01 19:10:29',1291230629,NULL),(1881468815,537344,2,18917,0,1,1,'S',1,0.987692,178,958462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 39, \"small_tick_hit\": 143, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 39, \"small_tick_hit\": 147}}',16.1433,17853203,664998,NULL,'2010-12-12 15:18:43',1292167123,NULL),(1882702616,537344,2,54777,0,1,1,'S',1,0.999069,447,966155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 40, \"small_tick_hit\": 626, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 40, \"small_tick_hit\": 627}}',16.1957,24790522,3615644,NULL,'2011-04-15 00:32:45',1302827565,NULL),(1881483769,537344,2,30907,0,1,1,'S',1,0.997691,379,960836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 2, \"small_tick_hit\": 485, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 2, \"small_tick_hit\": 487}}',16.2969,17951033,3528130,NULL,'2010-12-14 21:44:45',1292363085,NULL),(1881503403,537344,2,35829,0,1,1,'X',1,1,194,975360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 5, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 5, \"small_tick_hit\": 145}}',16.3855,17345962,792382,NULL,'2010-12-01 15:58:21',1291219101,NULL),(1941877945,537344,2,56225,1,1,1,'S',1,0.995839,660,966037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_tick_hit\": 179, \"small_tick_hit\": 776, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 179, \"small_tick_hit\": 782}}',16.4717,188684916,5915084,NULL,'2020-06-27 01:15:19',1593220519,NULL),(1881512445,537344,2,36194,0,1,1,'S',1,0.998907,544,967057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_tick_hit\": 20, \"small_tick_hit\": 370, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 20, \"small_tick_hit\": 371}}',16.5428,17346998,6978840,NULL,'2010-12-01 16:24:32',1291220672,NULL),(1881645968,537344,2,26954,0,1,1,'X',1,1,171,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 14, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 14, \"small_tick_hit\": 228}}',16.5433,17997167,701764,NULL,'2010-12-16 00:16:55',1292458615,NULL),(1881570717,537344,2,76485,0,1,1,'S',1,0.999538,665,981706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 630, \"large_tick_hit\": 35, \"small_tick_hit\": 1499, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 35, \"small_tick_hit\": 1500}}',16.6338,17862303,7849834,NULL,'2010-12-12 19:14:49',1292181289,NULL),(1881553551,537344,2,23362,0,1,1,'S',1,0.992263,318,959710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"small_tick_hit\": 195, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 318, \"small_tick_hit\": 199}}',16.7403,17443170,2516878,NULL,'2010-12-03 23:42:06',1291419726,NULL),(1881479393,537344,2,48452,0,1,1,'X',1,1,210,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 6, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 6, \"small_tick_hit\": 109}}',16.7542,17856421,1150186,NULL,'2010-12-12 16:33:41',1292171621,NULL),(1881468913,537344,2,59899,0,1,1,'X',1,1,441,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 79, \"small_tick_hit\": 565}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 79, \"small_tick_hit\": 565}}',16.8651,17345557,3108658,NULL,'2010-12-01 15:48:17',1291218497,NULL),(1881508700,537344,2,75588,0,1,1,'S',1,0.998623,358,970184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 48, \"small_tick_hit\": 367, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 48, \"small_tick_hit\": 368}}',17.0021,17594885,2142314,NULL,'2010-12-06 22:45:45',1291675545,NULL),(1881529902,537344,2,50502,0,1,1,'S',1,0.99095,238,968182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 6, \"small_tick_hit\": 200, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 6, \"small_tick_hit\": 204}}',17.0849,17319928,1114108,NULL,'2010-11-30 23:54:58',1291161298,NULL),(1881675059,537344,2,71123,0,1,1,'S',1,0.998682,410,962335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 52, \"small_tick_hit\": 348, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 52, \"small_tick_hit\": 349}}',17.0909,17995626,3604900,NULL,'2010-12-15 22:45:27',1292453127,NULL),(1881569578,537344,2,43255,0,1,1,'S',1,0.992293,300,959140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 1, \"small_tick_hit\": 215, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 1, \"small_tick_hit\": 219}}',17.1507,17352153,1704502,NULL,'2010-12-01 19:07:17',1291230437,NULL),(1903804699,537344,2,252047,0,1,1,'S',1,0.989343,188,956534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 63, \"small_tick_hit\": 369, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 63, \"small_tick_hit\": 375}}',17.2424,135340245,470286,NULL,'2014-07-20 03:06:13',1405825573,NULL),(1881510318,537344,2,57512,0,1,1,'X',1,1,362,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 81, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 81, \"small_tick_hit\": 209}}',17.2475,17319560,2039070,NULL,'2010-11-30 23:36:21',1291160181,NULL),(1884940014,537344,2,83354,0,1,1,'A',1,0.958466,145,498559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 537, \"small_tick_hit\": 63, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 561, \"small_tick_hit\": 65}}',17.3957,38178757,1264302,NULL,'2011-10-15 17:38:50',1318700330,NULL),(1881568287,537344,2,47010,0,1,1,'S',1,0.998724,364,963528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 19, \"small_tick_hit\": 419, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 19, \"small_tick_hit\": 420}}',17.5638,17319896,3164706,NULL,'2010-11-30 23:53:16',1291161196,NULL),(1881567048,537344,2,59464,0,1,1,'X',1,1,370,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"small_tick_hit\": 596}, \"maximum_statistics\": {\"great\": 370, \"small_tick_hit\": 596}}',17.6634,17852727,3413368,NULL,'2010-12-12 15:08:36',1292166516,NULL),(1881576370,537344,2,76532,0,1,1,'S',1,0.996422,230,960198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 56, \"small_tick_hit\": 327, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 56, \"small_tick_hit\": 329}}',17.7167,17595068,579218,NULL,'2010-12-06 22:53:29',1291676009,NULL),(1881571179,537344,2,24441,0,1,1,'S',1,0.986425,370,742114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 576, \"large_tick_hit\": 103, \"small_tick_hit\": 193, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 103, \"small_tick_hit\": 196}}',17.7655,17863053,4266750,NULL,'2010-12-12 19:34:16',1292182456,NULL),(1881555291,537344,2,23456,0,1,1,'S',1,0.989446,225,963284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 13, \"small_tick_hit\": 150, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 13, \"small_tick_hit\": 154}}',17.8067,17855310,1261156,NULL,'2010-12-12 16:10:33',1292170233,NULL),(1881516839,537344,2,27205,0,1,1,'S',1,0.997399,386,966678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"small_tick_hit\": 381, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 386, \"small_tick_hit\": 383}}',18.0217,17352513,2824730,NULL,'2010-12-01 19:22:24',1291231344,NULL),(1881573698,537344,2,17786,0,1,1,'S',1,0.984456,232,956582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 8, \"small_tick_hit\": 148, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 8, \"small_tick_hit\": 154}}',18.2827,17436726,1332928,NULL,'2010-12-03 20:27:53',1291408073,NULL),(1881494432,537344,2,57081,0,1,1,'S',1,0.997814,312,968749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 9, \"small_tick_hit\": 601, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 9, \"small_tick_hit\": 603}}',18.3623,17346192,1818242,NULL,'2010-12-01 16:03:36',1291219416,NULL),(1881575488,537344,2,38327,0,1,1,'X',1,1,200,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 45, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 45, \"small_tick_hit\": 83}}',18.3984,17818752,626422,NULL,'2010-12-12 01:52:03',1292118723,NULL),(1881504459,537344,2,2904,0,1,1,'A',1,0.977199,225,873174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 246, \"small_tick_hit\": 54, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 252, \"small_tick_hit\": 55}}',18.4085,17856291,1291108,NULL,'2010-12-12 16:31:16',1292171476,NULL),(1881521333,537344,2,54351,0,1,1,'S',1,0.993783,507,963416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 61, \"small_tick_hit\": 612, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 61, \"small_tick_hit\": 619}}',18.4435,17346358,4191132,NULL,'2010-12-01 16:06:53',1291219613,NULL),(1881549648,537344,2,65658,0,1,1,'S',1,0.99494,502,965147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"small_tick_hit\": 1071, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 502, \"small_tick_hit\": 1079}}',18.6879,17347174,6214010,NULL,'2010-12-01 16:30:01',1291221001,NULL),(1881562788,537344,2,69636,0,1,1,'S',1,0.993065,375,972761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 31, \"small_tick_hit\": 341, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 31, \"small_tick_hit\": 346}}',18.7545,17813032,2496078,NULL,'2010-12-11 22:49:37',1292107777,NULL),(1881556974,537344,2,13114,0,1,1,'S',1,0.991319,438,963227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 157, \"small_tick_hit\": 704, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 157, \"small_tick_hit\": 714}}',18.7995,17813761,3410636,NULL,'2010-12-11 23:12:56',1292109176,NULL),(1881490039,537344,2,31151,0,1,1,'S',1,0.999005,406,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"small_tick_hit\": 598, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 599}}',19.0029,17952152,4075560,NULL,'2010-12-14 22:29:57',1292365797,NULL),(1882429070,537344,2,58002,0,1,1,'S',1,0.989424,270,724033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 606, \"large_tick_hit\": 65, \"small_tick_hit\": 171, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 65, \"small_tick_hit\": 173}}',19.0207,23072652,4316850,NULL,'2011-03-18 22:54:08',1300488848,NULL),(1881512393,537344,2,50144,0,1,1,'S',1,0.995989,386,971682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 10, \"small_tick_hit\": 359, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 10, \"small_tick_hit\": 362}}',19.0219,17395122,2768730,NULL,'2010-12-02 21:30:53',1291325453,NULL),(1881531496,537344,2,45884,0,1,1,'S',1,0.997831,221,964681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 27, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 27, \"small_tick_hit\": 240}}',19.0769,17346867,904866,NULL,'2010-12-01 16:20:10',1291220410,NULL),(1881546532,537344,2,28520,0,1,1,'S',1,0.99596,469,966565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 78, \"small_tick_hit\": 517, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 78, \"small_tick_hit\": 521}}',19.1252,17352413,3506238,NULL,'2010-12-01 19:16:52',1291231012,NULL),(1881531156,537344,2,41594,0,1,1,'S',1,0.991786,271,962471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 19, \"small_tick_hit\": 212, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 19, \"small_tick_hit\": 216}}',19.1445,17348818,1350084,NULL,'2010-12-01 17:16:57',1291223817,NULL),(1881489512,537344,2,60596,0,1,1,'S',1,0.995516,515,932300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 356, \"large_tick_hit\": 182, \"small_tick_hit\": 350, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 182, \"small_tick_hit\": 352}}',19.3934,17319817,2168376,NULL,'2010-11-30 23:48:27',1291160907,NULL),(1881557678,537344,2,51541,0,1,1,'S',1,0.998081,341,963830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 26, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 26, \"small_tick_hit\": 180}}',19.4687,17818976,2693914,NULL,'2010-12-12 01:59:17',1292119157,NULL),(1881517024,537344,2,77566,1,1,1,'S',1,0.995327,187,958046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 35, \"small_tick_hit\": 239, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 35, \"small_tick_hit\": 241}}',19.4912,17813671,538390,NULL,'2010-12-11 23:10:35',1292109035,NULL),(1881520342,537344,2,68823,0,1,1,'S',1,0.997368,341,986558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 53, \"small_tick_hit\": 417, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 53, \"small_tick_hit\": 419}}',19.6134,17494092,1963118,NULL,'2010-12-04 19:43:19',1291491799,NULL),(1881476959,537344,2,25746,0,1,1,'S',1,0.992565,416,962530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 60, \"small_tick_hit\": 652, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 60, \"small_tick_hit\": 660}}',19.6223,17197641,2790236,NULL,'2010-11-28 01:42:10',1290908530,NULL),(1881542750,537344,2,32993,0,1,1,'S',1,0.998236,323,961625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 244}}',19.7163,17819180,2593218,NULL,'2010-12-12 02:05:59',1292119559,NULL),(1881471760,537344,2,76749,0,1,1,'S',1,0.996012,459,962871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 115, \"small_tick_hit\": 540, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 115, \"small_tick_hit\": 544}}',19.8513,17494298,3031900,NULL,'2010-12-04 19:49:52',1291492192,NULL),(1881586716,537344,2,79878,0,1,1,'S',1,0.999243,481,972763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 839, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 840}}',19.8691,17814913,4350586,NULL,'2010-12-11 23:49:48',1292111388,NULL),(1881577118,537344,2,34143,1,1,1,'S',1,0.997942,322,964137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 36, \"small_tick_hit\": 163, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 36, \"small_tick_hit\": 164}}',19.8766,17397466,2367182,NULL,'2010-12-02 23:14:05',1291331645,NULL),(1881572135,537344,2,78599,0,1,1,'S',1,0.985653,282,761275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 431, \"small_tick_hit\": 256, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 258}}',19.9272,17494858,2334540,NULL,'2010-12-04 20:05:45',1291493145,NULL),(1881577142,537344,2,34154,0,1,1,'X',1,1,275,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 50, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 50, \"small_tick_hit\": 139}}',20.0508,17345223,1209410,NULL,'2010-12-01 15:39:49',1291217989,NULL),(1881539588,537344,2,22469,0,1,1,'X',1,1,376,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 54, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 54, \"small_tick_hit\": 131}}',20.2874,17852623,3061666,NULL,'2010-12-12 15:06:25',1292166385,NULL),(1881580415,537344,2,38948,0,1,1,'S',1,0.996644,455,972756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 98, \"small_tick_hit\": 436, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 98, \"small_tick_hit\": 439}}',20.5296,17855819,4052356,NULL,'2010-12-12 16:21:31',1292170891,NULL),(1881527519,537344,2,75797,0,1,1,'S',1,0.998594,543,967251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 179, \"small_tick_hit\": 877, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 179, \"small_tick_hit\": 879}}',20.6275,17595718,3778306,NULL,'2010-12-06 23:20:30',1291677630,NULL),(1881469480,537344,2,48083,0,1,1,'S',1,0.990268,181,960530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 15, \"small_tick_hit\": 226, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 15, \"small_tick_hit\": 230}}',20.6883,17813435,620552,NULL,'2010-12-11 23:03:53',1292108633,NULL),(1881515840,537344,2,3671,0,1,1,'X',1,1,394,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 6, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 6, \"small_tick_hit\": 109}}',20.8047,17348749,3780522,NULL,'2010-12-01 17:14:55',1291223695,NULL),(1883003112,537344,2,27572,0,1,1,'S',1,0.993369,246,787044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 422, \"large_tick_hit\": 1, \"small_tick_hit\": 326, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 1, \"small_tick_hit\": 327}}',20.806,27202137,2216844,NULL,'2011-05-21 20:57:28',1306011448,NULL),(1882762821,537344,2,51222,0,1,1,'X',1,1,285,975936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 21, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 21, \"small_tick_hit\": 129}}',20.9661,25321003,1985890,NULL,'2011-04-22 20:22:49',1303503769,NULL),(1920755264,537344,2,169903,0,1,1,'X',1,1,449,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 4, \"small_tick_hit\": 916}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 4, \"small_tick_hit\": 916}}',21.0584,160634751,3737228,NULL,'2016-09-10 18:56:01',1473533761,NULL),(1881553888,537344,2,69556,0,1,1,'S',1,0.995604,321,965221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"small_tick_hit\": 132, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 321, \"small_tick_hit\": 134}}',21.2223,17345833,1974660,NULL,'2010-12-01 15:55:04',1291218904,NULL),(1881580616,537344,2,38922,0,1,1,'S',1,0.992891,395,885961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 246, \"large_tick_hit\": 242, \"small_tick_hit\": 350, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 242, \"small_tick_hit\": 354}}',21.3677,17393212,1621288,NULL,'2010-12-02 20:17:09',1291321029,NULL),(1882882463,537344,2,68473,0,1,1,'S',1,0.997305,230,959757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 231, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 232, \"small_tick_hit\": 139}}',21.3866,26171480,1373278,NULL,'2011-05-06 00:40:31',1304642431,NULL),(1881584236,537344,2,78755,0,1,1,'S',1,0.991435,412,972007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 14, \"small_tick_hit\": 514, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 14, \"small_tick_hit\": 522}}',21.4357,17636418,4120132,NULL,'2010-12-07 23:17:19',1291763839,NULL),(1881648904,537344,2,51084,0,1,1,'S',1,0.997988,328,960600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 86, \"small_tick_hit\": 168, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 86, \"small_tick_hit\": 169}}',21.6654,17996443,2028528,NULL,'2010-12-15 23:26:53',1292455613,NULL),(1881460065,537344,2,18123,0,1,1,'S',1,0.992857,202,963196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 1, \"small_tick_hit\": 76, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 1, \"small_tick_hit\": 78}}',21.8667,17814233,1055884,NULL,'2010-12-11 23:28:36',1292110116,NULL),(1881561888,537344,2,15463,0,1,1,'S',1,0.997576,381,963955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 82, \"small_tick_hit\": 442, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 82, \"small_tick_hit\": 444}}',21.9484,17870200,2889240,NULL,'2010-12-12 23:35:43',1292196943,NULL),(1881577013,537344,2,55497,1,1,1,'S',1,0.995104,295,1076714,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"small_tick_hit\": 518, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 295, \"small_tick_hit\": 522}}',22.0721,17869311,1848861,NULL,'2010-12-12 22:50:24',1292194224,NULL),(1882236939,537344,2,49530,0,1,1,'S',1,0.986871,258,804724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 321, \"large_tick_hit\": 33, \"small_tick_hit\": 97, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 33, \"small_tick_hit\": 99}}',22.1038,22161543,2098850,NULL,'2011-03-02 23:55:47',1299110147,NULL),(1881482563,537344,2,53291,0,1,1,'S',1,0.998815,346,969893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 32, \"small_tick_hit\": 497, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 32, \"small_tick_hit\": 498}}',22.1341,17813853,2133202,NULL,'2010-12-11 23:15:41',1292109341,NULL),(1881499063,537344,2,20420,0,1,1,'S',1,0.994819,364,970809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 22, \"small_tick_hit\": 404, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 22, \"small_tick_hit\": 408}}',22.2392,17678129,3104060,NULL,'2010-12-08 22:02:28',1291845748,NULL),(1881545563,537344,2,65532,0,1,1,'S',1,0.994437,401,902877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 409, \"large_tick_hit\": 82, \"small_tick_hit\": 224, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 82, \"small_tick_hit\": 227}}',22.3212,17443309,3529572,NULL,'2010-12-03 23:46:02',1291419962,NULL),(1882378048,537344,2,1147,0,1,1,'S',1,0.992563,633,828980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1207, \"large_tick_hit\": 74, \"small_tick_hit\": 187, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1212, \"large_tick_hit\": 74, \"small_tick_hit\": 193}}',22.4646,22958295,12186666,NULL,'2011-03-16 23:04:53',1300316693,NULL),(1881571470,537344,2,69797,0,1,1,'S',1,0.999159,542,963096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 117, \"small_tick_hit\": 646, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 117, \"small_tick_hit\": 647}}',22.514,17595289,4267336,NULL,'2010-12-06 23:02:07',1291676527,NULL),(1881460840,537344,2,18161,0,1,1,'S',1,0.989775,348,967331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 13, \"small_tick_hit\": 620, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 13, \"small_tick_hit\": 630}}',22.7347,17855968,2917924,NULL,'2010-12-12 16:24:50',1292171090,NULL),(1881537703,537344,2,10722,0,1,1,'S',1,0.991119,433,972255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 20, \"small_tick_hit\": 683, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 20, \"small_tick_hit\": 693}}',22.8083,17807285,4575090,NULL,'2010-12-11 19:52:22',1292097142,NULL),(1881536563,537344,2,32610,0,1,1,'S',1,0.993385,378,902184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 590, \"large_tick_hit\": 8, \"small_tick_hit\": 303, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 8, \"small_tick_hit\": 308}}',22.8102,17952366,5797250,NULL,'2010-12-14 22:39:14',1292366354,NULL),(1913553455,537344,2,102797,0,1,1,'S',1,0.995624,822,958237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 736, \"large_tick_hit\": 86, \"small_tick_hit\": 998, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 86, \"small_tick_hit\": 1006}}',22.8483,150664619,14562148,NULL,'2015-10-05 12:28:41',1444048121,NULL),(1882257659,537344,2,50460,0,1,1,'S',1,0.997743,307,966038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 3, \"small_tick_hit\": 135, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 3, \"small_tick_hit\": 136}}',22.9203,22511357,2337714,NULL,'2011-03-09 04:01:47',1299643307,NULL),(1881483691,537344,2,67524,0,1,1,'X',1,1,382,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 246}}',22.9581,17352460,2767100,NULL,'2010-12-01 19:19:23',1291231163,NULL),(1881546075,537344,2,46264,0,1,1,'S',1,0.998367,634,970686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 611, \"large_tick_hit\": 23, \"small_tick_hit\": 589, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 23, \"small_tick_hit\": 591}}',22.9646,17912400,9326470,NULL,'2010-12-14 00:55:30',1292288130,NULL),(1881530305,537344,2,50510,0,1,1,'S',1,0.998647,494,977699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_tick_hit\": 27, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 27, \"small_tick_hit\": 245}}',22.9808,17437920,5776508,NULL,'2010-12-03 20:59:51',1291409991,NULL),(1881531121,537344,2,65294,0,1,1,'X',1,1,336,975744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 113, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 113, \"small_tick_hit\": 193}}',23.0739,17437050,1546934,NULL,'2010-12-03 20:38:47',1291408727,NULL),(1881483862,537344,2,53316,0,1,1,'S',1,0.994737,330,928600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 337, \"large_tick_hit\": 11, \"small_tick_hit\": 219, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 11, \"small_tick_hit\": 221}}',23.1023,17443377,2666966,NULL,'2010-12-03 23:48:05',1291420085,NULL),(1881464673,537344,2,74317,0,1,1,'S',1,0.997712,519,964297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_tick_hit\": 5, \"small_tick_hit\": 353, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 5, \"small_tick_hit\": 355}}',23.1603,17862492,6558778,NULL,'2010-12-12 19:20:13',1292181613,NULL),(1881519403,537344,2,57847,0,1,1,'S',1,0.998601,305,966112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 82, \"small_tick_hit\": 409, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 82, \"small_tick_hit\": 410}}',23.227,17815156,1302306,NULL,'2010-12-11 23:56:04',1292111764,NULL),(1881679270,537344,2,60565,0,1,1,'S',1,0.99711,353,964645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 1, \"small_tick_hit\": 337, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 1, \"small_tick_hit\": 339}}',23.3561,17996248,3105206,NULL,'2010-12-15 23:17:58',1292455078,NULL),(1881512716,537344,2,50146,0,1,1,'X',1,1,437,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 6, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 6, \"small_tick_hit\": 208}}',23.3699,17819385,4637344,NULL,'2010-12-12 02:11:35',1292119895,NULL),(1881572210,537344,2,17544,0,1,1,'S',1,0.992629,400,949876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 352, \"large_tick_hit\": 52, \"small_tick_hit\": 404, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 52, \"small_tick_hit\": 409}}',23.7578,17436962,3456228,NULL,'2010-12-03 20:36:11',1291408571,NULL),(1881575474,537344,2,66464,0,1,1,'S',1,0.998682,509,960451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_tick_hit\": 2, \"small_tick_hit\": 249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 2, \"small_tick_hit\": 250}}',23.7985,17814493,6310290,NULL,'2010-12-11 23:36:49',1292110609,NULL),(1881499483,537344,2,35668,0,1,1,'S',1,0.997333,290,963351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 14, \"small_tick_hit\": 84, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 14, \"small_tick_hit\": 85}}',23.9409,17437995,2032404,NULL,'2010-12-03 21:01:35',1291410095,NULL),(1881540818,537344,2,75928,0,1,1,'S',1,0.998758,411,981409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 394}}',24.2498,17856210,3271050,NULL,'2010-12-12 16:29:29',1292171369,NULL),(1881500812,537344,2,67897,0,1,1,'X',1,1,377,971712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 14, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 14, \"small_tick_hit\": 390}}',24.3614,17595125,3400852,NULL,'2010-12-06 22:55:54',1291676154,NULL),(1881515070,537344,2,31885,0,1,1,'X',1,1,506,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_tick_hit\": 39, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 39, \"small_tick_hit\": 235}}',24.5759,17869129,5894638,NULL,'2010-12-12 22:41:23',1292193683,NULL),(1881495958,537344,2,20147,0,1,1,'X',1,1,285,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 8, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 8, \"small_tick_hit\": 247}}',24.5765,17853041,2004314,NULL,'2010-12-12 15:14:48',1292166888,NULL),(1881493240,537344,2,49122,0,1,1,'S',1,0.99846,610,967658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"large_tick_hit\": 7, \"small_tick_hit\": 687, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 7, \"small_tick_hit\": 689}}',24.6559,17910887,11267670,NULL,'2010-12-13 23:44:07',1292283847,NULL),(1881475776,537344,2,30471,0,1,1,'S',1,0.995602,516,969958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_tick_hit\": 37, \"small_tick_hit\": 616, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 37, \"small_tick_hit\": 621}}',24.6748,17808297,6213460,NULL,'2010-12-11 20:20:28',1292098828,NULL),(1881570254,537344,2,24387,0,1,1,'S',1,0.992447,454,969390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 108, \"small_tick_hit\": 203, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 108, \"small_tick_hit\": 208}}',24.845,17908435,3924010,NULL,'2010-12-13 22:22:19',1292278939,NULL),(1881482070,537344,2,56794,0,1,1,'S',1,0.998134,243,965808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 1, \"small_tick_hit\": 292, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 1, \"small_tick_hit\": 293}}',24.8575,17813953,1511500,NULL,'2010-12-11 23:18:55',1292109535,NULL),(1881666358,537344,2,59969,0,1,1,'S',1,0.998285,582,966430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"large_tick_hit\": 21, \"small_tick_hit\": 582, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 21, \"small_tick_hit\": 584}}',24.9455,18036254,8139848,NULL,'2010-12-16 22:24:20',1292538260,NULL),(1881508626,537344,2,45131,0,1,1,'X',1,1,527,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 281}}',25.2395,17814192,6813810,NULL,'2010-12-11 23:27:12',1292110032,NULL),(1882375941,537344,2,50905,0,1,1,'S',1,0.998557,371,968276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"small_tick_hit\": 321, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 322}}',25.2995,23072189,3441830,NULL,'2011-03-18 22:43:44',1300488224,NULL),(1881546046,537344,2,28449,0,1,1,'S',1,0.996226,182,961059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 29, \"small_tick_hit\": 82, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 29, \"small_tick_hit\": 83}}',25.3068,17346063,545332,NULL,'2010-12-01 16:00:45',1291219245,NULL),(1882986094,537344,2,86998,0,1,1,'S',1,0.99005,229,824175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 377, \"small_tick_hit\": 220, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 379, \"small_tick_hit\": 224}}',25.4074,26050200,2343880,NULL,'2011-05-03 23:34:35',1304465675,NULL),(1881510907,537344,2,45194,0,1,1,'S',1,0.997101,452,965586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 183, \"small_tick_hit\": 236, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 183, \"small_tick_hit\": 238}}',25.4647,17346688,2166880,NULL,'2010-12-01 16:14:24',1291220064,NULL),(1881556143,537344,2,23515,0,1,1,'S',1,0.998936,675,959487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_tick_hit\": 191, \"small_tick_hit\": 264, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 191, \"small_tick_hit\": 265}}',25.6865,17676574,8396204,NULL,'2010-12-08 20:59:32',1291841972,NULL),(1884633631,537344,2,70090,0,1,1,'X',1,1,335,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 223}}',25.8845,35863859,2832558,NULL,'2011-09-13 21:41:52',1315950112,NULL),(1881631953,537344,2,20722,0,1,1,'S',1,0.991411,540,961656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 158, \"small_tick_hit\": 268, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 158, \"small_tick_hit\": 275}}',25.9227,17996377,5162064,NULL,'2010-12-15 23:23:50',1292455430,NULL),(1915059707,537344,2,693049,1,1,1,'S',1,0.995652,280,960024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 12, \"small_tick_hit\": 407, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 12, \"small_tick_hit\": 410}}',26.2032,152776458,1824818,NULL,'2015-12-19 11:08:08',1450523288,NULL),(1881656789,537344,2,55562,0,1,1,'S',1,0.995524,521,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"small_tick_hit\": 591, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 521, \"small_tick_hit\": 596}}',26.2137,17996790,6667930,NULL,'2010-12-15 23:49:09',1292456949,NULL),(1881547283,537344,2,72736,0,1,1,'S',1,0.996291,646,922944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 626, \"large_tick_hit\": 253, \"small_tick_hit\": 464, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 253, \"small_tick_hit\": 468}}',26.2723,17494214,8263428,NULL,'2010-12-04 19:47:35',1291492055,NULL),(1881462986,537344,2,18344,0,1,1,'S',1,0.998473,500,968745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 74, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 74, \"small_tick_hit\": 155}}',26.3928,17319664,5281472,NULL,'2010-11-30 23:41:18',1291160478,NULL),(1884124236,537344,2,19742,0,1,1,'S',1,0.996914,519,958789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 14, \"small_tick_hit\": 127, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 14, \"small_tick_hit\": 129}}',26.4458,33066053,6364746,NULL,'2011-08-07 23:33:25',1312760005,NULL),(1881471715,537344,2,19042,0,1,1,'S',1,0.996016,160,937295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 149, \"large_tick_hit\": 16, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 16, \"small_tick_hit\": 85}}',26.6175,17951697,832190,NULL,'2010-12-14 22:10:51',1292364651,NULL),(1881551893,537344,2,33502,0,1,1,'X',1,1,454,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 29, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 29, \"small_tick_hit\": 352}}',26.9598,17860625,4719100,NULL,'2010-12-12 18:27:46',1292178466,NULL),(1881527913,537344,2,32211,0,1,1,'S',1,0.989924,605,920245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 645, \"small_tick_hit\": 534, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 648, \"small_tick_hit\": 543}}',27.0075,17676776,9012304,NULL,'2010-12-08 21:06:38',1291842398,NULL),(1881465750,537344,2,18717,0,1,1,'X',1,1,379,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 5, \"small_tick_hit\": 53}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 5, \"small_tick_hit\": 53}}',27.1112,17437309,3526742,NULL,'2010-12-03 20:45:34',1291409134,NULL),(1881493137,537344,2,75045,0,1,1,'S',1,0.99651,302,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"small_tick_hit\": 269, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 302, \"small_tick_hit\": 271}}',27.479,17813383,2278090,NULL,'2010-12-11 23:02:12',1292108532,NULL),(1881540458,537344,2,22490,0,1,1,'S',1,0.985893,287,988690,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 255, \"large_tick_hit\": 67, \"small_tick_hit\": 307, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 67, \"small_tick_hit\": 312}}',27.529,17676189,1488621,NULL,'2010-12-08 20:46:24',1291841184,NULL),(1881475722,537344,2,76779,0,1,1,'S',1,0.998195,298,960415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 32, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 32, \"small_tick_hit\": 256}}',27.9295,17951258,1994438,NULL,'2010-12-14 21:53:14',1292363594,NULL),(1881561577,537344,2,29121,0,1,1,'S',1,0.995775,401,967780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"small_tick_hit\": 306, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 401, \"small_tick_hit\": 309}}',28.5774,17678241,4007660,NULL,'2010-12-08 22:07:28',1291846048,NULL),(1881488513,537344,2,67762,0,1,1,'S',1,0.99784,506,919775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 560, \"large_tick_hit\": 12, \"small_tick_hit\": 352, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 12, \"small_tick_hit\": 353}}',28.7078,17910395,6244924,NULL,'2010-12-13 23:27:28',1292282848,NULL),(1884639267,537344,2,82825,0,1,1,'S',1,0.992939,533,931634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 469, \"large_tick_hit\": 86, \"small_tick_hit\": 570, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 86, \"small_tick_hit\": 575}}',28.7332,35816863,6089624,NULL,'2011-09-13 00:58:13',1315875493,NULL),(1881541010,537344,2,32909,0,1,1,'X',1,1,397,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 397, \"small_tick_hit\": 80}}',28.7857,17951977,3886080,NULL,'2010-12-14 22:22:46',1292365366,NULL),(1881472798,537344,2,48229,0,1,1,'S',1,0.998397,384,962151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 96, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 96, \"small_tick_hit\": 240}}',28.8713,17397676,2056694,NULL,'2010-12-02 23:23:02',1291332182,NULL),(1881565129,537344,2,43104,1,1,1,'S',1,0.986907,306,934770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 245, \"large_tick_hit\": 71, \"small_tick_hit\": 287, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 71, \"small_tick_hit\": 294}}',29.2298,17595003,1789018,NULL,'2010-12-06 22:50:59',1291675859,NULL),(1881524564,537344,2,54390,0,1,1,'S',1,0.99633,294,923768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 290, \"large_tick_hit\": 24, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 24, \"small_tick_hit\": 230}}',29.2958,17814632,2061606,NULL,'2010-12-11 23:41:18',1292110878,NULL),(1881566301,537344,2,46969,0,1,1,'S',1,0.998333,383,971661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 130, \"small_tick_hit\": 216, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 130, \"small_tick_hit\": 217}}',29.4066,17818865,1770104,NULL,'2010-12-12 01:55:50',1292118950,NULL),(1915082342,537344,2,812040,1,1,1,'S',1,0.993447,304,965155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"small_tick_hit\": 454, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 304, \"small_tick_hit\": 459}}',29.45,152785518,2335884,NULL,'2015-12-19 16:28:07',1450542487,NULL),(1881604504,537344,2,61909,0,1,1,'S',1,0.996537,744,940052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 683, \"large_tick_hit\": 96, \"small_tick_hit\": 660, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 96, \"small_tick_hit\": 664}}',29.4599,17996040,11965128,NULL,'2010-12-15 23:05:35',1292454335,NULL),(1881524946,537344,2,68888,0,1,1,'S',1,0.993543,712,904862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 594, \"large_tick_hit\": 210, \"small_tick_hit\": 427, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 210, \"small_tick_hit\": 432}}',29.7169,17951911,9444582,NULL,'2010-12-14 22:19:51',1292365191,NULL),(1883134631,537344,2,89411,0,1,1,'S',1,0.995098,275,1060462,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 68, \"small_tick_hit\": 131, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 68, \"small_tick_hit\": 133}}',29.8102,27457871,1582085,NULL,'2011-05-25 20:03:37',1306353817,NULL),(1881551116,537344,2,42310,0,1,1,'S',1,0.998374,380,973755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 18, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 18, \"small_tick_hit\": 235}}',30.0065,17352632,3402024,NULL,'2010-12-01 19:26:47',1291231607,NULL),(1882716314,537344,2,84114,0,1,1,'S',1,0.991411,464,892302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 545, \"large_tick_hit\": 1, \"small_tick_hit\": 262, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 1, \"small_tick_hit\": 267}}',30.0553,24791641,5463568,NULL,'2011-04-15 01:09:04',1302829744,NULL),(1881598621,537344,2,49241,0,1,1,'S',1,0.994315,812,940890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 846, \"small_tick_hit\": 728, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 847, \"small_tick_hit\": 736}}',30.389,17996667,16154564,NULL,'2010-12-15 23:40:37',1292456437,NULL),(1881582557,537344,2,76598,0,1,1,'X',1,1,641,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 278, \"small_tick_hit\": 422}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 278, \"small_tick_hit\": 422}}',30.5179,17595585,4502624,NULL,'2010-12-06 23:14:51',1291677291,NULL),(1881618728,537344,2,1146,0,1,1,'S',1,0.997458,722,935284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 561, \"large_tick_hit\": 209, \"small_tick_hit\": 407, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 209, \"small_tick_hit\": 409}}',30.6063,18036413,6446094,NULL,'2010-12-16 22:30:58',1292538658,NULL),(1882800967,537344,2,73073,0,1,1,'S',1,0.996508,403,971159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 95, \"small_tick_hit\": 453, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 95, \"small_tick_hit\": 456}}',31.0106,25321215,3227510,NULL,'2011-04-22 20:26:06',1303503966,NULL),(1881547573,537344,2,72760,1,1,1,'S',1,0.997379,509,962943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 165, \"small_tick_hit\": 252, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 165, \"small_tick_hit\": 254}}',31.1406,17633576,3372848,NULL,'2010-12-07 21:11:26',1291756286,NULL),(1881526269,537344,2,45692,0,1,1,'S',1,0.998478,528,964022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"small_tick_hit\": 128, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 528, \"small_tick_hit\": 129}}',31.7057,17820001,6838928,NULL,'2010-12-12 02:26:37',1292120797,NULL),(1881548585,537344,2,76119,0,1,1,'S',1,0.995461,497,962617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 81, \"small_tick_hit\": 161, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 81, \"small_tick_hit\": 164}}',31.7468,17595429,5046206,NULL,'2010-12-06 23:07:54',1291676874,NULL),(1883181605,537344,2,24695,0,1,1,'S',1,0.997786,793,900726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1226, \"large_tick_hit\": 16, \"small_tick_hit\": 110, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1228, \"large_tick_hit\": 16, \"small_tick_hit\": 111}}',31.7655,27674129,17787280,NULL,'2011-05-28 20:07:24',1306613244,NULL),(1915115434,537344,2,797314,1,1,1,'X',1,1,369,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 8, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 8, \"small_tick_hit\": 326}}',31.8213,152783117,3295500,NULL,'2015-12-19 15:12:53',1450537973,NULL),(1881547499,537344,2,46339,0,1,1,'X',1,1,324,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 21, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 21, \"small_tick_hit\": 132}}',31.8395,17860299,2488624,NULL,'2010-12-12 18:16:15',1292177775,NULL),(1881503650,537344,2,49713,0,1,1,'S',1,0.991292,402,959870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 8, \"small_tick_hit\": 281, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 8, \"small_tick_hit\": 287}}',31.9711,17908712,3884030,NULL,'2010-12-13 22:30:42',1292279442,NULL),(1895573475,537344,2,50718,0,1,1,'S',1,0.990415,434,954391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 429, \"large_tick_hit\": 6, \"small_tick_hit\": 185, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 6, \"small_tick_hit\": 190}}',32.1329,104938423,4627934,NULL,'2013-07-19 10:17:28',1374229048,NULL),(1915134761,537344,2,511403,1,1,1,'S',1,0.996602,480,961262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 72, \"small_tick_hit\": 400, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 72, \"small_tick_hit\": 403}}',32.209,152776822,4898216,NULL,'2015-12-19 11:23:10',1450524190,NULL),(1881495745,537344,2,1560,0,1,1,'S',1,0.998865,567,950947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 296, \"large_tick_hit\": 279, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 279, \"small_tick_hit\": 305}}',32.3216,17395025,3133794,NULL,'2010-12-02 21:26:49',1291325209,NULL),(1881494489,537344,2,49225,0,1,1,'X',1,1,542,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 90, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 90, \"small_tick_hit\": 101}}',32.4177,17863790,6018022,NULL,'2010-12-12 19:53:51',1292183631,NULL),(1881464172,537344,2,47841,0,1,1,'S',1,0.996575,352,951867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 347, \"large_tick_hit\": 8, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 8, \"small_tick_hit\": 228}}',32.7563,17860707,3065374,NULL,'2010-12-12 18:29:56',1292178596,NULL),(1881528177,537344,2,50461,0,1,1,'S',1,0.997921,744,971661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 724, \"large_tick_hit\": 20, \"small_tick_hit\": 216, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 20, \"small_tick_hit\": 218}}',32.9127,17864821,13178220,NULL,'2010-12-12 20:20:00',1292185200,NULL),(1915113946,537344,2,818336,1,1,1,'S',1,0.997054,885,963273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 881, \"large_tick_hit\": 4, \"small_tick_hit\": 807, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 881, \"large_tick_hit\": 4, \"small_tick_hit\": 812}}',32.9496,152781467,18953654,NULL,'2015-12-19 14:18:33',1450534713,NULL),(1881583188,537344,2,55654,0,1,1,'S',1,0.983333,549,871614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 631, \"small_tick_hit\": 431, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 640, \"small_tick_hit\": 440}}',32.9922,17856583,7521818,NULL,'2010-12-12 16:37:16',1292171836,NULL),(1881551048,537344,2,11517,0,1,1,'S',1,0.997015,580,965964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_tick_hit\": 92, \"small_tick_hit\": 88, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 92, \"small_tick_hit\": 90}}',33.8809,17677464,6814456,NULL,'2010-12-08 21:33:38',1291844018,NULL),(1882805939,537344,2,30226,0,1,1,'S',1,0.996667,527,945357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 536, \"large_tick_hit\": 1, \"small_tick_hit\": 360, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 1, \"small_tick_hit\": 361}}',34.3883,25320717,6789692,NULL,'2011-04-22 20:17:42',1303503462,NULL),(1881493390,537344,2,1362,0,1,1,'S',1,0.99115,240,956571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 51, \"small_tick_hit\": 96, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 51, \"small_tick_hit\": 99}}',34.4723,17678283,1179324,NULL,'2010-12-08 22:09:21',1291846161,NULL),(1881459671,537344,2,43649,0,1,1,'S',1,0.995822,510,894664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 558, \"large_tick_hit\": 36, \"small_tick_hit\": 121, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 36, \"small_tick_hit\": 122}}',34.5928,17346798,6264694,NULL,'2010-12-01 16:17:43',1291220263,NULL),(1881563494,537344,2,76360,0,1,1,'S',1,0.997283,434,966970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 32, \"small_tick_hit\": 300, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 32, \"small_tick_hit\": 302}}',34.5936,17861157,4373672,NULL,'2010-12-12 18:44:56',1292179496,NULL),(1915051695,537344,2,530197,1,1,1,'S',1,0.993119,722,961265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 588, \"large_tick_hit\": 134, \"small_tick_hit\": 577, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 134, \"small_tick_hit\": 586}}',34.6601,152776704,10355306,NULL,'2015-12-19 11:18:29',1450523909,NULL),(1884038396,537344,2,72352,0,1,1,'X',1,1,439,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 57, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 57, \"small_tick_hit\": 129}}',35.4014,33144314,5316550,NULL,'2011-08-08 21:50:19',1312840219,NULL),(1881499207,537344,2,31428,0,1,1,'S',1,0.996508,557,912889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 669, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 670, \"small_tick_hit\": 189}}',35.5711,17952267,7925730,NULL,'2010-12-14 22:34:38',1292366078,NULL),(1915072178,537344,2,788190,1,1,1,'S',1,0.999142,476,968881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_tick_hit\": 12, \"small_tick_hit\": 689, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 12, \"small_tick_hit\": 690}}',35.5778,152782477,5439050,NULL,'2015-12-19 14:51:07',1450536667,NULL),(1882766113,537344,2,85809,0,1,1,'S',1,0.998273,764,965085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 749, \"large_tick_hit\": 15, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 749, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',35.9153,25321618,13905968,NULL,'2011-04-22 20:33:50',1303504430,NULL),(1882357566,537344,2,81811,0,1,1,'S',1,0.998761,576,960812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_tick_hit\": 83, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 83, \"small_tick_hit\": 231}}',36.9421,22958457,6683016,NULL,'2011-03-16 23:11:38',1300317098,NULL),(1881537282,537344,2,37234,0,1,1,'S',1,0.987395,631,868412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 682, \"large_tick_hit\": 132, \"small_tick_hit\": 596, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 132, \"small_tick_hit\": 610}}',36.9727,17870485,8466452,NULL,'2010-12-12 23:48:50',1292197730,NULL),(1881545881,537344,2,78172,0,1,1,'S',1,0.992101,262,1081907,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 33, \"small_tick_hit\": 366, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 33, \"small_tick_hit\": 371}}',37.097,17910622,1340168,NULL,'2010-12-13 23:35:20',1292283320,NULL),(1882429918,537344,2,36658,0,1,1,'S',1,0.993333,127,932212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 120, \"large_tick_hit\": 10, \"small_tick_hit\": 19}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 10, \"small_tick_hit\": 19}}',37.2343,23072740,479170,NULL,'2011-03-18 22:55:47',1300488947,NULL),(1882273205,537344,2,60458,0,1,1,'S',1,0.998849,606,966794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 101, \"small_tick_hit\": 262, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 101, \"small_tick_hit\": 263}}',37.4002,22511436,7455172,NULL,'2011-03-09 04:05:53',1299643553,NULL),(1881537793,537344,2,72489,0,1,1,'S',1,0.99799,659,972064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 628, \"large_tick_hit\": 31, \"small_tick_hit\": 334, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 31, \"small_tick_hit\": 336}}',37.8137,17856754,10190812,NULL,'2010-12-12 16:40:45',1292172045,NULL),(1915032772,537344,2,731423,1,1,1,'S',1,0.997375,456,969549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"small_tick_hit\": 304, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 456, \"small_tick_hit\": 306}}',38.0221,152785604,5158020,NULL,'2015-12-19 16:30:48',1450542648,NULL),(1881537214,537344,2,28012,0,1,1,'S',1,0.994643,388,912383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 321, \"large_tick_hit\": 99, \"small_tick_hit\": 137, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 99, \"small_tick_hit\": 138}}',38.1878,17397617,2955050,NULL,'2010-12-02 23:20:23',1291332023,NULL),(1881498420,537344,2,26568,0,1,1,'S',1,0.998008,365,963295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 88, \"small_tick_hit\": 136, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 88, \"small_tick_hit\": 137}}',38.209,17676857,1942480,NULL,'2010-12-08 21:10:07',1291842607,NULL),(1881535902,537344,2,65390,0,1,1,'S',1,0.999272,698,1084695,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 594, \"large_tick_hit\": 104, \"small_tick_hit\": 674, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 104, \"small_tick_hit\": 675}}',38.2999,17910095,8723819,NULL,'2010-12-13 23:18:31',1292282311,NULL),(1881463245,537344,2,24912,0,1,1,'S',1,0.997245,522,963969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 92, \"small_tick_hit\": 202, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 92, \"small_tick_hit\": 204}}',38.8306,17861231,5702976,NULL,'2010-12-12 18:47:23',1292179643,NULL),(1915100316,537344,2,752313,1,1,1,'S',1,0.995973,523,959275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_tick_hit\": 59, \"small_tick_hit\": 219, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 59, \"small_tick_hit\": 222}}',38.9184,152782705,6118998,NULL,'2015-12-19 14:58:54',1450537134,NULL),(1881550725,537344,2,33467,0,1,1,'S',1,0.997613,544,924354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 573, \"large_tick_hit\": 24, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 24, \"small_tick_hit\": 240}}',39.5551,17860520,8795170,NULL,'2010-12-12 18:24:06',1292178246,NULL),(1881539397,537344,2,22465,0,1,1,'S',1,0.997938,635,961699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 191, \"small_tick_hit\": 333, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 191, \"small_tick_hit\": 335}}',40.7126,17869409,7303686,NULL,'2010-12-12 22:55:56',1292194556,NULL),(1881579103,537344,2,76555,0,1,1,'S',1,0.993084,447,1087303,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 184, \"small_tick_hit\": 271, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 184, \"small_tick_hit\": 276}}',41.5302,17633800,2342767,NULL,'2010-12-07 21:21:19',1291756879,NULL),(1881524122,537344,2,21719,0,1,1,'S',1,0.991678,597,959030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_tick_hit\": 121, \"small_tick_hit\": 118, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 121, \"small_tick_hit\": 124}}',42.3453,17807638,7197428,NULL,'2010-12-11 20:00:44',1292097644,NULL),(1881555657,537344,2,51454,0,1,1,'S',1,0.993274,616,967904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 595, \"large_tick_hit\": 21, \"small_tick_hit\": 270, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 21, \"small_tick_hit\": 276}}',42.8787,17908552,9072344,NULL,'2010-12-13 22:25:54',1292279154,NULL),(1882314253,537344,2,88510,1,1,1,'S',1,0.987281,355,1178741,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 4, \"small_tick_hit\": 887, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 4, \"small_tick_hit\": 903}}',45.6783,22511648,2774342,NULL,'2011-03-09 04:15:49',1299644149,NULL),(1915053535,537344,2,805366,1,1,1,'S',1,0.998934,503,970323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_tick_hit\": 39, \"small_tick_hit\": 434, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 39, \"small_tick_hit\": 435}}',46.7614,152781262,5485008,NULL,'2015-12-19 14:11:47',1450534307,NULL),(1887427265,547433,2,139446,0,1,1,'C',1,0.857391,74,78400,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 206, \"great\": 1157, \"large_tick_hit\": 7, \"small_tick_hit\": 315, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 1363, \"large_tick_hit\": 7, \"small_tick_hit\": 355}}',0.009214,54230911,531106,NULL,'2012-04-24 09:44:49',1335260689,NULL),(1887366283,547433,2,124217,0,1,1,'C',1,0.89578,99,92602,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 157, \"great\": 1047, \"large_tick_hit\": 205, \"small_tick_hit\": 510, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 1204, \"large_tick_hit\": 205, \"small_tick_hit\": 558}}',0.048846,54231230,502232,NULL,'2012-04-24 09:49:52',1335260992,NULL),(1887410670,547433,2,134130,0,1,1,'B',1,0.925735,142,103103,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 148, \"great\": 1663, \"large_tick_hit\": 17, \"small_tick_hit\": 838, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 1811, \"large_tick_hit\": 17, \"small_tick_hit\": 892}}',0.09014,54231627,1131120,NULL,'2012-04-24 09:56:27',1335261387,NULL),(1953670762,547433,2,2239730,1,1,1,'D',1,0.849645,32,319876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 373, \"large_tick_hit\": 5, \"small_tick_hit\": 221, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 5, \"small_tick_hit\": 277}}',1.00543,204257636,234946,NULL,'2021-12-31 04:26:49',1640924809,NULL),(1881210573,547433,2,64015,0,1,1,'S',1,0.989691,40,690005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 65, \"large_tick_hit\": 9, \"small_tick_hit\": 118, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 9, \"small_tick_hit\": 119}}',2.05894,16300216,57884,NULL,'2010-11-06 11:25:41',1289042741,NULL),(1881257939,547433,2,55508,0,1,1,'A',1,0.954756,110,617761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 429, \"large_tick_hit\": 23, \"small_tick_hit\": 1194, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 23, \"small_tick_hit\": 1257}}',2.54554,15884663,720476,NULL,'2010-10-27 16:19:01',1288196341,NULL),(1889029434,547433,2,56065,0,1,1,'A',1,0.972637,115,667188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 261, \"large_tick_hit\": 69, \"small_tick_hit\": 452, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 69, \"small_tick_hit\": 467}}',2.62583,65645390,500784,NULL,'2012-08-13 15:47:19',1344872839,NULL),(1907038905,547433,2,42705,0,1,1,'X',1,1,39,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 14, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 14, \"small_tick_hit\": 147}}',2.6271,139730675,43150,NULL,'2014-11-28 15:47:16',1417189636,NULL),(1889076824,547433,2,149005,0,1,1,'A',1,0.940928,56,212438,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 434, \"small_tick_hit\": 235, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 247}}',2.81398,65524236,321080,NULL,'2012-08-12 16:01:45',1344787305,NULL),(1907029351,547433,2,131389,0,1,1,'A',1,0.947368,133,503229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 555, \"large_tick_hit\": 6, \"small_tick_hit\": 393, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 6, \"small_tick_hit\": 408}}',3.52784,139730569,929702,NULL,'2014-11-28 15:43:47',1417189427,NULL),(1906499282,547433,2,374345,0,1,1,'A',1,0.955932,101,264498,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 496, \"large_tick_hit\": 1, \"small_tick_hit\": 349, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 1, \"small_tick_hit\": 366}}',4.40717,139142880,445694,NULL,'2014-11-10 16:56:25',1415638585,NULL),(1887882275,547433,2,123295,0,1,1,'A',1,0.965278,78,543044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 366, \"large_tick_hit\": 12, \"small_tick_hit\": 317, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 12, \"small_tick_hit\": 327}}',4.62197,58033734,486006,NULL,'2012-06-05 08:17:46',1338884266,NULL),(1881283332,547433,2,36465,0,1,1,'B',1,0.93617,61,496747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 231, \"small_tick_hit\": 253, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 245, \"small_tick_hit\": 272}}',4.8113,16307848,261562,NULL,'2010-11-06 14:20:27',1289053227,NULL),(1928565405,547433,2,39682,1,1,1,'A',1,0.964508,112,587071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 620, \"large_tick_hit\": 31, \"small_tick_hit\": 436, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 31, \"small_tick_hit\": 460}}',4.81604,170929671,1618620,NULL,'2017-12-13 11:47:05',1513165625,NULL),(1888393811,547433,2,92028,0,1,1,'X',1,1,86,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 2, \"small_tick_hit\": 35}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 2, \"small_tick_hit\": 35}}',4.92126,61328330,168462,NULL,'2012-07-08 03:13:20',1341717200,NULL),(1886640479,547433,2,53575,0,1,1,'S',1,0.991549,137,770396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 184, \"large_tick_hit\": 75, \"small_tick_hit\": 445, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 75, \"small_tick_hit\": 448}}',5.15166,48965919,310190,NULL,'2012-02-24 15:55:00',1330098900,NULL),(1887462519,547433,2,39660,0,1,1,'A',1,0.964824,147,645308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 498, \"large_tick_hit\": 48, \"small_tick_hit\": 606, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 48, \"small_tick_hit\": 636}}',5.28115,54170728,1251804,NULL,'2012-04-23 14:45:45',1335192345,NULL),(1888463211,547433,2,144159,0,1,1,'A',1,0.978283,89,603556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 462, \"large_tick_hit\": 12, \"small_tick_hit\": 472, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 12, \"small_tick_hit\": 481}}',5.95777,60903274,853356,NULL,'2012-07-04 05:10:03',1341378603,NULL),(1888536400,547433,2,63763,0,1,1,'X',1,1,96,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 96, \"small_tick_hit\": 85}}',5.96699,61776906,181910,NULL,'2012-07-12 14:25:44',1342103144,NULL),(1886679553,547433,2,62425,0,1,1,'S',1,0.998102,131,481820,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 31, \"small_tick_hit\": 395, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 31, \"small_tick_hit\": 396}}',6.03163,48965061,139282,NULL,'2012-02-24 15:45:18',1330098318,NULL),(1911403412,547433,2,168456,0,1,1,'A',1,0.973636,141,300006,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 632, \"small_tick_hit\": 439, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 648, \"small_tick_hit\": 452}}',6.18824,147479484,821286,NULL,'2015-06-18 10:10:26',1434622226,NULL),(1886635524,547433,2,67507,0,1,1,'S',1,0.995876,194,479207,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 1, \"small_tick_hit\": 289, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 1, \"small_tick_hit\": 291}}',6.21864,48964504,282530,NULL,'2012-02-24 15:38:43',1330097923,NULL),(1912199251,547433,2,724675,0,1,1,'S',1,0.988717,149,670112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 894, \"large_tick_hit\": 4, \"small_tick_hit\": 767, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 4, \"small_tick_hit\": 773}}',6.36915,148587513,2248442,NULL,'2015-07-21 16:53:58',1437497638,NULL),(1888424200,547433,2,84759,0,1,1,'S',1,0.981152,143,855507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 149, \"large_tick_hit\": 59, \"small_tick_hit\": 729, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 59, \"small_tick_hit\": 746}}',6.53375,61286913,265074,NULL,'2012-07-07 16:50:10',1341679810,NULL),(1889439495,547433,2,110394,0,1,1,'B',1,0.930464,48,405409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 148, \"large_tick_hit\": 48, \"small_tick_hit\": 85, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 48, \"small_tick_hit\": 91}}',6.5984,68070176,165310,NULL,'2012-09-02 13:14:39',1346591679,NULL),(1907025798,547433,2,182261,0,1,1,'A',1,0.970559,93,603383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 494, \"small_tick_hit\": 495, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 506, \"small_tick_hit\": 513}}',6.73789,139730864,804898,NULL,'2014-11-28 15:53:30',1417190010,NULL),(1953671146,547433,2,1478683,1,1,1,'A',1,0.967436,74,517503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 431, \"large_tick_hit\": 40, \"small_tick_hit\": 242, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 40, \"small_tick_hit\": 248}}',6.8052,204257825,554904,NULL,'2021-12-31 04:41:41',1640925701,NULL),(2515515233,547433,2,3694824,1,1,1,'A',1,0.974441,153,585259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 999, \"large_tick_hit\": 10, \"small_tick_hit\": 516, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1023, \"large_tick_hit\": 10, \"small_tick_hit\": 532}}',6.96522,216220294,2392488,NULL,'2024-03-16 11:45:59',1710589559,NULL),(1892046510,547433,2,163103,0,1,1,'X',1,1,168,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 42, \"small_tick_hit\": 410}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 42, \"small_tick_hit\": 410}}',7.16349,84198745,349444,NULL,'2013-01-22 14:31:23',1358865083,NULL),(1887477874,547433,2,21727,0,1,1,'S',1,0.984266,107,678936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 311, \"large_tick_hit\": 76, \"small_tick_hit\": 176, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 76, \"small_tick_hit\": 180}}',7.40993,54174448,425468,NULL,'2012-04-23 15:22:58',1335194578,NULL),(1892343250,547433,2,205970,0,1,1,'X',1,1,176,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 176, \"small_tick_hit\": 358}}',7.49812,85121631,628680,NULL,'2013-01-30 16:02:44',1359561764,NULL),(1887450091,547433,2,64142,0,1,1,'A',1,0.973734,108,705496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 183, \"large_tick_hit\": 28, \"small_tick_hit\": 308, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 28, \"small_tick_hit\": 318}}',7.62105,54227801,273732,NULL,'2012-04-24 08:46:45',1335257205,NULL),(1888502096,547433,2,43972,0,1,1,'X',1,1,73,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 24, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 24, \"small_tick_hit\": 108}}',7.70007,60849224,84188,NULL,'2012-07-03 15:07:59',1341328079,NULL),(1888114797,547433,2,154654,0,1,1,'A',1,0.968878,219,674072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 515, \"large_tick_hit\": 15, \"small_tick_hit\": 653, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 15, \"small_tick_hit\": 677}}',7.73278,58383778,1564534,NULL,'2012-06-09 02:03:03',1339207383,NULL),(1887752179,547433,2,123229,1,1,1,'S',1,0.993496,257,975159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"small_tick_hit\": 354, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 257, \"small_tick_hit\": 358}}',7.83674,56557066,1356880,NULL,'2012-05-20 04:15:30',1337487330,NULL),(1887779294,547433,2,83663,0,1,1,'S',1,0.992462,145,900560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 122, \"large_tick_hit\": 34, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 34, \"small_tick_hit\": 240}}',7.86933,56559063,343518,NULL,'2012-05-20 04:40:29',1337488829,NULL),(1911352970,547433,2,350647,0,1,1,'S',1,0.997183,344,453175,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 325, \"large_tick_hit\": 100, \"small_tick_hit\": 637, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 100, \"small_tick_hit\": 639}}',7.91685,147479365,742322,NULL,'2015-06-18 10:05:10',1434621910,NULL),(1889096649,547433,2,112089,0,1,1,'S',1,0.995363,190,483139,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"small_tick_hit\": 454, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 190, \"small_tick_hit\": 457}}',8.15771,65524665,427528,NULL,'2012-08-12 16:05:53',1344787553,NULL),(1887817031,547433,2,30964,0,1,1,'S',1,0.984,94,659027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 231, \"small_tick_hit\": 138, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 235, \"small_tick_hit\": 140}}',8.16372,56557396,459344,NULL,'2012-05-20 04:20:05',1337487605,NULL),(1887693782,547433,2,39402,0,1,1,'S',1,0.988048,150,843600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 213, \"large_tick_hit\": 48, \"small_tick_hit\": 235, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 48, \"small_tick_hit\": 240}}',8.16698,55965071,589054,NULL,'2012-05-13 15:18:28',1336922308,NULL),(1899190862,547433,2,326191,0,1,1,'S',1,0.992081,220,837882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 242, \"large_tick_hit\": 131, \"small_tick_hit\": 504, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 131, \"small_tick_hit\": 509}}',8.32934,126005393,850116,NULL,'2014-01-03 10:03:51',1388743431,NULL),(1905179344,547433,2,84651,0,1,1,'X',1,1,158,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 413}}',8.34976,137250338,345434,NULL,'2014-09-12 01:51:28',1410486688,NULL),(1928574754,547433,2,1400577,1,1,1,'S',1,0.988196,105,650237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 383, \"large_tick_hit\": 1, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 1, \"small_tick_hit\": 203}}',8.46732,170930878,787244,NULL,'2017-12-13 13:17:10',1513171030,NULL),(1886595081,547433,2,42010,0,1,1,'S',1,0.993769,234,980503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 51, \"small_tick_hit\": 723, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 51, \"small_tick_hit\": 729}}',8.53151,48967857,704478,NULL,'2012-02-24 16:15:19',1330100119,NULL),(1953693988,547433,2,2610573,1,1,1,'S',1,0.984091,287,643838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1048, \"large_tick_hit\": 8, \"small_tick_hit\": 676, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1070, \"large_tick_hit\": 8, \"small_tick_hit\": 682}}',8.60154,204257496,3711120,NULL,'2021-12-31 04:18:03',1640924283,NULL),(1962249251,547433,2,509260,1,1,1,'A',1,0.971871,92,527304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 460, \"small_tick_hit\": 231, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 477, \"small_tick_hit\": 234}}',8.61898,215336809,776454,NULL,'2023-12-29 04:38:53',1703824733,NULL),(1887476887,547433,2,20349,0,1,1,'S',1,0.994915,182,879154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 207, \"large_tick_hit\": 20, \"small_tick_hit\": 360, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 20, \"small_tick_hit\": 362}}',8.64213,54174147,708696,NULL,'2012-04-23 15:19:34',1335194374,NULL),(1888118815,547433,2,159784,0,1,1,'A',1,0.974235,131,674987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 320, \"small_tick_hit\": 285, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 326, \"small_tick_hit\": 295}}',8.6865,58383577,759738,NULL,'2012-06-09 02:00:19',1339207219,NULL),(1887860015,547433,2,39306,0,1,1,'S',1,0.988854,138,753901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 264, \"large_tick_hit\": 29, \"small_tick_hit\": 328, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 29, \"small_tick_hit\": 332}}',8.74452,56558401,704052,NULL,'2012-05-20 04:32:15',1337488335,NULL),(1893627981,547433,2,206278,0,1,1,'S',1,0.997872,208,965813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 46, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 46, \"small_tick_hit\": 262}}',8.76825,93970144,681938,NULL,'2013-04-20 07:43:23',1366443803,NULL),(1881228234,547433,2,47226,0,1,1,'S',1,0.992958,110,962096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 35, \"small_tick_hit\": 172, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 35, \"small_tick_hit\": 174}}',8.77874,16300499,206100,NULL,'2010-11-06 11:32:22',1289043142,NULL),(1888447793,547433,2,31016,0,1,1,'S',1,0.987624,211,790848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 503, \"large_tick_hit\": 40, \"small_tick_hit\": 255, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 40, \"small_tick_hit\": 262}}',8.79463,61329617,2277982,NULL,'2012-07-08 03:29:39',1341718179,NULL),(1889078706,547433,2,149130,0,1,1,'A',1,0.972973,119,585063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 515, \"large_tick_hit\": 2, \"small_tick_hit\": 311, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 2, \"small_tick_hit\": 320}}',8.90447,65236016,1073814,NULL,'2012-08-10 13:32:12',1344605532,NULL),(1887764383,547433,2,92027,0,1,1,'S',1,0.996032,136,965956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 1, \"small_tick_hit\": 115, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 1, \"small_tick_hit\": 116}}',8.91227,56558975,410126,NULL,'2012-05-20 04:39:09',1337488749,NULL),(1887805644,547433,2,49366,0,1,1,'S',1,0.985836,111,700360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 242, \"large_tick_hit\": 5, \"small_tick_hit\": 101, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 103}}',8.93788,56557789,520466,NULL,'2012-05-20 04:24:52',1337487892,NULL),(1888500163,547433,2,43385,0,1,1,'X',1,1,101,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 12, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 12, \"small_tick_hit\": 105}}',8.97661,60849144,184350,NULL,'2012-07-03 15:07:18',1341328038,NULL),(1906498125,547433,2,149132,0,1,1,'S',1,0.993647,179,867507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 211, \"large_tick_hit\": 59, \"small_tick_hit\": 512, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 59, \"small_tick_hit\": 516}}',8.99951,139137744,486972,NULL,'2014-11-10 13:45:40',1415627140,NULL),(1887991516,547433,2,43617,0,1,1,'S',1,0.993506,296,913264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 318, \"large_tick_hit\": 5, \"small_tick_hit\": 136, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 5, \"small_tick_hit\": 138}}',9.07338,59049148,2289944,NULL,'2012-06-16 02:05:00',1339812300,NULL),(1888474212,547433,2,98229,0,1,1,'S',1,0.990091,377,719683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1127, \"large_tick_hit\": 556, \"small_tick_hit\": 715, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1144, \"large_tick_hit\": 556, \"small_tick_hit\": 722}}',9.13907,60902657,6112658,NULL,'2012-07-04 05:02:04',1341378124,NULL),(1887381312,547433,2,59429,0,1,1,'X',1,1,207,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 118, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 118, \"small_tick_hit\": 144}}',9.18639,54756695,170572,NULL,'2012-04-30 03:39:13',1335757153,NULL),(1899201006,547433,2,327477,0,1,1,'S',1,0.984884,152,807453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 258, \"large_tick_hit\": 75, \"small_tick_hit\": 514, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 75, \"small_tick_hit\": 525}}',9.33881,126006906,879760,NULL,'2014-01-03 10:20:40',1388744440,NULL),(1886627097,547433,2,75575,0,1,1,'A',1,0.97998,196,721742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 352, \"large_tick_hit\": 261, \"small_tick_hit\": 366, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 261, \"small_tick_hit\": 379}}',9.35187,48967145,969976,NULL,'2012-02-24 16:06:54',1330099614,NULL),(1962276302,547433,2,149005,1,1,1,'A',1,0.966245,100,560463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 450, \"small_tick_hit\": 237, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 247}}',9.36696,215369625,961770,NULL,'2023-12-31 10:28:02',1704018482,NULL),(1906675371,547433,2,81824,0,1,1,'S',1,0.997831,213,964955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 75, \"small_tick_hit\": 247, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 75, \"small_tick_hit\": 248}}',9.3948,139310012,454566,NULL,'2014-11-15 17:09:24',1416071364,NULL),(1888494209,547433,2,59741,0,1,1,'X',1,1,70,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 70, \"small_tick_hit\": 88}}',9.41126,61328663,118436,NULL,'2012-07-08 03:17:47',1341717467,NULL),(1887809404,547433,2,106115,0,1,1,'S',1,0.998055,162,963850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 6, \"small_tick_hit\": 351, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 6, \"small_tick_hit\": 352}}',9.46931,56554791,535338,NULL,'2012-05-20 03:48:25',1337485705,NULL),(1890207460,547433,2,101525,0,1,1,'S',1,0.987138,116,957550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"small_tick_hit\": 191, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 116, \"small_tick_hit\": 195}}',9.59256,72342648,286990,NULL,'2012-10-11 11:16:05',1349954165,NULL),(1906488507,547433,2,453359,0,1,1,'S',1,0.997831,403,481593,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 977, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',9.6488,139137156,1556788,NULL,'2014-11-10 13:25:21',1415625921,NULL),(1928477438,547433,2,111996,0,1,1,'S',1,0.988695,148,666024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 608, \"large_tick_hit\": 2, \"small_tick_hit\": 352, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 2, \"small_tick_hit\": 354}}',9.6653,170930102,1675916,NULL,'2017-12-13 12:22:28',1513167748,NULL),(1887906160,547433,2,124880,0,1,1,'S',1,0.985222,136,719401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 196, \"large_tick_hit\": 68, \"small_tick_hit\": 136, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 68, \"small_tick_hit\": 138}}',9.66601,57897653,431436,NULL,'2012-06-03 14:37:31',1338734251,NULL),(1953631739,547433,2,3282989,1,1,1,'S',1,0.990113,101,665537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 387, \"large_tick_hit\": 10, \"small_tick_hit\": 304, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 10, \"small_tick_hit\": 305}}',9.71692,204257391,932304,NULL,'2021-12-31 04:09:25',1640923765,NULL),(1906522128,547433,2,58177,0,1,1,'S',1,0.991111,179,482667,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 33, \"small_tick_hit\": 267, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 33, \"small_tick_hit\": 271}}',9.78018,139137249,255442,NULL,'2014-11-10 13:28:43',1415626123,NULL),(1889053985,547433,2,107850,0,1,1,'A',1,0.979194,108,582485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 475, \"small_tick_hit\": 278, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 488, \"small_tick_hit\": 281}}',9.8511,65073214,907028,NULL,'2012-08-09 07:54:21',1344498861,NULL),(1907067675,547433,2,193752,0,1,1,'S',1,0.990363,324,846070,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 407, \"large_tick_hit\": 387, \"small_tick_hit\": 542, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 387, \"small_tick_hit\": 546}}',9.91385,139731684,1389569,NULL,'2014-11-28 16:23:14',1417191794,NULL),(1928545983,547433,2,475684,0,1,1,'A',1,0.971311,113,570401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 454, \"small_tick_hit\": 257, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 468, \"small_tick_hit\": 264}}',9.92863,170930158,723074,NULL,'2017-12-13 12:27:04',1513168024,NULL),(1896957393,547433,2,49176,0,1,1,'S',1,0.996324,123,963700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 13, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 13, \"small_tick_hit\": 149}}',10.0128,113230509,310424,NULL,'2013-09-25 09:48:01',1380102481,NULL),(1897001972,547433,2,241843,0,1,1,'S',1,0.990017,140,754472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 309, \"large_tick_hit\": 38, \"small_tick_hit\": 248, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 38, \"small_tick_hit\": 251}}',10.1793,113230109,906948,NULL,'2013-09-25 09:41:42',1380102102,NULL),(1906542083,547433,2,131790,1,1,1,'S',1,0.995671,196,958280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 31, \"small_tick_hit\": 724, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 31, \"small_tick_hit\": 728}}',10.1945,139134976,455768,NULL,'2014-11-10 12:02:35',1415620955,NULL),(1897341284,547433,2,257891,0,1,1,'S',1,0.997288,318,961808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 26, \"small_tick_hit\": 785, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 26, \"small_tick_hit\": 788}}',10.2034,114929990,1771414,NULL,'2013-10-10 14:27:51',1381415271,NULL),(1881271262,547433,2,65510,0,1,1,'S',1,0.988156,141,811867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 128, \"large_tick_hit\": 95, \"small_tick_hit\": 361, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 95, \"small_tick_hit\": 366}}',10.314,16300444,238490,NULL,'2010-11-06 11:31:04',1289043064,NULL),(1887717161,547433,2,41140,0,1,1,'S',1,0.992614,202,819432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 358, \"large_tick_hit\": 32, \"small_tick_hit\": 282, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 32, \"small_tick_hit\": 285}}',10.3851,55961344,1406072,NULL,'2012-05-13 14:32:41',1336919561,NULL),(1888511415,547433,2,149351,0,1,1,'S',1,0.990826,236,956472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 1, \"small_tick_hit\": 520, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 1, \"small_tick_hit\": 527}}',10.3989,61670154,1058996,NULL,'2012-07-11 12:39:16',1342010356,NULL),(1907021956,547433,2,40041,0,1,1,'S',1,0.992,164,829394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 168, \"large_tick_hit\": 42, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 42, \"small_tick_hit\": 287}}',10.4201,139731929,603820,NULL,'2014-11-28 16:32:31',1417192351,NULL),(1928471215,547433,2,1268989,1,1,1,'S',1,0.989164,180,678908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 749, \"large_tick_hit\": 3, \"small_tick_hit\": 526, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 3, \"small_tick_hit\": 529}}',10.4214,170930802,2232772,NULL,'2017-12-13 13:12:32',1513170752,NULL),(1900284135,547433,2,149480,0,1,1,'S',1,0.998489,285,959336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 84, \"small_tick_hit\": 376, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 84, \"small_tick_hit\": 377}}',10.4323,130195926,769228,NULL,'2014-02-26 02:53:51',1393383231,NULL),(1887359233,547433,2,75730,0,1,1,'S',1,0.988777,258,759651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 292, \"large_tick_hit\": 258, \"small_tick_hit\": 331, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 258, \"small_tick_hit\": 335}}',10.4909,54170256,807662,NULL,'2012-04-23 14:40:51',1335192051,NULL),(1888831301,547433,2,140987,0,1,1,'S',1,0.996296,250,966584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 29, \"small_tick_hit\": 557, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 29, \"small_tick_hit\": 560}}',10.5567,64020589,781570,NULL,'2012-08-01 06:32:55',1343802775,NULL),(1892294468,547433,2,185932,0,1,1,'S',1,0.997696,266,963514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 13, \"small_tick_hit\": 600, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 13, \"small_tick_hit\": 602}}',10.5722,85226097,1321268,NULL,'2013-01-31 15:07:33',1359644853,NULL),(1891701889,547433,2,203363,0,1,1,'S',1,0.994792,80,957979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 2, \"small_tick_hit\": 111, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 2, \"small_tick_hit\": 112}}',10.5897,81716844,134222,NULL,'2012-12-31 16:06:44',1356970004,NULL),(1891678268,547433,2,43526,0,1,1,'S',1,0.997602,158,969430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 7, \"small_tick_hit\": 258, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 7, \"small_tick_hit\": 259}}',10.6081,81718331,512260,NULL,'2012-12-31 16:21:22',1356970882,NULL),(1887461867,547433,2,56390,0,1,1,'S',1,0.996979,107,963251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 1, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 1, \"small_tick_hit\": 224}}',10.6296,54709227,257502,NULL,'2012-04-29 14:22:34',1335709354,NULL),(1912200269,547433,2,734436,1,1,1,'X',1,1,213,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 2, \"small_tick_hit\": 454}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 2, \"small_tick_hit\": 454}}',10.6512,148587703,900544,NULL,'2015-07-21 17:01:18',1437498078,NULL),(1892168856,547433,2,199048,0,1,1,'S',1,0.996042,257,972450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 20, \"small_tick_hit\": 498, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 20, \"small_tick_hit\": 501}}',10.713,85004903,1236796,NULL,'2013-01-29 14:07:15',1359468435,NULL),(1903229796,547433,2,439340,1,1,1,'S',1,0.998599,246,964203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 69, \"small_tick_hit\": 467, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 69, \"small_tick_hit\": 468}}',10.7223,134448185,595858,NULL,'2014-06-28 12:09:30',1403957370,NULL),(1888105039,547433,2,43290,0,1,1,'S',1,0.989348,280,887208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 350, \"large_tick_hit\": 17, \"small_tick_hit\": 376, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 17, \"small_tick_hit\": 383}}',10.7676,59048959,2098168,NULL,'2012-06-16 02:02:11',1339812131,NULL),(1887461736,547433,2,56385,0,1,1,'S',1,0.980663,96,955743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 4, \"small_tick_hit\": 259, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 4, \"small_tick_hit\": 266}}',10.771,54169410,151122,NULL,'2012-04-23 14:31:39',1335191499,NULL),(1887828373,547433,2,78161,0,1,1,'S',1,0.994083,122,959963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 28, \"small_tick_hit\": 46, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 28, \"small_tick_hit\": 47}}',10.816,56559295,244860,NULL,'2012-05-20 04:43:14',1337488994,NULL),(1904166860,547433,2,11515,0,1,1,'S',1,0.985795,185,822715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 166, \"large_tick_hit\": 82, \"small_tick_hit\": 99, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 82, \"small_tick_hit\": 102}}',11.0471,135867521,355430,NULL,'2014-08-02 12:56:17',1406984177,NULL),(1887633957,547433,2,70009,0,1,1,'S',1,0.99793,208,968557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 31, \"small_tick_hit\": 274, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 31, \"small_tick_hit\": 275}}',11.0537,55962157,797740,NULL,'2012-05-13 14:43:40',1336920220,NULL),(1888597828,547433,2,138658,0,1,1,'X',1,1,253,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 54, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 54, \"small_tick_hit\": 377}}',11.1344,61670341,995666,NULL,'2012-07-11 12:41:10',1342010470,NULL),(1953671885,547433,2,2239997,1,1,1,'A',1,0.960274,109,579376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 326, \"large_tick_hit\": 29, \"small_tick_hit\": 346, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 29, \"small_tick_hit\": 361}}',11.167,204257669,581536,NULL,'2021-12-31 04:28:51',1640924931,NULL),(1888117890,547433,2,157779,0,1,1,'S',1,0.998473,259,961140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"small_tick_hit\": 395, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 259, \"small_tick_hit\": 396}}',11.1984,58869604,1285058,NULL,'2012-06-14 06:49:49',1339656589,NULL),(1892067710,547433,2,42036,0,1,1,'S',1,0.9952,182,965335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 36, \"small_tick_hit\": 440, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 36, \"small_tick_hit\": 443}}',11.2699,84199133,550692,NULL,'2013-01-22 14:35:32',1358865332,NULL),(1928590374,547433,2,526603,1,1,1,'A',1,0.960864,142,609551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 423, \"large_tick_hit\": 1, \"small_tick_hit\": 288, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 1, \"small_tick_hit\": 305}}',11.299,170930384,912732,NULL,'2017-12-13 12:43:22',1513169002,NULL),(1887891250,547433,2,145119,0,1,1,'S',1,0.989861,247,838123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 383, \"large_tick_hit\": 14, \"small_tick_hit\": 384, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 14, \"small_tick_hit\": 390}}',11.393,58032261,1442384,NULL,'2012-06-05 07:41:54',1338882114,NULL),(1888814948,547433,2,140110,0,1,1,'S',1,0.98524,135,710290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 325, \"small_tick_hit\": 209, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 213}}',11.3943,64058418,831766,NULL,'2012-08-01 12:52:14',1343825534,NULL),(1907040741,547433,2,313331,0,1,1,'X',1,1,201,975936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 44, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 44, \"small_tick_hit\": 322}}',11.3959,139731439,513244,NULL,'2014-11-28 16:14:54',1417191294,NULL),(1906455078,547433,2,138928,0,1,1,'S',1,0.995153,413,487360,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 174, \"small_tick_hit\": 819, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 174, \"small_tick_hit\": 825}}',11.4093,139136744,795338,NULL,'2014-11-10 13:09:38',1415624978,NULL),(1887754174,547433,2,132156,0,1,1,'S',1,0.995658,229,966576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 3, \"small_tick_hit\": 459, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 3, \"small_tick_hit\": 462}}',11.4772,56554977,1042238,NULL,'2012-05-20 03:50:33',1337485833,NULL),(1888338820,547433,2,137230,0,1,1,'S',1,0.998433,194,963599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 22, \"small_tick_hit\": 443, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 22, \"small_tick_hit\": 444}}',11.5301,60493523,482966,NULL,'2012-06-30 08:23:04',1341044584,NULL),(1887920617,547433,2,47472,0,1,1,'S',1,0.996822,238,889389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 444, \"large_tick_hit\": 2, \"small_tick_hit\": 495, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 2, \"small_tick_hit\": 497}}',11.5316,58033455,2557794,NULL,'2012-06-05 08:11:10',1338883870,NULL),(1881253770,547433,2,44304,0,1,1,'S',1,0.992785,276,957740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 57, \"small_tick_hit\": 412, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 57, \"small_tick_hit\": 417}}',11.5849,16299311,1183968,NULL,'2010-11-06 11:04:40',1289041480,NULL),(1897074777,547433,2,163104,0,1,1,'S',1,0.996564,230,969372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 24, \"small_tick_hit\": 350, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 24, \"small_tick_hit\": 352}}',11.5858,113230306,960864,NULL,'2013-09-25 09:44:38',1380102278,NULL),(1891590394,547433,2,35431,0,1,1,'S',1,0.996071,367,905409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 523, \"large_tick_hit\": 71, \"small_tick_hit\": 420, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 71, \"small_tick_hit\": 423}}',11.6389,81732812,4159600,NULL,'2012-12-31 18:46:16',1356979576,NULL),(1887979830,547433,2,79567,0,1,1,'A',1,0.972145,171,878887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 180, \"large_tick_hit\": 7, \"small_tick_hit\": 162, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 7, \"small_tick_hit\": 169}}',11.6773,57897840,449812,NULL,'2012-06-03 14:39:14',1338734354,NULL),(1962213787,547433,2,356638,0,1,1,'A',1,0.97546,134,673112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 411, \"small_tick_hit\": 225, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 417, \"small_tick_hit\": 235}}',11.736,215336720,1140270,NULL,'2023-12-29 04:27:28',1703824048,NULL),(1897007189,547433,2,220019,0,1,1,'X',1,1,305,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 133, \"small_tick_hit\": 512}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 133, \"small_tick_hit\": 512}}',11.7388,113229167,715452,NULL,'2013-09-25 09:27:03',1380101223,NULL),(1889048988,547433,2,163464,0,1,1,'S',1,0.999141,401,483098,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"small_tick_hit\": 762, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 401, \"small_tick_hit\": 763}}',11.7467,65186507,1601720,NULL,'2012-08-10 05:14:58',1344575698,NULL),(1888502274,547433,2,164812,0,1,1,'S',1,0.993902,205,965900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 2, \"small_tick_hit\": 284, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 2, \"small_tick_hit\": 287}}',11.8196,61487347,845604,NULL,'2012-07-09 15:01:57',1341846117,NULL),(1889025567,547433,2,137201,0,1,1,'S',1,0.995992,161,399404,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 203, \"large_tick_hit\": 113, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 113, \"small_tick_hit\": 181}}',11.8812,65527723,404262,NULL,'2012-08-12 16:36:49',1344789409,NULL),(1888080886,547433,2,58712,0,1,1,'S',1,0.991515,173,866155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 321, \"large_tick_hit\": 10, \"small_tick_hit\": 487, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 10, \"small_tick_hit\": 493}}',12.032,58289429,1507310,NULL,'2012-06-08 05:02:14',1339131734,NULL),(1888491631,547433,2,145770,0,1,1,'S',1,0.996992,218,965940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 97, \"small_tick_hit\": 445, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 97, \"small_tick_hit\": 447}}',12.0834,61529205,250794,NULL,'2012-07-10 02:41:58',1341888118,NULL),(1887764379,547433,2,143917,0,1,1,'S',1,0.990272,153,795385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 186, \"large_tick_hit\": 120, \"small_tick_hit\": 203, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 120, \"small_tick_hit\": 206}}',12.1275,56554061,512114,NULL,'2012-05-20 03:39:11',1337485151,NULL),(1887822951,547433,2,58703,0,1,1,'S',1,0.981894,237,973774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 18, \"small_tick_hit\": 468, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 18, \"small_tick_hit\": 481}}',12.1363,56556621,1133012,NULL,'2012-05-20 04:09:58',1337486998,NULL),(1897068259,547433,2,35295,0,1,1,'X',1,1,172,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 8, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 8, \"small_tick_hit\": 141}}',12.1377,113228722,561278,NULL,'2013-09-25 09:18:37',1380100717,NULL),(1893081908,547433,2,170232,0,1,1,'X',1,1,310,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 95, \"small_tick_hit\": 525}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 95, \"small_tick_hit\": 525}}',12.1979,90329003,1332026,NULL,'2013-03-17 16:59:24',1363539564,NULL),(1889513698,547433,2,164011,0,1,1,'S',1,0.995074,291,894155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 331, \"large_tick_hit\": 118, \"small_tick_hit\": 561, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 118, \"small_tick_hit\": 565}}',12.1987,67770571,1615822,NULL,'2012-08-31 08:23:33',1346401413,NULL),(1887801373,547433,2,116857,0,1,1,'S',1,0.987879,180,725895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 225, \"large_tick_hit\": 162, \"small_tick_hit\": 265, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 162, \"small_tick_hit\": 267}}',12.2659,56555668,499970,NULL,'2012-05-20 03:58:17',1337486297,NULL),(1907073690,547433,2,497045,1,1,1,'S',1,0.997381,551,961471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_tick_hit\": 19, \"small_tick_hit\": 1353, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 19, \"small_tick_hit\": 1358}}',12.3814,139729745,5412246,NULL,'2014-11-28 15:18:53',1417187933,NULL),(1888497480,547433,2,154718,0,1,1,'X',1,1,130,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 38, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 38, \"small_tick_hit\": 116}}',12.434,61108429,255880,NULL,'2012-07-06 04:12:43',1341547963,NULL),(1897026500,547433,2,245185,0,1,1,'S',1,0.980565,169,713775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 336, \"large_tick_hit\": 29, \"small_tick_hit\": 190, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 29, \"small_tick_hit\": 196}}',12.5205,113229852,791264,NULL,'2013-09-25 09:37:59',1380101879,NULL),(1953597108,547433,2,1849121,1,1,1,'A',1,0.976636,166,611958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 499, \"large_tick_hit\": 5, \"small_tick_hit\": 332, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 5, \"small_tick_hit\": 337}}',12.5376,204257899,1381360,NULL,'2021-12-31 04:46:18',1640925978,NULL),(1953691333,547433,2,2040772,1,1,1,'S',1,0.991342,125,676894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 438, \"large_tick_hit\": 1, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 1, \"small_tick_hit\": 248}}',12.5405,204257748,1084204,NULL,'2021-12-31 04:35:19',1640925319,NULL),(1906476681,547433,2,11517,0,1,1,'A',1,0.968657,356,363841,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 480, \"large_tick_hit\": 89, \"small_tick_hit\": 80, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 89, \"small_tick_hit\": 90}}',12.5945,139137856,1594148,NULL,'2014-11-10 13:49:46',1415627386,NULL),(1888828279,547433,2,140783,0,1,1,'S',1,0.995798,199,958301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 24, \"small_tick_hit\": 275, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 24, \"small_tick_hit\": 277}}',12.595,64020003,653270,NULL,'2012-08-01 06:26:52',1343802412,NULL),(1888491441,547433,2,145751,0,1,1,'S',1,0.998328,233,966980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 48, \"small_tick_hit\": 364, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 48, \"small_tick_hit\": 365}}',12.5954,61488640,896016,NULL,'2012-07-09 15:17:10',1341847030,NULL),(1907068027,547433,2,194471,0,1,1,'S',1,0.992157,246,885029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 227, \"large_tick_hit\": 107, \"small_tick_hit\": 425, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 107, \"small_tick_hit\": 430}}',12.5997,139732173,972458,NULL,'2014-11-28 16:41:23',1417192883,NULL),(1887661233,547433,2,28287,0,1,1,'S',1,0.986772,147,733251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 98, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',12.6141,55963146,884796,NULL,'2012-05-13 14:54:51',1336920891,NULL),(1887886412,547433,2,151247,0,1,1,'S',1,0.998224,233,966780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 19, \"small_tick_hit\": 329, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 19, \"small_tick_hit\": 330}}',12.619,57896888,1020498,NULL,'2012-06-03 14:29:51',1338733791,NULL),(1912141880,547433,2,610971,1,1,1,'S',1,0.993036,205,870616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 319, \"large_tick_hit\": 30, \"small_tick_hit\": 364, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 30, \"small_tick_hit\": 368}}',12.6322,148587665,1140004,NULL,'2015-07-21 16:59:35',1437497975,NULL),(1894137570,547433,2,241845,0,1,1,'S',1,0.992284,211,960644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 7, \"small_tick_hit\": 432, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 7, \"small_tick_hit\": 437}}',12.6421,95992238,865980,NULL,'2013-05-08 12:59:43',1368017983,NULL),(1888352714,547433,2,138081,0,1,1,'S',1,0.997908,210,962449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 6, \"small_tick_hit\": 267, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 6, \"small_tick_hit\": 268}}',12.6891,60088178,853894,NULL,'2012-06-26 05:27:03',1340688423,NULL),(2515574264,547433,2,4498653,1,1,1,'S',1,0.995965,316,808109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 857, \"large_tick_hit\": 166, \"small_tick_hit\": 458, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 862, \"large_tick_hit\": 166, \"small_tick_hit\": 459}}',12.7388,216220390,5114816,NULL,'2024-03-16 11:59:04',1710590344,NULL),(1900626930,547433,2,283157,0,1,1,'X',1,1,152,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 1, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 1, \"small_tick_hit\": 330}}',12.7992,130639462,473444,NULL,'2014-03-11 16:35:56',1394555756,NULL),(1906542853,547433,2,81861,0,1,1,'S',1,0.998217,261,965344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 80, \"small_tick_hit\": 299, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 80, \"small_tick_hit\": 300}}',12.8164,139142489,975578,NULL,'2014-11-10 16:42:11',1415637731,NULL),(1887814356,547433,2,95690,0,1,1,'S',1,0.994975,156,852537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 228, \"large_tick_hit\": 35, \"small_tick_hit\": 331, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 35, \"small_tick_hit\": 333}}',12.8987,56556802,657758,NULL,'2012-05-20 04:12:20',1337487140,NULL),(1922242398,547433,2,909956,0,1,1,'A',1,0.977391,82,628161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 249, \"large_tick_hit\": 4, \"small_tick_hit\": 309, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 4, \"small_tick_hit\": 316}}',12.9927,162694805,434666,NULL,'2016-12-10 11:05:06',1481367906,NULL),(1890217038,547433,2,38391,0,1,1,'X',1,1,170,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 30, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 30, \"small_tick_hit\": 246}}',13.0065,72370622,508280,NULL,'2012-10-11 15:30:42',1349969442,NULL),(1932439514,547433,2,1682104,1,1,1,'X',1,1,189,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 18, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 18, \"small_tick_hit\": 189}}',13.1059,176004945,654270,NULL,'2018-07-31 13:58:19',1533045499,NULL),(1962227424,547433,2,406955,1,1,1,'S',1,0.986207,121,661713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 355, \"large_tick_hit\": 50, \"small_tick_hit\": 167, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 50, \"small_tick_hit\": 169}}',13.1159,215336744,1000394,NULL,'2023-12-29 04:30:06',1703824206,NULL),(1887774140,547433,2,124671,0,1,1,'S',1,0.990244,247,966152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 41, \"small_tick_hit\": 362, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 41, \"small_tick_hit\": 368}}',13.1173,56555489,1038692,NULL,'2012-05-20 03:56:10',1337486170,NULL),(1888516250,547433,2,62180,0,1,1,'S',1,0.998178,604,969818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_tick_hit\": 84, \"small_tick_hit\": 1040, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 84, \"small_tick_hit\": 1043}}',13.1867,61776217,5821636,NULL,'2012-07-12 14:18:09',1342102689,NULL),(1888838301,547433,2,157230,0,1,1,'A',1,0.974446,124,597698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 337, \"large_tick_hit\": 6, \"small_tick_hit\": 229, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 6, \"small_tick_hit\": 232}}',13.1937,64021296,622026,NULL,'2012-08-01 06:41:36',1343803296,NULL),(1905246706,547433,2,468567,0,1,1,'S',1,0.993162,167,811633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 188, \"large_tick_hit\": 157, \"small_tick_hit\": 236, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 157, \"small_tick_hit\": 238}}',13.1956,137250301,560768,NULL,'2014-09-12 01:49:24',1410486564,NULL),(1886660187,547433,2,38134,0,1,1,'A',1,0.971061,121,868671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 107, \"large_tick_hit\": 28, \"small_tick_hit\": 167, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 28, \"small_tick_hit\": 174}}',13.2147,48967581,287866,NULL,'2012-02-24 16:11:47',1330099907,NULL),(1888458729,547433,2,67506,0,1,1,'S',1,0.991935,211,894235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 238, \"large_tick_hit\": 1, \"small_tick_hit\": 130, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 132}}',13.3193,61285297,1134896,NULL,'2012-07-07 16:28:46',1341678526,NULL),(1887774968,547433,2,114015,0,1,1,'S',1,0.985632,233,819919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 299, \"large_tick_hit\": 37, \"small_tick_hit\": 350, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 37, \"small_tick_hit\": 357}}',13.337,56554360,1314612,NULL,'2012-05-20 03:43:07',1337485387,NULL),(1906958917,547433,2,284438,0,1,1,'S',1,0.995,203,960571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"small_tick_hit\": 394, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 203, \"small_tick_hit\": 397}}',13.3897,139729993,809976,NULL,'2014-11-28 15:26:31',1417188391,NULL),(1891320957,547433,2,195420,0,1,1,'S',1,0.992819,189,970478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 364, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 368}}',13.4113,79043236,765140,NULL,'2012-12-10 12:07:54',1355141274,NULL),(1888819146,547433,2,30951,0,1,1,'A',1,0.978723,145,684148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 298, \"small_tick_hit\": 116, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 303, \"small_tick_hit\": 120}}',13.445,64058938,873040,NULL,'2012-08-01 12:56:59',1343825819,NULL),(1907056787,547433,2,357601,0,1,1,'S',1,0.983582,190,744566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 421, \"small_tick_hit\": 238, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 245}}',13.4755,139731806,1341064,NULL,'2014-11-28 16:27:32',1417192052,NULL),(1897065003,547433,2,293765,0,1,1,'X',1,1,237,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 19, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 19, \"small_tick_hit\": 362}}',13.4982,113229655,1016164,NULL,'2013-09-25 09:34:59',1380101699,NULL),(1888429119,547433,2,106161,0,1,1,'S',1,0.986063,101,801905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 103, \"large_tick_hit\": 72, \"small_tick_hit\": 108, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 72, \"small_tick_hit\": 111}}',13.5196,61285636,228768,NULL,'2012-07-07 16:33:04',1341678784,NULL),(1888621415,547433,2,155349,0,1,1,'S',1,0.995624,190,960159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 20, \"small_tick_hit\": 265, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 20, \"small_tick_hit\": 267}}',13.5343,61670501,628682,NULL,'2012-07-11 12:42:51',1342010571,NULL),(1890292180,547433,2,181023,0,1,1,'X',1,1,385,973632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"small_tick_hit\": 797}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 797}}',13.6619,72267021,2848866,NULL,'2012-10-10 15:51:09',1349884269,NULL),(1888108880,547433,2,151642,0,1,1,'S',1,0.99768,204,971167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 17, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 17, \"small_tick_hit\": 227}}',13.6954,58383982,807204,NULL,'2012-06-09 02:05:25',1339207525,NULL),(1888412693,547433,2,54316,0,1,1,'S',1,0.998815,325,488563,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 128, \"small_tick_hit\": 518, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 128, \"small_tick_hit\": 519}}',13.698,60844544,582224,NULL,'2012-07-03 14:21:52',1341325312,NULL),(1890565607,547433,2,169349,0,1,1,'S',1,0.984848,178,700605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 374, \"large_tick_hit\": 89, \"small_tick_hit\": 187, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 89, \"small_tick_hit\": 191}}',13.6981,74789403,1284998,NULL,'2012-11-01 15:56:19',1351785379,NULL),(1887645920,547433,2,121609,0,1,1,'S',1,0.992,285,959831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 31, \"small_tick_hit\": 335, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 31, \"small_tick_hit\": 340}}',13.7105,55963502,1827962,NULL,'2012-05-13 14:59:10',1336921150,NULL),(1894129494,547433,2,231287,0,1,1,'S',1,0.983696,118,674037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 331, \"small_tick_hit\": 212, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 336, \"small_tick_hit\": 216}}',13.7286,95992494,783520,NULL,'2013-05-08 13:02:15',1368018135,NULL),(1888368478,547433,2,154225,0,1,1,'S',1,0.996161,232,968552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 47, \"small_tick_hit\": 287, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 47, \"small_tick_hit\": 289}}',13.7392,60088101,901598,NULL,'2012-06-26 05:25:18',1340688318,NULL),(1892323220,547433,2,188690,0,1,1,'S',1,0.997118,169,974239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 4, \"small_tick_hit\": 177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 4, \"small_tick_hit\": 178}}',13.9253,85226749,628838,NULL,'2013-01-31 15:15:27',1359645327,NULL),(1897320304,547433,2,299507,0,1,1,'S',1,0.993135,379,964423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 69, \"small_tick_hit\": 489, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 69, \"small_tick_hit\": 495}}',13.9859,114930759,2251402,NULL,'2013-10-10 14:35:32',1381415732,NULL),(1888911501,547433,2,47227,0,1,1,'X',1,1,154,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 11, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 11, \"small_tick_hit\": 147}}',14.0612,64917777,587578,NULL,'2012-08-08 02:05:29',1344391529,NULL),(1889076884,547433,2,133478,0,1,1,'S',1,0.992987,196,460683,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 204, \"large_tick_hit\": 5, \"small_tick_hit\": 499, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 5, \"small_tick_hit\": 503}}',14.0791,65523232,417616,NULL,'2012-08-12 15:52:11',1344786731,NULL),(1888517673,547433,2,82156,0,1,1,'S',1,0.991889,270,958523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 21, \"small_tick_hit\": 586, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 21, \"small_tick_hit\": 593}}',14.239,61777425,1283512,NULL,'2012-07-12 14:31:13',1342103473,NULL),(1903177147,547433,2,353568,0,1,1,'S',1,0.990276,169,716047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 360, \"large_tick_hit\": 65, \"small_tick_hit\": 186, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 65, \"small_tick_hit\": 187}}',14.2695,134447701,1237208,NULL,'2014-06-28 11:53:02',1403956382,NULL),(1900570580,547433,2,353569,0,1,1,'X',1,1,254,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 16, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 16, \"small_tick_hit\": 262}}',14.2901,130639352,1177776,NULL,'2014-03-11 16:30:34',1394555434,NULL),(1888077680,547433,2,150058,0,1,1,'X',1,1,271,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 271, \"small_tick_hit\": 170}}',14.3038,58870195,1826120,NULL,'2012-06-14 07:01:21',1339657281,NULL),(1888109204,547433,2,131727,0,1,1,'S',1,0.998779,225,959529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 3, \"small_tick_hit\": 593, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 3, \"small_tick_hit\": 594}}',14.3158,58303222,969410,NULL,'2012-06-08 08:59:24',1339145964,NULL),(1912133803,547433,2,606211,1,1,1,'X',1,1,258,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 17, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 17, \"small_tick_hit\": 358}}',14.4242,148587622,1211304,NULL,'2015-07-21 16:57:49',1437497869,NULL),(1890235296,547433,2,162193,0,1,1,'S',1,0.996207,180,869047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 236, \"large_tick_hit\": 77, \"small_tick_hit\": 475, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 77, \"small_tick_hit\": 477}}',14.436,72267977,795386,NULL,'2012-10-10 16:01:32',1349884892,NULL),(1886585950,547433,2,49984,0,1,1,'S',1,0.988764,217,959540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 26, \"small_tick_hit\": 487, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 26, \"small_tick_hit\": 495}}',14.5432,48966361,839766,NULL,'2012-02-24 15:59:19',1330099159,NULL),(1890622653,547433,2,170986,0,1,1,'S',1,0.992958,196,964167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 7, \"small_tick_hit\": 368, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 7, \"small_tick_hit\": 372}}',14.7,74788349,766752,NULL,'2012-11-01 15:45:25',1351784725,NULL),(1889082188,547433,2,149274,0,1,1,'S',1,0.985653,163,347752,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 419, \"small_tick_hit\": 268, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 272}}',14.712,65524439,687396,NULL,'2012-08-12 16:03:46',1344787426,NULL),(1906486564,547433,2,372596,0,1,1,'S',1,0.998457,279,484880,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 14, \"small_tick_hit\": 368, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 14, \"small_tick_hit\": 369}}',14.7321,139138044,791800,NULL,'2014-11-10 13:56:15',1415627775,NULL),(1912099295,547433,2,388914,1,1,1,'S',1,0.995313,344,958200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"small_tick_hit\": 930, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 344, \"small_tick_hit\": 936}}',14.7634,148587321,2224008,NULL,'2015-07-21 16:45:38',1437497138,NULL),(1906992085,547433,2,211311,0,1,1,'S',1,0.996902,558,963382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 252, \"small_tick_hit\": 1051, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 252, \"small_tick_hit\": 1056}}',14.7725,139731179,2047818,NULL,'2014-11-28 16:04:58',1417190698,NULL),(1888084184,547433,2,107576,0,1,1,'S',1,0.98913,148,751993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 208, \"large_tick_hit\": 43, \"small_tick_hit\": 295, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 43, \"small_tick_hit\": 297}}',14.7749,58288964,594866,NULL,'2012-06-08 04:52:45',1339131165,NULL),(1887407032,547433,2,11516,0,1,1,'S',1,0.987993,276,803305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 337, \"large_tick_hit\": 109, \"small_tick_hit\": 130, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 109, \"small_tick_hit\": 134}}',14.7877,54173524,1902276,NULL,'2012-04-23 15:12:46',1335193966,NULL),(1888698667,547433,2,161396,0,1,1,'S',1,0.997908,210,965287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 29, \"small_tick_hit\": 267, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 29, \"small_tick_hit\": 268}}',14.9964,63213386,780726,NULL,'2012-07-26 05:38:30',1343281110,NULL),(1905187660,547433,2,110417,0,1,1,'X',1,1,364,984000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 20, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 20, \"small_tick_hit\": 411}}',14.9982,137250471,2494902,NULL,'2014-09-12 01:58:45',1410487125,NULL),(1890651851,547433,2,181255,0,1,1,'S',1,0.984733,161,658933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 381, \"large_tick_hit\": 34, \"small_tick_hit\": 101, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 34, \"small_tick_hit\": 102}}',15.0214,74789168,1026362,NULL,'2012-11-01 15:53:48',1351785228,NULL),(1889076073,547433,2,165200,0,1,1,'S',1,0.998028,218,481142,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 18, \"small_tick_hit\": 288, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 18, \"small_tick_hit\": 289}}',15.032,65521933,467300,NULL,'2012-08-12 15:39:25',1344785965,NULL),(1893710842,547433,2,234703,0,1,1,'S',1,0.998214,300,959309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 4, \"small_tick_hit\": 259, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 4, \"small_tick_hit\": 260}}',15.0536,93970590,2211422,NULL,'2013-04-20 07:47:35',1366444055,NULL),(1888487588,547433,2,59431,0,1,1,'S',1,0.995338,189,822784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 195, \"large_tick_hit\": 82, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 82, \"small_tick_hit\": 150}}',15.0793,60843420,636324,NULL,'2012-07-03 14:10:17',1341324617,NULL),(1890264500,547433,2,153976,0,1,1,'X',1,1,365,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 57, \"small_tick_hit\": 446}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 57, \"small_tick_hit\": 446}}',15.0833,72266691,2140868,NULL,'2012-10-10 15:47:52',1349884072,NULL),(1887809499,547433,2,49839,0,1,1,'S',1,0.993976,185,949161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 183, \"large_tick_hit\": 7, \"small_tick_hit\": 305, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 7, \"small_tick_hit\": 307}}',15.096,56557944,743830,NULL,'2012-05-20 04:26:37',1337487997,NULL),(1890415340,547433,2,174229,0,1,1,'S',1,0.99431,287,958910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 70, \"small_tick_hit\": 412, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 70, \"small_tick_hit\": 416}}',15.1899,73191571,1182856,NULL,'2012-10-18 12:48:40',1350564520,NULL),(1912199816,547433,2,732362,0,1,1,'S',1,0.981795,203,696489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 455, \"large_tick_hit\": 6, \"small_tick_hit\": 294, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 6, \"small_tick_hit\": 300}}',15.2112,148587744,1891800,NULL,'2015-07-21 17:02:58',1437498178,NULL),(1893108342,547433,2,220022,0,1,1,'S',1,0.996,321,963044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 92, \"small_tick_hit\": 426, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 92, \"small_tick_hit\": 429}}',15.3133,90261118,1480432,NULL,'2013-03-17 04:21:18',1363494078,NULL),(1888690825,547433,2,153423,0,1,1,'S',1,0.998192,238,961959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 25, \"small_tick_hit\": 314, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 25, \"small_tick_hit\": 315}}',15.3338,63212241,994912,NULL,'2012-07-26 05:25:12',1343280312,NULL),(1922198070,547433,2,134415,1,1,1,'S',1,0.988034,241,845888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 302, \"large_tick_hit\": 2, \"small_tick_hit\": 274, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 2, \"small_tick_hit\": 278}}',15.3418,162694626,1181264,NULL,'2016-12-10 10:54:41',1481367281,NULL),(1888269445,547433,2,148073,0,1,1,'S',1,0.998639,214,969255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 17, \"small_tick_hit\": 520, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 17, \"small_tick_hit\": 521}}',15.3744,60088397,871476,NULL,'2012-06-26 05:31:40',1340688700,NULL),(1928593047,547433,2,1427517,0,1,1,'S',1,0.981279,140,695155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 373, \"large_tick_hit\": 1, \"small_tick_hit\": 255, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 1, \"small_tick_hit\": 262}}',15.3836,170930930,928510,NULL,'2017-12-13 13:20:28',1513171228,NULL),(1888526867,547433,2,2744,0,1,1,'X',1,1,302,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302}, \"maximum_statistics\": {\"great\": 302}}',15.4675,61775406,2257800,NULL,'2012-07-12 14:09:46',1342102186,NULL),(1892327100,547433,2,197990,0,1,1,'X',1,1,275,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 36, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 36, \"small_tick_hit\": 360}}',15.4729,85226241,1264668,NULL,'2013-01-31 15:09:28',1359644968,NULL),(1889429863,547433,2,149667,0,1,1,'S',1,0.986486,220,795196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 317, \"large_tick_hit\": 114, \"small_tick_hit\": 299, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 114, \"small_tick_hit\": 306}}',15.4933,67820795,1210818,NULL,'2012-08-31 15:59:24',1346428764,NULL),(1887363062,547433,2,66109,0,1,1,'S',1,0.987322,228,827332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 253, \"large_tick_hit\": 149, \"small_tick_hit\": 221, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 149, \"small_tick_hit\": 227}}',15.511,54169904,638782,NULL,'2012-04-23 14:36:46',1335191806,NULL),(1912198066,547433,2,713958,1,1,1,'S',1,0.996885,279,961289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 4, \"small_tick_hit\": 361, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 4, \"small_tick_hit\": 363}}',15.5188,148587415,1460098,NULL,'2015-07-21 16:49:29',1437497369,NULL),(1922221931,547433,2,52782,1,1,1,'S',1,0.995708,225,966020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 3, \"small_tick_hit\": 471, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 3, \"small_tick_hit\": 474}}',15.6697,162694889,1002614,NULL,'2016-12-10 11:10:18',1481368218,NULL),(1889435664,547433,2,166143,0,1,1,'S',1,0.987773,245,727044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 529, \"large_tick_hit\": 97, \"small_tick_hit\": 505, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 97, \"small_tick_hit\": 511}}',15.7459,68072576,2486390,NULL,'2012-09-02 13:36:43',1346593003,NULL),(1890203315,547433,2,172969,0,1,1,'S',1,0.980854,185,709710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 404, \"small_tick_hit\": 262, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 269}}',15.7535,72267463,1234636,NULL,'2012-10-10 15:56:04',1349884564,NULL),(1888034163,547433,2,83661,0,1,1,'S',1,0.982609,155,770811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 186, \"large_tick_hit\": 35, \"small_tick_hit\": 231, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 35, \"small_tick_hit\": 234}}',15.868,58289077,611418,NULL,'2012-06-08 04:55:05',1339131305,NULL),(1888717519,547433,2,147769,0,1,1,'S',1,0.99761,391,963680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 7, \"small_tick_hit\": 861, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 7, \"small_tick_hit\": 864}}',15.8707,63212670,2815270,NULL,'2012-07-26 05:30:09',1343280609,NULL),(1894054179,547433,2,219454,0,1,1,'X',1,1,247,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 70, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 70, \"small_tick_hit\": 354}}',15.8822,95991846,945164,NULL,'2013-05-08 12:56:13',1368017773,NULL),(1906512127,547433,2,214855,1,1,1,'S',1,0.99845,373,963000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 187, \"small_tick_hit\": 271, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 187, \"small_tick_hit\": 272}}',15.8981,139135550,911562,NULL,'2014-11-10 12:24:52',1415622292,NULL),(1897005853,547433,2,168356,0,1,1,'S',1,0.995992,229,962764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 33, \"small_tick_hit\": 268, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 33, \"small_tick_hit\": 270}}',15.9288,113229428,911204,NULL,'2013-09-25 09:31:18',1380101478,NULL),(1888500120,547433,2,43366,0,1,1,'S',1,0.990291,72,792448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 78, \"large_tick_hit\": 21, \"small_tick_hit\": 105, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 21, \"small_tick_hit\": 106}}',15.964,60849296,164666,NULL,'2012-07-03 15:08:47',1341328127,NULL),(1890202841,547433,2,27736,0,1,1,'S',1,0.992188,150,966449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 26, \"small_tick_hit\": 104, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 26, \"small_tick_hit\": 106}}',15.9664,72372053,530860,NULL,'2012-10-11 15:44:51',1349970291,NULL),(1888913600,547433,2,130186,0,1,1,'X',1,1,356,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 172, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 172, \"small_tick_hit\": 243}}',15.973,64629994,1291898,NULL,'2012-08-05 16:58:51',1344185931,NULL),(1891239419,547433,2,166562,0,1,1,'X',1,1,262,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 262, \"small_tick_hit\": 253}}',15.9809,79042990,1313610,NULL,'2012-12-10 12:05:17',1355141117,NULL),(1887752297,547433,2,111696,0,1,1,'S',1,0.998162,235,962301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 45, \"small_tick_hit\": 308, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 45, \"small_tick_hit\": 309}}',16.096,56555196,609532,NULL,'2012-05-20 03:52:51',1337485971,NULL),(1889424588,547433,2,165802,0,1,1,'X',1,1,232,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 6, \"small_tick_hit\": 574}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 6, \"small_tick_hit\": 574}}',16.1513,67770075,1015172,NULL,'2012-08-31 08:17:04',1346401024,NULL),(1888398922,547433,2,82583,0,1,1,'S',1,0.9947,224,964295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"small_tick_hit\": 339, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 224, \"small_tick_hit\": 342}}',16.1718,61287088,1295034,NULL,'2012-07-07 16:51:54',1341679914,NULL),(1888998279,547433,2,159158,1,1,1,'X',1,1,247,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 15, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 15, \"small_tick_hit\": 250}}',16.2746,64683245,1101184,NULL,'2012-08-06 05:35:57',1344231357,NULL),(1893112380,547433,2,42831,0,1,1,'S',1,0.988785,321,802911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 643, \"large_tick_hit\": 38, \"small_tick_hit\": 377, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 647, \"large_tick_hit\": 38, \"small_tick_hit\": 385}}',16.377,90393467,3865526,NULL,'2013-03-18 10:25:13',1363602313,NULL),(1906612479,547433,2,52384,1,1,1,'S',1,0.996865,205,961080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 80, \"small_tick_hit\": 113, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 80, \"small_tick_hit\": 114}}',16.3959,139308810,362126,NULL,'2014-11-15 16:38:32',1416069512,NULL),(1893096693,547433,2,162159,0,1,1,'S',1,0.994969,345,969781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 69, \"small_tick_hit\": 446, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 69, \"small_tick_hit\": 450}}',16.5448,90328512,1870920,NULL,'2013-03-17 16:54:28',1363539268,NULL),(1889029678,547433,2,162599,0,1,1,'S',1,0.999416,654,959757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_tick_hit\": 130, \"small_tick_hit\": 1058, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 130, \"small_tick_hit\": 1059}}',16.5961,65235679,6302364,NULL,'2012-08-10 13:29:40',1344605380,NULL),(1887850521,547433,2,121460,0,1,1,'S',1,0.989286,244,844561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 201, \"large_tick_hit\": 138, \"small_tick_hit\": 215, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 138, \"small_tick_hit\": 219}}',16.6025,56555820,765166,NULL,'2012-05-20 03:59:59',1337486399,NULL),(1888481727,547433,2,23876,0,1,1,'X',1,1,221,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 58, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 58, \"small_tick_hit\": 109}}',16.6153,60848940,690666,NULL,'2012-07-03 15:05:17',1341327917,NULL),(1888454444,547433,2,20350,0,1,1,'S',1,0.990185,413,960437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 45, \"small_tick_hit\": 495, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 45, \"small_tick_hit\": 504}}',16.6192,61287377,2903182,NULL,'2012-07-07 16:55:17',1341680117,NULL),(1905280484,547433,2,202221,1,1,1,'X',1,1,330,974208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 85, \"small_tick_hit\": 541}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 85, \"small_tick_hit\": 541}}',16.6344,137250569,1613382,NULL,'2014-09-12 02:05:36',1410487536,NULL),(1894137701,547433,2,242940,0,1,1,'S',1,0.99823,245,898219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 286, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 287, \"small_tick_hit\": 278}}',16.753,95993056,1207016,NULL,'2013-05-08 13:07:06',1368018426,NULL),(1938579905,547433,2,220020,1,1,1,'A',1,0.975434,205,685791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 372, \"large_tick_hit\": 45, \"small_tick_hit\": 258, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 45, \"small_tick_hit\": 265}}',16.7542,184175903,1265392,NULL,'2019-12-16 08:28:59',1576484939,NULL),(1887846167,547433,2,141569,0,1,1,'X',1,1,229,972672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 43, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 43, \"small_tick_hit\": 106}}',16.9022,56558770,911288,NULL,'2012-05-20 04:36:46',1337488606,NULL),(1922313339,547433,2,44234,0,1,1,'S',1,0.990559,362,868734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 517, \"small_tick_hit\": 742, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 519, \"small_tick_hit\": 752}}',16.9173,162694855,3736044,NULL,'2016-12-10 11:08:23',1481368103,NULL),(1900597411,547433,2,357138,0,1,1,'S',1,0.996491,238,960662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 39, \"small_tick_hit\": 330, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 39, \"small_tick_hit\": 332}}',16.9216,130639218,922948,NULL,'2014-03-11 16:24:34',1394555074,NULL),(1889833134,547433,2,92029,0,1,1,'S',1,0.997253,246,960671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"small_tick_hit\": 117, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 246, \"small_tick_hit\": 118}}',16.9292,70122454,1519590,NULL,'2012-09-21 13:06:28',1348232788,NULL),(1906528282,547433,2,79356,0,1,1,'S',1,0.991501,251,482367,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 84, \"small_tick_hit\": 449, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 84, \"small_tick_hit\": 455}}',16.9638,139142286,371058,NULL,'2014-11-10 16:33:39',1415637219,NULL),(1888930528,547433,2,131687,0,1,1,'S',1,0.998353,271,961982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 62, \"small_tick_hit\": 335, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 62, \"small_tick_hit\": 336}}',17.0196,64628758,1071890,NULL,'2012-08-05 16:43:42',1344185022,NULL),(1889102459,547433,2,135231,0,1,1,'S',1,0.990476,240,418235,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 260, \"large_tick_hit\": 114, \"small_tick_hit\": 250, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 114, \"small_tick_hit\": 254}}',17.0234,65524909,544218,NULL,'2012-08-12 16:08:13',1344787693,NULL),(1962285673,547433,2,168634,0,1,1,'S',1,0.984874,199,787999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 334, \"small_tick_hit\": 252, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 258}}',17.0409,215369323,1236984,NULL,'2023-12-31 09:59:29',1704016769,NULL),(1938550778,547433,2,2157718,1,1,1,'A',1,0.976023,239,733327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 419, \"large_tick_hit\": 1, \"small_tick_hit\": 272, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 1, \"small_tick_hit\": 282}}',17.0492,184256275,1979040,NULL,'2019-12-21 15:20:59',1576941659,NULL),(1890631805,547433,2,180187,0,1,1,'S',1,0.995146,247,959416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 13, \"small_tick_hit\": 163, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 13, \"small_tick_hit\": 165}}',17.105,74788556,1132966,NULL,'2012-11-01 15:47:37',1351784857,NULL),(1962173614,547433,2,207511,1,1,1,'S',1,0.993697,200,857944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 310, \"large_tick_hit\": 9, \"small_tick_hit\": 154, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 9, \"small_tick_hit\": 156}}',17.1268,215369455,1350892,NULL,'2023-12-31 10:13:38',1704017618,NULL),(1897300432,547433,2,179973,0,1,1,'S',1,0.981395,130,924287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 80, \"large_tick_hit\": 54, \"small_tick_hit\": 77, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 54, \"small_tick_hit\": 80}}',17.177,114930080,211458,NULL,'2013-10-10 14:28:45',1381415325,NULL),(1888424179,547433,2,136432,0,1,1,'S',1,0.98018,231,955236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 1, \"small_tick_hit\": 313, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 1, \"small_tick_hit\": 324}}',17.185,61488857,1032002,NULL,'2012-07-09 15:19:15',1341847155,NULL),(1888885412,547433,2,165725,0,1,1,'S',1,0.992958,263,964396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 37, \"small_tick_hit\": 301, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 37, \"small_tick_hit\": 305}}',17.2186,64020174,1174566,NULL,'2012-08-01 06:28:32',1343802512,NULL),(1890421719,547433,2,181429,0,1,1,'S',1,0.99843,344,959387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 11, \"small_tick_hit\": 292, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 11, \"small_tick_hit\": 293}}',17.2208,73191787,2151816,NULL,'2012-10-18 12:50:54',1350564654,NULL),(1893081224,547433,2,146967,0,1,1,'S',1,0.982713,191,716061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"small_tick_hit\": 362, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 368}}',17.2804,90394188,1171840,NULL,'2013-03-18 10:35:06',1363602906,NULL),(1938560153,547433,2,1817722,1,1,1,'X',1,1,281,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 13, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 13, \"small_tick_hit\": 302}}',17.2913,184256366,1871328,NULL,'2019-12-21 15:28:46',1576942126,NULL),(1890606797,547433,2,101524,0,1,1,'A',1,0.975,172,879003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 184, \"large_tick_hit\": 14, \"small_tick_hit\": 153, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 14, \"small_tick_hit\": 161}}',17.336,74788151,721366,NULL,'2012-11-01 15:43:16',1351784596,NULL),(1888415270,547433,2,149474,0,1,1,'S',1,0.995699,237,963321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 52, \"small_tick_hit\": 226, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 52, \"small_tick_hit\": 228}}',17.3367,60846765,888872,NULL,'2012-07-03 14:44:22',1341326662,NULL),(1888432360,547433,2,158005,0,1,1,'S',1,0.995406,246,962405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 18, \"small_tick_hit\": 404, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 18, \"small_tick_hit\": 407}}',17.4284,61488470,1099240,NULL,'2012-07-09 15:15:16',1341846916,NULL),(1888501384,547433,2,162784,0,1,1,'X',1,1,286,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 106, \"small_tick_hit\": 458}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 106, \"small_tick_hit\": 458}}',17.4446,61487626,701740,NULL,'2012-07-09 15:05:20',1341846320,NULL),(1894138521,547433,2,246282,0,1,1,'S',1,0.996377,248,958476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 48, \"small_tick_hit\": 302, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 48, \"small_tick_hit\": 304}}',17.4861,95991653,959108,NULL,'2013-05-08 12:54:29',1368017669,NULL),(1938505895,547433,2,299364,0,1,1,'S',1,0.990283,284,774935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 658, \"small_tick_hit\": 463, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 663, \"small_tick_hit\": 469}}',17.4977,184175940,3094838,NULL,'2019-12-16 08:34:48',1576485288,NULL),(1906670094,547433,2,475800,0,1,1,'S',1,0.99839,251,895934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 290, \"large_tick_hit\": 10, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 10, \"small_tick_hit\": 320}}',17.5393,139309035,1579872,NULL,'2014-11-15 16:44:36',1416069876,NULL),(1892344860,547433,2,209896,0,1,1,'S',1,0.998258,299,962785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"small_tick_hit\": 274, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 299, \"small_tick_hit\": 275}}',17.5476,85225897,1705348,NULL,'2013-01-31 15:05:12',1359644712,NULL),(1953604211,547433,2,3142046,1,1,1,'S',1,0.99697,238,876451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 389, \"large_tick_hit\": 2, \"small_tick_hit\": 267, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 2, \"small_tick_hit\": 268}}',17.6166,204257415,2003618,NULL,'2021-12-31 04:11:48',1640923908,NULL),(1888930522,547433,2,108325,0,1,1,'S',1,0.991031,185,862614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 272, \"large_tick_hit\": 33, \"small_tick_hit\": 358, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 33, \"small_tick_hit\": 363}}',17.6407,64629015,890908,NULL,'2012-08-05 16:46:57',1344185217,NULL),(1928503844,547433,2,1281913,0,1,1,'S',1,0.983651,106,702331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 186, \"large_tick_hit\": 51, \"small_tick_hit\": 124, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 51, \"small_tick_hit\": 127}}',17.6652,170930669,495040,NULL,'2017-12-13 13:03:41',1513170221,NULL),(1900191386,547433,2,201104,0,1,1,'S',1,0.994665,491,915398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 527, \"large_tick_hit\": 66, \"small_tick_hit\": 712, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 66, \"small_tick_hit\": 718}}',17.6788,130196053,4287224,NULL,'2014-02-26 03:00:23',1393383623,NULL),(1962244249,547433,2,85840,0,1,1,'A',1,0.972536,85,657828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 285, \"small_tick_hit\": 317, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 290, \"small_tick_hit\": 329}}',17.6993,215370798,617530,NULL,'2023-12-31 12:39:41',1704026381,NULL),(1906487637,547433,2,71066,0,1,1,'X',1,1,211,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 71, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 71, \"small_tick_hit\": 112}}',17.7714,139136036,422784,NULL,'2014-11-10 12:44:18',1415623458,NULL),(1893058847,547433,2,114024,0,1,1,'S',1,0.987768,159,731470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 319, \"large_tick_hit\": 9, \"small_tick_hit\": 641, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 9, \"small_tick_hit\": 647}}',17.8257,90394764,1093794,NULL,'2013-03-18 10:43:41',1363603421,NULL),(1890675149,547433,2,61205,0,1,1,'S',1,0.995526,225,972271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 6, \"small_tick_hit\": 220, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 6, \"small_tick_hit\": 222}}',17.8302,74788743,1025004,NULL,'2012-11-01 15:49:39',1351784979,NULL),(1962248378,547433,2,94687,0,1,1,'S',1,0.985484,143,654786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 432, \"large_tick_hit\": 4, \"small_tick_hit\": 175, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 4, \"small_tick_hit\": 177}}',17.8474,215369167,1184298,NULL,'2023-12-31 09:37:20',1704015440,NULL),(1888437065,547433,2,85808,0,1,1,'S',1,0.995751,372,872080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 440, \"large_tick_hit\": 38, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 38, \"small_tick_hit\": 226}}',17.8981,61328864,2631818,NULL,'2012-07-08 03:20:33',1341717633,NULL),(1893029526,547433,2,209386,0,1,1,'X',1,1,368,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 128, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 128, \"small_tick_hit\": 203}}',17.9114,90329225,1716954,NULL,'2013-03-17 17:01:38',1363539698,NULL),(1928546866,547433,2,81823,1,1,1,'X',1,1,293,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 64, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 64, \"small_tick_hit\": 319}}',18.0686,170930128,1707142,NULL,'2017-12-13 12:24:48',1513167888,NULL),(1893099478,547433,2,218945,0,1,1,'S',1,0.996528,379,960756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_tick_hit\": 13, \"small_tick_hit\": 769, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 13, \"small_tick_hit\": 773}}',18.0881,90329512,2647974,NULL,'2013-03-17 17:04:51',1363539891,NULL),(1891658483,547433,2,182263,0,1,1,'X',1,1,377,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"small_tick_hit\": 891}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 891}}',18.129,81717381,2676510,NULL,'2012-12-31 16:12:05',1356970325,NULL),(1888382886,547433,2,140112,0,1,1,'S',1,0.996454,230,962859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"small_tick_hit\": 332, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 334}}',18.1652,61487916,1036336,NULL,'2012-07-09 15:08:39',1341846519,NULL),(1888937322,547433,2,121610,0,1,1,'S',1,0.984081,268,787069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 405, \"small_tick_hit\": 275, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 281}}',18.1698,64918382,2188914,NULL,'2012-08-08 02:13:26',1344392006,NULL),(2515740648,547433,2,37917,1,1,1,'S',1,0.991135,189,827405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 251, \"large_tick_hit\": 19, \"small_tick_hit\": 289, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 19, \"small_tick_hit\": 292}}',18.2049,216220710,950406,NULL,'2024-03-16 12:34:44',1710592484,NULL),(2515538656,547433,2,4462661,1,1,1,'S',1,0.99733,458,863575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1019, \"small_tick_hit\": 475, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1022, \"small_tick_hit\": 476}}',18.2133,216220332,8458114,NULL,'2024-03-16 11:51:13',1710589873,NULL),(1889104137,547433,2,122730,0,1,1,'S',1,0.997934,318,482202,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 88, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 88, \"small_tick_hit\": 166}}',18.4289,65523029,772668,NULL,'2012-08-12 15:50:15',1344786615,NULL),(1888997195,547433,2,135619,0,1,1,'S',1,0.99373,271,957486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 27, \"small_tick_hit\": 363, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 27, \"small_tick_hit\": 367}}',18.449,64629298,1262202,NULL,'2012-08-05 16:50:20',1344185420,NULL),(1899208293,547433,2,311807,0,1,1,'X',1,1,298,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 61, \"small_tick_hit\": 425}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 61, \"small_tick_hit\": 425}}',18.4529,126005895,1380266,NULL,'2014-01-03 10:10:04',1388743804,NULL),(1888507007,547433,2,25572,0,1,1,'A',1,0.978992,191,801564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 293, \"large_tick_hit\": 17, \"small_tick_hit\": 156, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 17, \"small_tick_hit\": 164}}',18.4764,62227979,1155424,NULL,'2012-07-17 04:04:31',1342497871,NULL),(1889081930,547433,2,149224,0,1,1,'S',1,0.983193,151,729107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 255, \"large_tick_hit\": 33, \"small_tick_hit\": 180, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 33, \"small_tick_hit\": 184}}',18.6955,65234689,978880,NULL,'2012-08-10 13:22:30',1344604950,NULL),(1890193813,547433,2,139042,0,1,1,'S',1,0.996928,276,962957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 43, \"small_tick_hit\": 373, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 43, \"small_tick_hit\": 375}}',18.7632,72268215,1248910,NULL,'2012-10-10 16:04:28',1349885068,NULL),(1888598911,547433,2,162268,0,1,1,'S',1,0.998339,318,961828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 26, \"small_tick_hit\": 283, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 26, \"small_tick_hit\": 284}}',18.7787,62228371,2331938,NULL,'2012-07-17 04:12:04',1342498324,NULL),(1888908865,547433,2,2745,0,1,1,'X',1,1,383,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383}, \"maximum_statistics\": {\"great\": 383}}',18.8219,64538840,3607908,NULL,'2012-08-05 02:22:10',1344133330,NULL),(1892181726,547433,2,154009,0,1,1,'S',1,0.993684,196,811448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 257, \"large_tick_hit\": 71, \"small_tick_hit\": 144, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 71, \"small_tick_hit\": 145}}',18.8323,85004581,1095800,NULL,'2013-01-29 14:04:08',1359468248,NULL),(1889072744,547433,2,119737,0,1,1,'S',1,0.988417,220,448868,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 241, \"large_tick_hit\": 1, \"small_tick_hit\": 270, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 274}}',18.8549,65523441,681284,NULL,'2012-08-12 15:54:11',1344786851,NULL),(1928501914,547433,2,1361383,1,1,1,'S',1,0.98731,208,759426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 493, \"large_tick_hit\": 1, \"small_tick_hit\": 284, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 1, \"small_tick_hit\": 290}}',18.8591,170930699,1776744,NULL,'2017-12-13 13:05:33',1513170333,NULL),(1888535526,547433,2,35919,0,1,1,'S',1,0.997191,363,966596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 1, \"small_tick_hit\": 347, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 1, \"small_tick_hit\": 349}}',18.9372,61775728,3278762,NULL,'2012-07-12 14:12:51',1342102371,NULL),(1888463084,547433,2,21257,0,1,1,'S',1,0.98827,200,863873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 203, \"large_tick_hit\": 52, \"small_tick_hit\": 82, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 52, \"small_tick_hit\": 85}}',18.9548,61329199,847752,NULL,'2012-07-08 03:24:38',1341717878,NULL),(1888502956,547433,2,61014,0,1,1,'S',1,0.99859,317,964765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 79, \"small_tick_hit\": 391, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 79, \"small_tick_hit\": 392}}',18.9587,61327832,1445758,NULL,'2012-07-08 03:06:11',1341716771,NULL),(1888458093,547433,2,138026,0,1,1,'S',1,0.992492,198,813834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 387, \"small_tick_hit\": 274, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 389, \"small_tick_hit\": 277}}',18.99,61116662,1740880,NULL,'2012-07-06 06:13:27',1341555207,NULL),(1888724559,547433,2,162431,0,1,1,'S',1,0.993113,283,885688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 337, \"large_tick_hit\": 63, \"small_tick_hit\": 321, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 63, \"small_tick_hit\": 325}}',19.0201,63212830,2053754,NULL,'2012-07-26 05:32:14',1343280734,NULL),(1893747549,547433,2,220819,0,1,1,'S',1,0.998185,259,966008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 10, \"small_tick_hit\": 291, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 10, \"small_tick_hit\": 292}}',19.077,93689499,1276130,NULL,'2013-04-17 16:50:25',1366217425,NULL),(1889521074,547433,2,171228,1,1,1,'S',1,0.993671,252,962515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 8, \"small_tick_hit\": 219, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 8, \"small_tick_hit\": 222}}',19.085,67821098,1216506,NULL,'2012-08-31 16:02:17',1346428937,NULL),(1962247177,547433,2,498560,1,1,1,'X',1,1,303,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 20, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 20, \"small_tick_hit\": 300}}',19.1046,215336925,2131572,NULL,'2023-12-29 04:52:45',1703825565,NULL),(1892211042,547433,2,164134,0,1,1,'X',1,1,333,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 18, \"small_tick_hit\": 396}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 18, \"small_tick_hit\": 396}}',19.1503,85005347,2013528,NULL,'2013-01-29 14:11:54',1359468714,NULL),(1889121130,547433,2,151823,0,1,1,'S',1,0.99435,302,485674,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 86, \"small_tick_hit\": 402, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 86, \"small_tick_hit\": 406}}',19.2113,65529943,721244,NULL,'2012-08-12 17:00:16',1344790816,NULL),(1893670905,547433,2,230020,0,1,1,'B',1,0.930769,74,516754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 199, \"small_tick_hit\": 164, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 211, \"small_tick_hit\": 179}}',19.2568,93690379,303144,NULL,'2013-04-17 17:01:18',1366218078,NULL),(1893705288,547433,2,233831,0,1,1,'S',1,0.995755,414,962585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"small_tick_hit\": 759, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 764}}',19.3264,93690182,3218798,NULL,'2013-04-17 16:58:59',1366217939,NULL),(1892327187,547433,2,129449,0,1,1,'S',1,0.992116,322,968146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 76, \"small_tick_hit\": 433, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 76, \"small_tick_hit\": 439}}',19.349,85121489,1094690,NULL,'2013-01-30 16:00:56',1359561656,NULL),(1906489097,547433,2,71407,0,1,1,'S',1,0.992381,280,855146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 299, \"large_tick_hit\": 67, \"small_tick_hit\": 155, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 67, \"small_tick_hit\": 157}}',19.3677,139135814,1667954,NULL,'2014-11-10 12:35:13',1415622913,NULL),(1906614924,547433,2,410820,0,1,1,'S',1,0.995169,386,961886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 39, \"small_tick_hit\": 438, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 39, \"small_tick_hit\": 442}}',19.3833,139309468,2542456,NULL,'2014-11-15 16:54:55',1416070495,NULL),(1962266875,547433,2,130184,1,1,1,'S',1,0.988439,211,732266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 320, \"large_tick_hit\": 121, \"small_tick_hit\": 243, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 121, \"small_tick_hit\": 245}}',19.3914,215336794,1519674,NULL,'2023-12-29 04:37:09',1703824629,NULL),(1953701432,547433,2,3100920,1,1,1,'S',1,0.99685,251,829158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 454, \"large_tick_hit\": 1, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 1, \"small_tick_hit\": 178}}',19.4837,204257443,2155616,NULL,'2021-12-31 04:14:17',1640924057,NULL),(1962286656,547433,2,170230,1,1,1,'S',1,0.998647,348,963863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 42, \"small_tick_hit\": 390, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 42, \"small_tick_hit\": 391}}',19.5468,215369502,2722768,NULL,'2023-12-31 10:17:37',1704017857,NULL),(1905242471,547433,2,40398,0,1,1,'S',1,0.998008,229,966629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 54, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 54, \"small_tick_hit\": 273}}',19.5934,137250402,819740,NULL,'2014-09-12 01:54:56',1410486896,NULL),(1888601108,547433,2,68980,0,1,1,'S',1,0.997768,238,965948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 49, \"small_tick_hit\": 209, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 49, \"small_tick_hit\": 210}}',19.5942,61776606,914190,NULL,'2012-07-12 14:22:28',1342102948,NULL),(1887958137,547433,2,149253,0,1,1,'S',1,0.99455,263,966076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 27, \"small_tick_hit\": 467, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 27, \"small_tick_hit\": 471}}',19.7057,58032383,1181746,NULL,'2012-06-05 07:44:42',1338882282,NULL),(1938519340,547433,2,137405,1,1,1,'S',1,0.986081,202,692443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 608, \"small_tick_hit\": 313, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 616, \"small_tick_hit\": 318}}',19.713,184256415,2137118,NULL,'2019-12-21 15:32:24',1576942344,NULL),(1928583174,547433,2,1407565,1,1,1,'S',1,0.989011,185,743873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 316, \"large_tick_hit\": 1, \"small_tick_hit\": 313, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 1, \"small_tick_hit\": 314}}',19.7643,170930729,1196678,NULL,'2017-12-13 13:07:23',1513170443,NULL),(1889066677,547433,2,139599,0,1,1,'S',1,0.991228,339,464210,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 242, \"large_tick_hit\": 115, \"small_tick_hit\": 208, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 115, \"small_tick_hit\": 212}}',19.7724,65528153,814622,NULL,'2012-08-12 16:41:14',1344789674,NULL),(1888473819,547433,2,22621,0,1,1,'X',1,1,164,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 73, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 73, \"small_tick_hit\": 254}}',19.7992,60843976,312648,NULL,'2012-07-03 14:15:43',1341324943,NULL),(1962294715,547433,2,4400458,1,1,1,'S',1,0.992188,210,794111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 360, \"small_tick_hit\": 275, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 363, \"small_tick_hit\": 277}}',19.8168,215370924,1544174,NULL,'2023-12-31 12:52:09',1704027129,NULL),(1907034093,547433,2,519263,1,1,1,'S',1,0.992233,235,956813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 33, \"small_tick_hit\": 276, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 33, \"small_tick_hit\": 280}}',19.8273,139729859,939300,NULL,'2014-11-28 15:22:11',1417188131,NULL),(1888992819,547433,2,166487,1,1,1,'X',1,1,195,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 44, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 44, \"small_tick_hit\": 88}}',19.8291,64683064,725844,NULL,'2012-08-06 05:33:42',1344231222,NULL),(1962221425,547433,2,1769892,1,1,1,'S',1,0.997245,341,958942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"small_tick_hit\": 383, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 385}}',19.8461,215369098,2872370,NULL,'2023-12-31 09:25:49',1704014749,NULL),(1906494602,547433,2,148405,1,1,1,'S',1,0.991636,390,971761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 57, \"small_tick_hit\": 677, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 57, \"small_tick_hit\": 686}}',19.8936,139138194,2599642,NULL,'2014-11-10 14:00:53',1415628053,NULL),(1887679066,547433,2,149392,0,1,1,'S',1,0.998442,346,959390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 12, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 12, \"small_tick_hit\": 296}}',19.917,55962584,2896126,NULL,'2012-05-13 14:48:29',1336920509,NULL),(1906870933,547433,2,513708,1,1,1,'S',1,0.996852,311,958791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"small_tick_hit\": 639, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 642}}',19.9245,139729459,1823910,NULL,'2014-11-28 15:09:48',1417187388,NULL),(1888769019,547433,2,153259,0,1,1,'A',1,0.967742,214,737778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 306, \"small_tick_hit\": 204, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 318, \"small_tick_hit\": 209}}',19.9287,64058698,1229664,NULL,'2012-08-01 12:54:49',1343825689,NULL),(1888433917,547433,2,128518,0,1,1,'S',1,0.99651,230,964889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 41, \"small_tick_hit\": 341, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 41, \"small_tick_hit\": 343}}',19.959,60903034,877030,NULL,'2012-07-04 05:07:00',1341378420,NULL),(1888981337,547433,2,157444,0,1,1,'S',1,0.998311,285,966192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 57, \"small_tick_hit\": 306, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 57, \"small_tick_hit\": 307}}',19.9778,64538119,1264080,NULL,'2012-08-05 02:15:02',1344132902,NULL),(2515732676,547433,2,40042,1,1,1,'S',1,0.981405,173,785049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 201, \"large_tick_hit\": 33, \"small_tick_hit\": 241, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 33, \"small_tick_hit\": 244}}',19.9944,216220694,869770,NULL,'2024-03-16 12:33:04',1710592384,NULL),(1888872933,547433,2,159378,0,1,1,'S',1,0.996587,235,964236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 8, \"small_tick_hit\": 349, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 8, \"small_tick_hit\": 351}}',20.047,64019835,1065202,NULL,'2012-08-01 06:25:13',1343802313,NULL),(1888481539,547433,2,98600,0,1,1,'S',1,0.993808,215,763896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 411, \"large_tick_hit\": 1, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 1, \"small_tick_hit\": 230}}',20.065,60902895,1464148,NULL,'2012-07-04 05:05:02',1341378302,NULL),(1888345657,547433,2,144643,0,1,1,'S',1,0.999158,635,963314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"large_tick_hit\": 32, \"small_tick_hit\": 552, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 32, \"small_tick_hit\": 553}}',20.105,60492368,9461752,NULL,'2012-06-30 08:08:26',1341043706,NULL),(2515618981,547433,2,2061106,1,1,1,'S',1,0.999297,706,964910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 697, \"large_tick_hit\": 9, \"small_tick_hit\": 715, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 9, \"small_tick_hit\": 716}}',20.1417,216220470,12038818,NULL,'2024-03-16 12:08:56',1710590936,NULL),(1893094217,547433,2,171643,0,1,1,'S',1,0.998288,240,966050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 9, \"small_tick_hit\": 343, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 9, \"small_tick_hit\": 344}}',20.3513,90328695,1086002,NULL,'2013-03-17 16:56:16',1363539376,NULL),(1893092869,547433,2,217969,0,1,1,'S',1,0.999308,590,965472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_tick_hit\": 105, \"small_tick_hit\": 854, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 105, \"small_tick_hit\": 855}}',20.4677,90328005,5301692,NULL,'2013-03-17 16:49:07',1363538947,NULL),(1962184655,547433,2,1120706,1,1,1,'S',1,0.988782,218,778042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 454, \"small_tick_hit\": 163, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 457, \"small_tick_hit\": 167}}',20.5937,215358441,2113122,NULL,'2023-12-30 16:02:33',1703952153,NULL),(1888593131,547433,2,21311,0,1,1,'S',1,0.99726,192,850532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 343, \"large_tick_hit\": 21}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 21}}',20.6984,61777068,1983900,NULL,'2012-07-12 14:27:28',1342103248,NULL),(1962215589,547433,2,362939,0,1,1,'X',1,1,276,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 40, \"small_tick_hit\": 389}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 40, \"small_tick_hit\": 389}}',20.7566,215369246,1332350,NULL,'2023-12-31 09:50:44',1704016244,NULL),(1889141789,547433,2,161319,0,1,1,'S',1,0.995708,422,859332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 923, \"small_tick_hit\": 701, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 926, \"small_tick_hit\": 705}}',20.7808,65642512,6662526,NULL,'2012-08-13 15:16:14',1344870974,NULL),(1962296183,547433,2,4417418,1,1,1,'S',1,0.993763,196,828726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 271, \"small_tick_hit\": 207, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 273, \"small_tick_hit\": 208}}',20.9356,215370955,1078586,NULL,'2023-12-31 12:55:10',1704027310,NULL),(2515724770,547433,2,487501,0,1,1,'A',1,0.975887,243,685307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 429, \"large_tick_hit\": 59, \"small_tick_hit\": 200, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 59, \"small_tick_hit\": 206}}',20.9732,216220680,1896920,NULL,'2024-03-16 12:31:24',1710592284,NULL),(1888852416,547433,2,158591,0,1,1,'X',1,1,289,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 76, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 76, \"small_tick_hit\": 151}}',20.9807,64020397,1205174,NULL,'2012-08-01 06:30:50',1343802650,NULL),(1962218617,547433,2,374345,1,1,1,'S',1,0.987571,261,765234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 513, \"large_tick_hit\": 1, \"small_tick_hit\": 360, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 1, \"small_tick_hit\": 366}}',21.0101,215369206,2606584,NULL,'2023-12-31 09:45:40',1704015940,NULL),(1892344939,547433,2,210558,0,1,1,'S',1,0.996678,276,960833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"small_tick_hit\": 324, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 276, \"small_tick_hit\": 326}}',21.0341,85226417,1454440,NULL,'2013-01-31 15:11:27',1359645087,NULL),(1890420925,547433,2,181264,0,1,1,'S',1,0.994342,270,959545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 1, \"small_tick_hit\": 433, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 1, \"small_tick_hit\": 437}}',21.1113,73190854,1387538,NULL,'2012-10-18 12:40:49',1350564049,NULL),(1962213155,547433,2,43368,1,1,1,'A',1,0.97861,123,953089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 5, \"small_tick_hit\": 60, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 5, \"small_tick_hit\": 64}}',21.2155,215370840,464760,NULL,'2023-12-31 12:43:16',1704026596,NULL),(1888914489,547433,2,56382,0,1,1,'S',1,0.991914,145,960913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 1, \"small_tick_hit\": 223, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 1, \"small_tick_hit\": 226}}',21.2615,64542163,556502,NULL,'2012-08-05 02:54:21',1344135261,NULL),(1897013980,547433,2,190716,0,1,1,'S',1,0.996337,341,960527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 113, \"small_tick_hit\": 203, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 113, \"small_tick_hit\": 205}}',21.2635,113229961,1485286,NULL,'2013-09-25 09:39:42',1380101982,NULL),(1905241597,547433,2,40205,0,1,1,'S',1,0.985366,202,756983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 342, \"large_tick_hit\": 49, \"small_tick_hit\": 215, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 49, \"small_tick_hit\": 220}}',21.2836,137250523,1432190,NULL,'2014-09-12 02:02:47',1410487367,NULL),(1897018995,547433,2,65509,0,1,1,'S',1,0.995918,165,961172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 20, \"small_tick_hit\": 79, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 20, \"small_tick_hit\": 80}}',21.2983,113230429,630246,NULL,'2013-09-25 09:46:34',1380102394,NULL),(1903180444,547433,2,219456,0,1,1,'S',1,0.983957,201,798164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 237, \"large_tick_hit\": 49, \"small_tick_hit\": 266, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 49, \"small_tick_hit\": 271}}',21.3038,134447773,988968,NULL,'2014-06-28 11:55:12',1403956512,NULL),(1891581898,547433,2,130895,0,1,1,'S',1,0.997664,412,967723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 15, \"small_tick_hit\": 442, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 15, \"small_tick_hit\": 444}}',21.5634,81718594,3079576,NULL,'2012-12-31 16:23:48',1356971028,NULL),(1893702519,547433,2,233785,0,1,1,'S',1,0.996337,481,882205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 672, \"large_tick_hit\": 37, \"small_tick_hit\": 651, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 37, \"small_tick_hit\": 654}}',21.6469,93689871,6030294,NULL,'2013-04-17 16:55:07',1366217707,NULL),(1889035756,547433,2,154806,0,1,1,'S',1,0.991803,255,452344,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 239, \"large_tick_hit\": 47, \"small_tick_hit\": 198, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 47, \"small_tick_hit\": 201}}',21.7573,65528680,750828,NULL,'2012-08-12 16:46:50',1344790010,NULL),(1938535793,547433,2,156565,0,1,1,'S',1,0.986207,234,707941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 411, \"large_tick_hit\": 78, \"small_tick_hit\": 226, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 78, \"small_tick_hit\": 228}}',21.7609,184256127,1519696,NULL,'2019-12-21 15:10:55',1576941055,NULL),(1888435595,547433,2,65669,0,1,1,'S',1,0.991349,395,463001,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 323, \"large_tick_hit\": 96, \"small_tick_hit\": 154, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 96, \"small_tick_hit\": 158}}',21.7669,60845296,1619052,NULL,'2012-07-03 14:29:36',1341325776,NULL),(1888979083,547433,2,61012,0,1,1,'S',1,0.99292,308,904770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 339, \"large_tick_hit\": 12, \"small_tick_hit\": 210, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 12, \"small_tick_hit\": 213}}',21.8715,64861271,2356628,NULL,'2012-08-07 14:02:04',1344348124,NULL),(2515687549,547433,2,242939,0,1,1,'S',1,0.988333,202,742303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 373, \"small_tick_hit\": 220, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 378, \"small_tick_hit\": 222}}',21.8978,216220607,1260908,NULL,'2024-03-16 12:23:36',1710591816,NULL),(1903125719,547433,2,149879,0,1,1,'S',1,0.997906,431,908697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 337, \"large_tick_hit\": 248, \"small_tick_hit\": 368, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 248, \"small_tick_hit\": 369}}',21.901,134448047,2412100,NULL,'2014-06-28 12:04:49',1403957089,NULL),(1962024873,547433,2,149918,1,1,1,'S',1,0.997717,293,890563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 417, \"small_tick_hit\": 457, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 418, \"small_tick_hit\": 458}}',21.9043,215015379,2580842,NULL,'2023-11-30 15:25:08',1701357908,NULL),(1888470789,547433,2,138929,0,1,1,'S',1,0.988868,438,971642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 46, \"small_tick_hit\": 628, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 46, \"small_tick_hit\": 640}}',22.0307,61286329,3208088,NULL,'2012-07-07 16:42:25',1341679345,NULL),(1928568304,547433,2,1415531,1,1,1,'S',1,0.991189,267,810633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 353, \"large_tick_hit\": 19, \"small_tick_hit\": 303, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 19, \"small_tick_hit\": 304}}',22.0432,170930905,1817854,NULL,'2017-12-13 13:18:43',1513171123,NULL),(1887363546,547433,2,32608,0,1,1,'S',1,0.996016,326,964013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 7, \"small_tick_hit\": 174, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 7, \"small_tick_hit\": 176}}',22.1385,54755365,2599064,NULL,'2012-04-30 03:14:06',1335755646,NULL),(1887461471,547433,2,39571,0,1,1,'S',1,0.985344,535,967777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533, \"large_tick_hit\": 2, \"small_tick_hit\": 339, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 2, \"small_tick_hit\": 352}}',22.192,54172314,7033642,NULL,'2012-04-23 15:00:58',1335193258,NULL),(1888581141,547433,2,161576,0,1,1,'S',1,0.997917,658,961680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 639, \"large_tick_hit\": 19, \"small_tick_hit\": 779, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 19, \"small_tick_hit\": 782}}',22.2014,62228277,7726406,NULL,'2012-07-17 04:10:22',1342498222,NULL),(1907203325,547433,2,164813,0,1,1,'S',1,0.984227,176,790684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 276, \"small_tick_hit\": 348, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 355}}',22.388,139946656,994968,NULL,'2014-12-05 11:28:00',1417778880,NULL),(1888422630,547433,2,157457,0,1,1,'S',1,0.997506,555,973772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_tick_hit\": 59, \"small_tick_hit\": 645, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 59, \"small_tick_hit\": 648}}',22.4267,61108706,5139474,NULL,'2012-07-06 04:16:28',1341548188,NULL),(1888810517,547433,2,78160,0,1,1,'X',1,1,159,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 24, \"small_tick_hit\": 48}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 24, \"small_tick_hit\": 48}}',22.4657,64021102,536848,NULL,'2012-08-01 06:39:07',1343803147,NULL),(1938588656,547433,2,2217613,1,1,1,'S',1,0.998276,301,890216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 378, \"large_tick_hit\": 4, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 4, \"small_tick_hit\": 197}}',22.6176,184256235,2452770,NULL,'2019-12-21 15:18:08',1576941488,NULL),(1962200348,547433,2,315143,1,1,1,'S',1,0.998363,395,961949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 90, \"small_tick_hit\": 215, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 90, \"small_tick_hit\": 216}}',22.7268,215369265,2268474,NULL,'2023-12-31 09:53:08',1704016388,NULL),(1962266421,547433,2,129448,1,1,1,'S',1,0.986403,228,794934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 432, \"large_tick_hit\": 8, \"small_tick_hit\": 358, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 8, \"small_tick_hit\": 366}}',22.8209,215370564,1908100,NULL,'2023-12-31 12:17:35',1704025055,NULL),(1887365732,547433,2,24529,0,1,1,'S',1,0.992401,300,849459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 331, \"large_tick_hit\": 100, \"small_tick_hit\": 222, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 100, \"small_tick_hit\": 225}}',22.8218,54756151,1946764,NULL,'2012-04-30 03:29:17',1335756557,NULL),(1891062382,547433,2,73007,0,1,1,'S',1,0.992095,267,907207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 288, \"small_tick_hit\": 214, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 290, \"small_tick_hit\": 216}}',22.8545,77139246,1832320,NULL,'2012-11-23 16:10:40',1353687040,NULL),(1962170090,547433,2,189954,1,1,1,'S',1,0.985348,348,821532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 455, \"large_tick_hit\": 50, \"small_tick_hit\": 302, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 50, \"small_tick_hit\": 310}}',22.9078,215336977,3042504,NULL,'2023-12-29 04:58:01',1703825881,NULL),(1888936082,547433,2,131749,0,1,1,'S',1,0.995893,288,971078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 4, \"small_tick_hit\": 197, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 4, \"small_tick_hit\": 199}}',22.9293,64629686,2101770,NULL,'2012-08-05 16:55:00',1344185700,NULL),(1907045298,547433,2,353998,1,1,1,'S',1,0.996689,187,961470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 62, \"small_tick_hit\": 114, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 62, \"small_tick_hit\": 115}}',22.9358,139730213,467908,NULL,'2014-11-28 15:33:22',1417188802,NULL),(1888478097,547433,2,161709,0,1,1,'X',1,1,186,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 42, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 42, \"small_tick_hit\": 72}}',23.1229,61529384,721028,NULL,'2012-07-10 02:45:37',1341888337,NULL),(2515638002,547433,2,2438735,1,1,1,'S',1,0.995981,371,819840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 707, \"small_tick_hit\": 532, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 711, \"small_tick_hit\": 533}}',23.3111,216220503,4340316,NULL,'2024-03-16 12:13:04',1710591184,NULL),(1887372582,547433,2,58930,0,1,1,'S',1,0.997696,200,970625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 4, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 4, \"small_tick_hit\": 234}}',23.3333,54755872,814662,NULL,'2012-04-30 03:23:58',1335756238,NULL),(1888931954,547433,2,146989,0,1,1,'S',1,0.99892,605,985065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_tick_hit\": 108, \"small_tick_hit\": 320, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 108, \"small_tick_hit\": 321}}',23.3644,64682349,5780572,NULL,'2012-08-06 05:24:33',1344230673,NULL),(1892994674,547433,2,55985,0,1,1,'S',1,0.990453,191,879446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 225, \"large_tick_hit\": 4, \"small_tick_hit\": 186, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 4, \"small_tick_hit\": 189}}',23.3815,90394478,1001300,NULL,'2013-03-18 10:39:27',1363603167,NULL),(1888402782,547433,2,73719,0,1,1,'S',1,0.99169,223,905939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 114, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 2, \"small_tick_hit\": 116}}',23.4891,61329067,1266324,NULL,'2012-07-08 03:22:56',1341717776,NULL),(1962197423,547433,2,4309735,1,1,1,'S',1,0.996236,276,847541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 416, \"large_tick_hit\": 10, \"small_tick_hit\": 368, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 10, \"small_tick_hit\": 369}}',23.5522,215370972,2293704,NULL,'2023-12-31 12:57:17',1704027437,NULL),(1888684048,547433,2,137644,0,1,1,'S',1,0.993573,314,960126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 26, \"small_tick_hit\": 459, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 26, \"small_tick_hit\": 464}}',23.5939,63213842,1729674,NULL,'2012-07-26 05:43:43',1343281423,NULL),(1906494886,547433,2,36333,1,1,1,'S',1,0.99278,334,477189,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 199, \"large_tick_hit\": 138, \"small_tick_hit\": 213, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 138, \"small_tick_hit\": 216}}',23.652,139136642,677642,NULL,'2014-11-10 13:05:43',1415624743,NULL),(1961937502,547433,2,735074,1,1,1,'S',1,0.998623,320,961581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"small_tick_hit\": 405, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 320, \"small_tick_hit\": 406}}',23.9081,215015501,2546758,NULL,'2023-11-30 15:35:28',1701358528,NULL),(1888839418,547433,2,150056,0,1,1,'S',1,0.996303,304,852806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 408, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 131}}',24.0445,64058183,2457806,NULL,'2012-08-01 12:50:17',1343825417,NULL),(1962291868,547433,2,4290280,1,1,1,'X',1,1,219,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 1, \"small_tick_hit\": 496}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 1, \"small_tick_hit\": 496}}',24.057,215371014,920816,NULL,'2023-12-31 13:01:29',1704027689,NULL),(1889058615,547433,2,156598,0,1,1,'X',1,1,341,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 99, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 99, \"small_tick_hit\": 203}}',24.1348,65072648,1568498,NULL,'2012-08-09 07:47:04',1344498424,NULL),(1938565072,547433,2,190714,1,1,1,'S',1,0.996639,214,820090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 302, \"large_tick_hit\": 89, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 89, \"small_tick_hit\": 202}}',24.2936,184175918,1272560,NULL,'2019-12-16 08:31:16',1576485076,NULL),(1938488212,547433,2,519395,0,1,1,'S',1,0.986587,226,770862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 395, \"large_tick_hit\": 2, \"small_tick_hit\": 265, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 2, \"small_tick_hit\": 270}}',24.4297,184175978,1656938,NULL,'2019-12-16 08:41:19',1576485679,NULL),(2515780312,547433,2,4396448,1,1,1,'S',1,0.992084,318,850483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 465, \"large_tick_hit\": 4, \"small_tick_hit\": 283, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 4, \"small_tick_hit\": 287}}',24.5104,216220788,2779034,NULL,'2024-03-16 12:42:56',1710592976,NULL),(1893043232,547433,2,167778,0,1,1,'S',1,0.998077,316,969973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 124, \"small_tick_hit\": 203, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 124, \"small_tick_hit\": 204}}',24.5646,90260706,1234710,NULL,'2013-03-17 04:17:07',1363493827,NULL),(1888425166,547433,2,105910,0,1,1,'S',1,0.993542,649,971679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633, \"large_tick_hit\": 16, \"small_tick_hit\": 428, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 16, \"small_tick_hit\": 435}}',24.6521,61117124,10127116,NULL,'2012-07-06 06:19:29',1341555569,NULL),(1890172580,547433,2,170007,1,1,1,'S',1,0.996795,396,963881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 109, \"small_tick_hit\": 226, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 109, \"small_tick_hit\": 228}}',24.682,72343312,2156968,NULL,'2012-10-11 11:23:35',1349954615,NULL),(1900607818,547433,2,357816,0,1,1,'S',1,0.99115,312,956602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"small_tick_hit\": 248, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 312, \"small_tick_hit\": 253}}',24.7308,130639537,2409920,NULL,'2014-03-11 16:39:44',1394555984,NULL),(1953710529,547433,2,3368048,1,1,1,'S',1,0.99542,383,959385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 1, \"small_tick_hit\": 269, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 1, \"small_tick_hit\": 272}}',24.9444,204257598,3601494,NULL,'2021-12-31 04:25:01',1640924701,NULL),(1962174950,547433,2,214844,1,1,1,'X',1,1,378,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 147, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 147, \"small_tick_hit\": 252}}',24.9741,215336782,1653736,NULL,'2023-12-29 04:35:23',1703824523,NULL),(1888919894,547433,2,65507,0,1,1,'S',1,0.996997,225,960091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 26, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 26, \"small_tick_hit\": 108}}',24.9931,64918145,1119054,NULL,'2012-08-08 02:09:58',1344391798,NULL),(1962199391,547433,2,1704260,1,1,1,'S',1,0.984848,222,824703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 317, \"large_tick_hit\": 22, \"small_tick_hit\": 246, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 22, \"small_tick_hit\": 253}}',25.1038,215369083,1324096,NULL,'2023-12-31 09:23:48',1704014628,NULL),(1962233905,547433,2,68797,1,1,1,'A',1,0.978261,193,740846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 300, \"large_tick_hit\": 8, \"small_tick_hit\": 187, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 8, \"small_tick_hit\": 192}}',25.2079,215369156,1317150,NULL,'2023-12-31 09:35:40',1704015340,NULL),(1891203793,547433,2,153304,0,1,1,'S',1,0.997226,252,962579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"small_tick_hit\": 467, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 252, \"small_tick_hit\": 469}}',25.2847,79042800,1607170,NULL,'2012-12-10 12:03:27',1355141007,NULL),(1922281625,547433,2,862401,1,1,1,'X',1,1,432,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 141, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 141, \"small_tick_hit\": 254}}',25.4439,162694761,2364812,NULL,'2016-12-10 11:02:46',1481367766,NULL),(1962190665,547433,2,285889,0,1,1,'S',1,0.991416,210,824973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 435, \"large_tick_hit\": 68, \"small_tick_hit\": 190, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 68, \"small_tick_hit\": 194}}',25.7206,215336949,1962412,NULL,'2023-12-29 04:55:25',1703825725,NULL),(1889414348,547433,2,157342,0,1,1,'S',1,0.990017,285,831781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 330, \"large_tick_hit\": 38, \"small_tick_hit\": 227, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 38, \"small_tick_hit\": 229}}',25.7652,68071170,1944314,NULL,'2012-09-02 13:22:33',1346592153,NULL),(1891642356,547433,2,161157,0,1,1,'S',1,0.991597,279,971318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 8, \"small_tick_hit\": 429, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 8, \"small_tick_hit\": 435}}',26.0743,81732038,1958326,NULL,'2012-12-31 18:38:15',1356979095,NULL),(2515548473,547433,2,4498099,1,1,1,'S',1,0.989319,309,813999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 457, \"small_tick_hit\": 284, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 461, \"small_tick_hit\": 288}}',26.0995,216220347,2665220,NULL,'2024-03-16 11:53:24',1710590004,NULL),(1934445239,547433,2,137404,1,1,1,'S',1,0.995842,509,969097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_tick_hit\": 30, \"small_tick_hit\": 449, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 30, \"small_tick_hit\": 453}}',26.1683,178718037,6011910,NULL,'2018-12-31 09:00:11',1546246811,NULL),(1896988015,547433,2,148404,0,1,1,'S',1,0.98416,336,893374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 428, \"large_tick_hit\": 16, \"small_tick_hit\": 488, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 16, \"small_tick_hit\": 502}}',26.2094,113230800,3092112,NULL,'2013-09-25 09:52:48',1380102768,NULL),(1962228963,547433,2,61507,1,1,1,'A',1,0.977352,259,732193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 454, \"large_tick_hit\": 2, \"small_tick_hit\": 105, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 2, \"small_tick_hit\": 112}}',26.2143,215369575,2543350,NULL,'2023-12-31 10:23:19',1704018199,NULL),(1962179760,547433,2,236767,0,1,1,'S',1,0.99513,289,841267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 427, \"large_tick_hit\": 1, \"small_tick_hit\": 185, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 1, \"small_tick_hit\": 186}}',26.2236,215369421,2453970,NULL,'2023-12-31 10:10:21',1704017421,NULL),(1888972342,547433,2,21728,0,1,1,'X',1,1,392,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 48, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 48, \"small_tick_hit\": 95}}',26.3323,64541480,3263478,NULL,'2012-08-05 02:48:08',1344134888,NULL),(1962185776,547433,2,1128451,1,1,1,'S',1,0.995475,324,882899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 385, \"large_tick_hit\": 1, \"small_tick_hit\": 274, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 1, \"small_tick_hit\": 275}}',26.4572,215371065,2667196,NULL,'2023-12-31 13:07:28',1704028048,NULL),(1962248452,547433,2,503841,1,1,1,'S',1,0.995442,570,875543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 781, \"large_tick_hit\": 1, \"small_tick_hit\": 965, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 784, \"large_tick_hit\": 1, \"small_tick_hit\": 970}}',26.5259,215336909,8404778,NULL,'2023-12-29 04:51:07',1703825467,NULL),(1906683622,547433,2,499015,0,1,1,'S',1,0.998527,293,962477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 32, \"small_tick_hit\": 385, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 32, \"small_tick_hit\": 386}}',26.5975,139309720,1427354,NULL,'2014-11-15 17:01:06',1416070866,NULL),(1888769189,547433,2,137257,0,1,1,'S',1,0.98722,253,815586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 349, \"small_tick_hit\": 269, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 353, \"small_tick_hit\": 273}}',26.7932,64059308,1746898,NULL,'2012-08-01 12:59:59',1343825999,NULL),(1889493000,547433,2,22623,0,1,1,'S',1,0.993776,240,957257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 62, \"small_tick_hit\": 239, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 62, \"small_tick_hit\": 242}}',27.082,68071619,1078006,NULL,'2012-09-02 13:26:51',1346592411,NULL),(1938495831,547433,2,284315,1,1,1,'S',1,0.992424,273,850788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 337, \"small_tick_hit\": 187, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 340, \"small_tick_hit\": 188}}',27.2688,184175993,1937866,NULL,'2019-12-16 08:43:03',1576485783,NULL),(1961930915,547433,2,713461,1,1,1,'S',1,0.995569,364,935384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 379, \"small_tick_hit\": 295, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 380, \"small_tick_hit\": 297}}',27.3522,215015549,3281362,NULL,'2023-11-30 15:40:51',1701358851,NULL),(1962175918,547433,2,221186,1,1,1,'S',1,0.994358,232,828223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 432, \"small_tick_hit\": 273, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 275}}',27.3654,215369473,2083646,NULL,'2023-12-31 10:15:29',1704017729,NULL),(1953601660,547433,2,2097104,1,1,1,'S',1,0.993026,249,879137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 411, \"small_tick_hit\": 301, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 412, \"small_tick_hit\": 305}}',27.4216,204257804,2238894,NULL,'2021-12-31 04:39:19',1640925559,NULL),(1889810195,547433,2,67209,0,1,1,'S',1,0.990315,227,825305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 264, \"large_tick_hit\": 30, \"small_tick_hit\": 115, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 30, \"small_tick_hit\": 116}}',27.425,70122082,1241670,NULL,'2012-09-21 13:03:31',1348232611,NULL),(1888570763,547433,2,39387,0,1,1,'S',1,0.995342,355,958024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 61, \"small_tick_hit\": 286, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 61, \"small_tick_hit\": 289}}',27.5293,61777243,2706488,NULL,'2012-07-12 14:29:12',1342103352,NULL),(1922220416,547433,2,684769,1,1,1,'S',1,0.998201,335,967697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 148, \"small_tick_hit\": 220, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 148, \"small_tick_hit\": 221}}',27.5545,162695057,1218224,NULL,'2016-12-10 11:19:07',1481368747,NULL),(1888832730,547433,2,156925,0,1,1,'S',1,0.997249,404,950060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 409, \"small_tick_hit\": 316, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 317}}',27.7145,64059864,4021992,NULL,'2012-08-01 13:04:34',1343826274,NULL),(1888267799,547433,2,140107,0,1,1,'S',1,0.994758,468,965265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 125, \"small_tick_hit\": 291, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 125, \"small_tick_hit\": 295}}',27.7167,60088327,3016714,NULL,'2012-06-26 05:29:56',1340688596,NULL),(1890423098,547433,2,181862,0,1,1,'S',1,0.992453,330,962965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 98, \"small_tick_hit\": 196, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 98, \"small_tick_hit\": 200}}',27.7361,73190997,1484636,NULL,'2012-10-18 12:42:39',1350564159,NULL),(1962247572,547433,2,500007,1,1,1,'S',1,0.993026,255,832087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 440, \"small_tick_hit\": 272, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 442, \"small_tick_hit\": 275}}',27.8191,215336844,2242012,NULL,'2023-12-29 04:43:38',1703825018,NULL),(1890212987,547433,2,140486,0,1,1,'S',1,0.995708,842,963540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 664, \"large_tick_hit\": 178, \"small_tick_hit\": 1014, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 178, \"small_tick_hit\": 1022}}',27.8468,72343019,10215792,NULL,'2012-10-11 11:20:16',1349954416,NULL),(1928504442,547433,2,925214,1,1,1,'S',1,0.992366,355,884127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 412, \"small_tick_hit\": 368, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 371}}',27.8529,170930831,3176904,NULL,'2017-12-13 13:14:16',1513170856,NULL),(1889041027,547433,2,163105,0,1,1,'S',1,0.995893,294,959542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 9, \"small_tick_hit\": 191, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 9, \"small_tick_hit\": 193}}',28.1979,65642051,2064446,NULL,'2012-08-13 15:11:38',1344870698,NULL),(1938550968,547433,2,1810406,1,1,1,'S',1,0.994326,235,797507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 419, \"large_tick_hit\": 38, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 38, \"small_tick_hit\": 245}}',28.5208,184256349,1668300,NULL,'2019-12-21 15:27:00',1576942020,NULL),(1962282208,547433,2,679690,1,1,1,'S',1,0.988447,310,786274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 469, \"large_tick_hit\": 1, \"small_tick_hit\": 300, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 1, \"small_tick_hit\": 303}}',28.6313,215358257,2603192,NULL,'2023-12-30 15:49:59',1703951399,NULL),(1896976607,547433,2,38622,1,1,1,'S',1,0.996567,387,982523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 91, \"small_tick_hit\": 484, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 91, \"small_tick_hit\": 487}}',28.684,113231336,2231328,NULL,'2013-09-25 10:01:30',1380103290,NULL),(1888378958,547433,2,155437,0,1,1,'S',1,0.997992,329,961783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 73, \"small_tick_hit\": 168, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 73, \"small_tick_hit\": 169}}',28.955,61108351,1610372,NULL,'2012-07-06 04:11:28',1341547888,NULL),(1962181934,547433,2,246436,0,1,1,'S',1,0.989721,344,895985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 423, \"small_tick_hit\": 251, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 257}}',28.976,215369370,3088898,NULL,'2023-12-31 10:04:58',1704017098,NULL),(1962239578,547433,2,78898,1,1,1,'S',1,0.99384,317,962515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 109, \"small_tick_hit\": 167, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 109, \"small_tick_hit\": 170}}',29.0798,215369123,1317730,NULL,'2023-12-31 09:29:45',1704014985,NULL),(1890390340,547433,2,172187,1,1,1,'S',1,0.998904,500,967833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"small_tick_hit\": 411, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 500, \"small_tick_hit\": 412}}',29.4599,73191415,6165458,NULL,'2012-10-18 12:47:03',1350564423,NULL),(1892033034,547433,2,107369,0,1,1,'S',1,0.993671,215,960213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 47, \"small_tick_hit\": 99, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 47, \"small_tick_hit\": 101}}',29.7217,84198890,917818,NULL,'2013-01-22 14:32:54',1358865174,NULL),(1962266396,547433,2,603727,1,1,1,'S',1,0.998519,360,961729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 5, \"small_tick_hit\": 314, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 5, \"small_tick_hit\": 315}}',30.3221,215336999,3183052,NULL,'2023-12-29 05:00:41',1703826041,NULL),(1962197325,547433,2,304069,1,1,1,'S',1,0.998318,1052,969509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 618, \"large_tick_hit\": 434, \"small_tick_hit\": 729, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 434, \"small_tick_hit\": 732}}',30.3288,215369190,12201986,NULL,'2023-12-31 09:42:20',1704015740,NULL),(1962193372,547433,2,294297,1,1,1,'X',1,1,377,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 271}}',30.4139,215369349,3507510,NULL,'2023-12-31 10:02:30',1704016950,NULL),(1962247116,547433,2,92030,1,1,1,'X',1,1,322,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"small_tick_hit\": 57}, \"maximum_statistics\": {\"great\": 322, \"small_tick_hit\": 57}}',30.5047,215370782,3212870,NULL,'2023-12-31 12:37:45',1704026265,NULL),(1889130464,547433,2,63147,0,1,1,'S',1,0.994681,326,469183,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 336, \"small_tick_hit\": 225, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 227}}',30.5951,65527163,1418114,NULL,'2012-08-12 16:30:57',1344789057,NULL),(1888883645,547433,2,160677,0,1,1,'S',1,0.993333,329,949225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 332, \"small_tick_hit\": 264, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 266}}',30.7135,64020780,2676432,NULL,'2012-08-01 06:35:08',1343802908,NULL),(1962241951,547433,2,81825,1,1,1,'S',1,0.996639,352,961649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 54, \"small_tick_hit\": 241, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 54, \"small_tick_hit\": 243}}',30.9675,215336832,2586042,NULL,'2023-12-29 04:41:58',1703824918,NULL),(1953649613,547433,2,2191425,1,1,1,'X',1,1,264,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 20, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 20, \"small_tick_hit\": 313}}',31.0408,204257772,1647562,NULL,'2021-12-31 04:36:52',1640925412,NULL),(1905233311,547433,2,39150,0,1,1,'S',1,0.996988,475,961521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_tick_hit\": 4, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 4, \"small_tick_hit\": 189}}',31.4151,137238612,5467626,NULL,'2014-09-11 15:53:43',1410450823,NULL),(1938514275,547433,2,133102,1,1,1,'S',1,0.992101,370,916653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 396, \"small_tick_hit\": 232, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 398, \"small_tick_hit\": 235}}',32.2708,184175845,3418764,NULL,'2019-12-16 08:22:39',1576484559,NULL),(1962219564,547433,2,862416,1,1,1,'S',1,0.99872,400,901522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 446, \"large_tick_hit\": 84, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 84, \"small_tick_hit\": 250}}',32.8905,215358381,3636052,NULL,'2023-12-30 15:58:06',1703951886,NULL),(1889405714,547433,2,148212,0,1,1,'S',1,0.995839,478,969723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 78, \"small_tick_hit\": 240, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 78, \"small_tick_hit\": 243}}',33.2304,68071436,4816584,NULL,'2012-09-02 13:25:08',1346592308,NULL),(1962243095,547433,2,83916,1,1,1,'S',1,0.992788,262,963678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 11, \"small_tick_hit\": 151, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 11, \"small_tick_hit\": 154}}',33.3603,215369147,1657838,NULL,'2023-12-31 09:33:59',1704015239,NULL),(2515521622,547433,2,4485118,1,1,1,'A',1,0.95979,214,792396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 273, \"large_tick_hit\": 6, \"small_tick_hit\": 270, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 6, \"small_tick_hit\": 286}}',33.3978,216220302,1196304,NULL,'2024-03-16 11:47:25',1710589645,NULL),(1888768136,547433,2,144768,0,1,1,'S',1,0.996708,528,962375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_tick_hit\": 2, \"small_tick_hit\": 683, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 2, \"small_tick_hit\": 687}}',33.7559,64060332,6799506,NULL,'2012-08-01 13:08:13',1343826493,NULL),(1928549543,547433,2,1385943,1,1,1,'S',1,0.996552,380,961737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 3, \"small_tick_hit\": 198, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 3, \"small_tick_hit\": 200}}',34.2607,170930957,3560756,NULL,'2017-12-13 13:22:12',1513171332,NULL),(1890221814,547433,2,174643,0,1,1,'S',1,0.993317,687,963372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 687, \"small_tick_hit\": 502, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 687, \"small_tick_hit\": 510}}',34.9064,72267320,11523060,NULL,'2012-10-10 15:54:19',1349884459,NULL),(1962296113,547433,2,4416449,1,1,1,'S',1,0.991803,348,868773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 439, \"large_tick_hit\": 11, \"small_tick_hit\": 276, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 11, \"small_tick_hit\": 280}}',35.0599,215371038,3094232,NULL,'2023-12-31 13:03:47',1704027827,NULL),(1938554527,547433,2,2084725,1,1,1,'S',1,0.993528,344,957506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 2, \"small_tick_hit\": 270, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 2, \"small_tick_hit\": 274}}',35.7022,184256172,2904716,NULL,'2019-12-21 15:14:08',1576941248,NULL),(2515708892,547433,2,323847,1,1,1,'S',1,0.995608,421,960418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 1, \"small_tick_hit\": 259, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 1, \"small_tick_hit\": 262}}',36.773,216220650,4344246,NULL,'2024-03-16 12:28:05',1710592085,NULL),(1888934233,547433,2,39388,0,1,1,'S',1,0.993378,425,957388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 16, \"small_tick_hit\": 175, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 16, \"small_tick_hit\": 179}}',37.5036,64541957,4343234,NULL,'2012-08-05 02:52:35',1344135155,NULL),(1962290656,547433,2,710208,1,1,1,'S',1,0.995588,407,959453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"small_tick_hit\": 270, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 273}}',38.0478,215358201,4077720,NULL,'2023-12-30 15:46:45',1703951205,NULL),(1953709278,547433,2,3364402,1,1,1,'S',1,0.997361,440,909705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 518, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 519, \"small_tick_hit\": 239}}',38.6761,204257546,4912996,NULL,'2021-12-31 04:21:22',1640924482,NULL),(1889409556,547433,2,165292,0,1,1,'S',1,0.993322,339,886536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 323, \"large_tick_hit\": 71, \"small_tick_hit\": 201, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 71, \"small_tick_hit\": 203}}',39.2553,68072318,2474434,NULL,'2012-09-02 13:33:55',1346592835,NULL),(1889522076,547433,2,156701,0,1,1,'S',1,0.998099,477,959267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 4, \"small_tick_hit\": 573, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 4, \"small_tick_hit\": 575}}',40.4862,68070456,5506990,NULL,'2012-09-02 13:16:42',1346591802,NULL),(1962168593,547433,2,1450275,1,1,1,'S',1,0.992895,342,958791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 2, \"small_tick_hit\": 217, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 2, \"small_tick_hit\": 221}}',40.6008,215358410,2882050,NULL,'2023-12-30 16:00:09',1703952009,NULL),(1962181650,547433,2,244444,1,1,1,'S',1,0.995819,386,920856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 396, \"large_tick_hit\": 19, \"small_tick_hit\": 776, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 19, \"small_tick_hit\": 779}}',41.0344,215369302,3638336,NULL,'2023-12-31 09:57:14',1704016634,NULL),(1962242288,547433,2,82397,1,1,1,'S',1,0.996937,331,962214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 33, \"small_tick_hit\": 320, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 33, \"small_tick_hit\": 322}}',41.9308,215369129,2461172,NULL,'2023-12-31 09:31:27',1704015087,NULL),(1931335751,547433,2,461153,1,1,1,'S',1,0.994048,427,955596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 339, \"large_tick_hit\": 89, \"small_tick_hit\": 240, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 89, \"small_tick_hit\": 243}}',42.6183,174643743,3557200,NULL,'2018-05-30 15:37:56',1527694676,NULL),(1922973303,603804,2,149102,1,1,1,'S',1,0.983316,325,726511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 608, \"large_tick_hit\": 3, \"small_tick_hit\": 332, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 3, \"small_tick_hit\": 337}}',NULL,163817725,3088432,NULL,'2017-01-27 00:02:17',1485475337,NULL),(1924575574,603804,2,70760,0,1,1,'B',1,0.934608,190,399999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 205, \"great\": 2973, \"large_tick_hit\": 197, \"small_tick_hit\": 546, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 3178, \"large_tick_hit\": 197, \"small_tick_hit\": 601}}',0.022117,165695868,5133612,NULL,'2017-04-20 17:21:19',1492708879,NULL),(1888929585,603804,2,38821,0,1,1,'B',1,0.902864,76,177679,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 127, \"great\": 1182, \"small_tick_hit\": 426, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 1309, \"small_tick_hit\": 472}}',0.138612,64366790,933590,NULL,'2012-08-03 20:04:59',1344024299,NULL),(1923048723,603804,2,748505,0,1,1,'A',1,0.958078,164,479345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 136, \"great\": 2345, \"large_tick_hit\": 23, \"small_tick_hit\": 1700, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 2481, \"large_tick_hit\": 23, \"small_tick_hit\": 1742}}',0.146897,163817676,3852452,NULL,'2017-01-26 23:58:57',1485475137,NULL),(1918036201,603804,2,832611,0,1,1,'B',1,0.925948,67,381370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 1014, \"large_tick_hit\": 47, \"small_tick_hit\": 502, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1115, \"large_tick_hit\": 47, \"small_tick_hit\": 526}}',0.247851,156875635,928320,NULL,'2016-05-06 22:28:18',1462573698,NULL),(1918279013,603804,2,28065,0,1,1,'B',1,0.91261,221,199636,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 121, \"great\": 1206, \"large_tick_hit\": 93, \"small_tick_hit\": 257, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1327, \"large_tick_hit\": 93, \"small_tick_hit\": 285}}',0.548238,157317703,1919574,NULL,'2016-05-22 15:38:36',1463931516,NULL),(1917950941,603804,2,279377,0,1,1,'B',1,0.937844,68,441780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 873, \"large_tick_hit\": 22, \"small_tick_hit\": 810, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 946, \"large_tick_hit\": 22, \"small_tick_hit\": 850}}',0.572487,156728990,942412,NULL,'2016-05-01 14:09:41',1462111781,NULL),(1886340881,603804,2,101628,0,1,1,'C',1,0.883483,45,358858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 415, \"large_tick_hit\": 1, \"small_tick_hit\": 274, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 1, \"small_tick_hit\": 307}}',0.743336,47456599,336404,NULL,'2012-02-06 16:16:19',1328544979,NULL),(1918458905,603804,2,72402,0,1,1,'A',1,0.958654,181,495468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 1650, \"large_tick_hit\": 256, \"small_tick_hit\": 714, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 1730, \"large_tick_hit\": 256, \"small_tick_hit\": 747}}',0.925751,157384919,3854576,NULL,'2016-05-24 23:53:52',1464134032,NULL),(1886733976,603804,2,132100,0,1,1,'B',1,0.919345,79,446861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 578, \"large_tick_hit\": 98, \"small_tick_hit\": 783, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 98, \"small_tick_hit\": 840}}',1.06151,50467166,619062,NULL,'2012-03-13 01:26:19',1331601979,NULL),(1881487858,603804,2,60557,0,1,1,'B',1,0.917874,41,462694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 134, \"large_tick_hit\": 41, \"small_tick_hit\": 205, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 41, \"small_tick_hit\": 228}}',1.10427,17884880,95990,NULL,'2010-12-13 11:00:11',1292238011,NULL),(1885904586,603804,2,20901,0,1,1,'B',1,0.935993,87,491401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 406, \"large_tick_hit\": 105, \"small_tick_hit\": 615, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 105, \"small_tick_hit\": 651}}',1.14371,44579392,530422,NULL,'2012-01-04 19:55:27',1325706927,NULL),(1888827610,603804,2,89121,0,1,1,'A',1,0.942686,103,493486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 913, \"large_tick_hit\": 12, \"small_tick_hit\": 802, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 964, \"large_tick_hit\": 12, \"small_tick_hit\": 856}}',1.28207,63856992,1252028,NULL,'2012-07-31 00:00:59',1343692859,NULL),(1881500905,603804,2,40636,0,1,1,'B',1,0.905,102,500459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 335, \"large_tick_hit\": 4, \"small_tick_hit\": 385, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 4, \"small_tick_hit\": 428}}',1.38087,17942643,450426,NULL,'2010-12-14 17:00:03',1292346003,NULL),(1887238867,603804,2,113469,0,1,1,'A',1,0.951947,72,467169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 579, \"large_tick_hit\": 189, \"small_tick_hit\": 381, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 189, \"small_tick_hit\": 397}}',1.40413,53905822,853030,NULL,'2012-04-20 22:57:32',1334962652,NULL),(1918057145,603804,2,204601,0,1,1,'B',1,0.930612,47,408853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 596, \"small_tick_hit\": 316, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 641, \"small_tick_hit\": 339}}',1.48317,156895737,580876,NULL,'2016-05-07 14:11:42',1462630302,NULL),(1887343743,603804,2,111727,0,1,1,'B',1,0.932563,68,440069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 522, \"large_tick_hit\": 163, \"small_tick_hit\": 283, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 163, \"small_tick_hit\": 309}}',1.58184,53114822,639406,NULL,'2012-04-11 19:05:44',1334171144,NULL),(1887325790,603804,2,139065,0,1,1,'A',1,0.952269,116,505558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 978, \"large_tick_hit\": 76, \"small_tick_hit\": 562, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 1021, \"large_tick_hit\": 76, \"small_tick_hit\": 600}}',1.65208,53413904,1616848,NULL,'2012-04-15 01:11:03',1334452263,NULL),(1887655879,603804,2,46067,0,1,1,'B',1,0.903727,83,483550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 350, \"large_tick_hit\": 106, \"small_tick_hit\": 708, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 106, \"small_tick_hit\": 786}}',1.66999,55687028,422356,NULL,'2012-05-10 22:04:33',1336687473,NULL),(1918252631,603804,2,879358,1,1,1,'A',1,0.942788,93,455255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 786, \"large_tick_hit\": 27, \"small_tick_hit\": 357, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 834, \"large_tick_hit\": 27, \"small_tick_hit\": 380}}',1.88282,157292672,993478,NULL,'2016-05-21 23:14:41',1463872481,NULL),(1881503609,603804,2,57378,0,1,1,'A',1,0.945551,61,542873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 183, \"large_tick_hit\": 235, \"small_tick_hit\": 294, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 235, \"small_tick_hit\": 318}}',1.89934,17885888,212552,NULL,'2010-12-13 11:34:40',1292240080,NULL),(1886284840,603804,2,60023,0,1,1,'B',1,0.901841,52,371592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 291, \"small_tick_hit\": 150, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 321, \"small_tick_hit\": 168}}',1.95661,46660627,296764,NULL,'2012-01-28 15:21:02',1327764062,NULL),(1886800631,603804,2,20821,0,1,1,'A',1,0.950783,86,457453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 614, \"large_tick_hit\": 18, \"small_tick_hit\": 218, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 648, \"large_tick_hit\": 18, \"small_tick_hit\": 228}}',2.1415,49962127,902972,NULL,'2012-03-07 00:52:56',1331081576,NULL),(1923024501,603804,2,663373,0,1,1,'A',1,0.957619,116,457006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 818, \"small_tick_hit\": 131, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 855, \"small_tick_hit\": 136}}',2.25998,163743536,1273886,NULL,'2017-01-23 13:51:25',1485179485,NULL),(1920541980,603804,2,327062,0,1,1,'B',1,0.928433,79,445302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 527, \"large_tick_hit\": 9, \"small_tick_hit\": 424, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 9, \"small_tick_hit\": 455}}',2.26118,160506046,575348,NULL,'2016-09-05 13:27:16',1473082036,NULL),(1933897786,603804,2,1036655,0,1,1,'A',1,0.95859,91,492243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 681, \"large_tick_hit\": 110, \"small_tick_hit\": 297, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 110, \"small_tick_hit\": 311}}',2.26517,178120868,1071042,NULL,'2018-11-27 01:18:49',1543281529,NULL),(1881639970,603804,2,79547,0,1,1,'A',1,0.955504,76,616906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 298, \"large_tick_hit\": 10, \"small_tick_hit\": 508, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 10, \"small_tick_hit\": 538}}',2.31445,18389576,360740,NULL,'2010-12-23 22:01:42',1293141702,NULL),(1887527763,603804,2,45221,0,1,1,'A',1,0.948699,125,492222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 838, \"large_tick_hit\": 2, \"small_tick_hit\": 436, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 878, \"large_tick_hit\": 2, \"small_tick_hit\": 465}}',2.63559,55531952,1531956,NULL,'2012-05-09 01:10:22',1336525822,NULL),(1886723236,603804,2,106789,0,1,1,'A',1,0.95559,148,565371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 762, \"large_tick_hit\": 182, \"small_tick_hit\": 928, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 798, \"large_tick_hit\": 182, \"small_tick_hit\": 979}}',2.64414,50455892,1611372,NULL,'2012-03-12 20:43:24',1331585004,NULL),(1896769268,603804,2,281182,0,1,1,'A',1,0.964678,102,561862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 652, \"large_tick_hit\": 72, \"small_tick_hit\": 505, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 72, \"small_tick_hit\": 528}}',2.73967,111739430,1157710,NULL,'2013-09-11 19:45:37',1378928737,NULL),(1889029327,603804,2,94467,0,1,1,'A',1,0.947674,67,459050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 420, \"small_tick_hit\": 232, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 243}}',3.00867,65516113,441616,NULL,'2012-08-12 14:42:09',1344782529,NULL),(1918378655,603804,2,18286,0,1,1,'A',1,0.964583,84,597531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 371, \"large_tick_hit\": 78, \"small_tick_hit\": 477, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 78, \"small_tick_hit\": 499}}',3.0107,157526052,655346,NULL,'2016-05-29 00:19:55',1464481195,NULL),(1915146892,603804,2,298035,0,1,1,'A',1,0.960452,101,501392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 608, \"large_tick_hit\": 87, \"small_tick_hit\": 325, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 87, \"small_tick_hit\": 337}}',3.12818,152833819,1086334,NULL,'2015-12-20 22:55:22',1450652122,NULL),(1918236364,603804,2,645355,0,1,1,'A',1,0.94152,80,421940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 612, \"large_tick_hit\": 7, \"small_tick_hit\": 186, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 7, \"small_tick_hit\": 196}}',3.13169,157287805,725732,NULL,'2016-05-21 20:29:57',1463862597,NULL),(1887463084,603804,2,136210,0,1,1,'A',1,0.965548,189,577706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1080, \"large_tick_hit\": 5, \"small_tick_hit\": 1073, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 1116, \"large_tick_hit\": 5, \"small_tick_hit\": 1114}}',3.13903,54284736,2273706,NULL,'2012-04-24 23:20:08',1335309608,NULL),(1881594674,603804,2,44554,0,1,1,'B',1,0.914815,62,508334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 182, \"large_tick_hit\": 17, \"small_tick_hit\": 295, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 17, \"small_tick_hit\": 328}}',3.16411,18431886,276338,NULL,'2010-12-24 16:01:32',1293206492,NULL),(1885928176,603804,2,31979,0,1,1,'B',1,0.936057,82,537338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 287, \"large_tick_hit\": 16, \"small_tick_hit\": 224, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 16, \"small_tick_hit\": 248}}',3.16584,44508027,352748,NULL,'2012-01-03 22:45:04',1325630704,NULL),(1889269349,603804,2,35312,0,1,1,'A',1,0.951626,91,513927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 546, \"large_tick_hit\": 168, \"small_tick_hit\": 427, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 576, \"large_tick_hit\": 168, \"small_tick_hit\": 455}}',3.19238,65797291,859686,NULL,'2012-08-14 22:52:07',1344984727,NULL),(1882497552,603804,2,60556,0,1,1,'A',1,0.951923,98,583519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 311, \"large_tick_hit\": 69, \"small_tick_hit\": 412, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 69, \"small_tick_hit\": 439}}',3.22147,23986452,348516,NULL,'2011-04-02 14:34:35',1301754875,NULL),(1881519472,603804,2,57847,0,1,1,'B',1,0.934266,76,538960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 212, \"large_tick_hit\": 77, \"small_tick_hit\": 379, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 77, \"small_tick_hit\": 410}}',3.25449,17942402,241630,NULL,'2010-12-14 16:53:50',1292345630,NULL),(1923149217,603804,2,538050,1,1,1,'A',1,0.968,177,561678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1014, \"large_tick_hit\": 3, \"small_tick_hit\": 1040, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1055, \"large_tick_hit\": 3, \"small_tick_hit\": 1067}}',3.25736,163955400,2273900,NULL,'2017-02-01 22:28:13',1485988093,NULL),(1881599259,603804,2,30347,0,1,1,'A',1,0.947994,96,598701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 384, \"small_tick_hit\": 254, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 393, \"small_tick_hit\": 280}}',3.25922,18432093,712744,NULL,'2010-12-24 16:05:35',1293206735,NULL),(1918083601,603804,2,937188,0,1,1,'A',1,0.968058,198,527396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 1333, \"large_tick_hit\": 6, \"small_tick_hit\": 540, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1381, \"large_tick_hit\": 6, \"small_tick_hit\": 554}}',3.26933,156846469,2612892,NULL,'2016-05-05 22:35:19',1462487719,NULL),(1886217083,603804,2,49312,0,1,1,'A',1,0.945129,167,493164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 617, \"large_tick_hit\": 65, \"small_tick_hit\": 162, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 65, \"small_tick_hit\": 176}}',3.3391,46607194,1226064,NULL,'2012-01-28 03:58:49',1327723129,NULL),(1922942157,603804,2,43603,0,1,1,'A',1,0.955823,105,453259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 824, \"large_tick_hit\": 5, \"small_tick_hit\": 123, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 861, \"large_tick_hit\": 5, \"small_tick_hit\": 130}}',3.36975,163543919,1330898,NULL,'2017-01-14 19:29:34',1484422174,NULL),(1903188309,603804,2,163022,0,1,1,'A',1,0.952212,57,646117,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 120, \"large_tick_hit\": 63, \"small_tick_hit\": 355, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 63, \"small_tick_hit\": 375}}',3.38496,134294831,133255,NULL,'2014-06-24 16:18:01',1403626681,NULL),(1918055953,603804,2,599129,1,1,1,'B',1,0.924127,108,439787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 446, \"large_tick_hit\": 1, \"small_tick_hit\": 162, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 1, \"small_tick_hit\": 170}}',3.48643,156895929,572072,NULL,'2016-05-07 14:18:23',1462630703,NULL),(1923116259,603804,2,510609,1,1,1,'A',1,0.953363,111,492249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 563, \"large_tick_hit\": 132, \"small_tick_hit\": 368, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 132, \"small_tick_hit\": 383}}',3.64429,163827781,878156,NULL,'2017-01-27 13:17:49',1485523069,NULL),(1918242186,603804,2,818655,0,1,1,'A',1,0.963617,105,486872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 772, \"large_tick_hit\": 7, \"small_tick_hit\": 148, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 801, \"large_tick_hit\": 7, \"small_tick_hit\": 154}}',3.64814,157272344,1221916,NULL,'2016-05-21 12:10:39',1463832639,NULL),(1923085948,603804,2,579765,0,1,1,'A',1,0.95,68,423230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 470, \"large_tick_hit\": 44, \"small_tick_hit\": 132, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 44, \"small_tick_hit\": 136}}',3.68937,163817395,519276,NULL,'2017-01-26 23:36:48',1485473808,NULL),(1887163869,603804,2,45827,0,1,1,'A',1,0.94108,95,528801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 423, \"large_tick_hit\": 113, \"small_tick_hit\": 614, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 113, \"small_tick_hit\": 657}}',3.72523,52936090,633736,NULL,'2012-04-09 16:09:14',1333987754,NULL),(1934341912,603804,2,453357,0,1,1,'A',1,0.977806,82,607325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 649, \"large_tick_hit\": 2, \"small_tick_hit\": 891, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 910}}',3.77251,178583329,1004330,NULL,'2018-12-23 22:23:08',1545603788,NULL),(1923091672,603804,2,89547,0,1,1,'B',1,0.931336,56,403256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 512, \"small_tick_hit\": 234, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 552, \"small_tick_hit\": 249}}',3.82659,163855961,512428,NULL,'2017-01-28 14:58:17',1485615497,NULL),(1913901456,603804,2,392421,0,1,1,'A',1,0.963009,64,490959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 355, \"large_tick_hit\": 4, \"small_tick_hit\": 422, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 4, \"small_tick_hit\": 428}}',3.88618,151183726,387940,NULL,'2015-10-25 00:18:01',1445732281,NULL),(1887236676,603804,2,92838,0,1,1,'B',1,0.934866,68,418275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 382, \"small_tick_hit\": 106, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 114}}',3.88856,53413530,425676,NULL,'2012-04-15 01:05:25',1334451925,NULL),(1922872245,603804,2,333428,0,1,1,'A',1,0.962141,175,529149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1006, \"large_tick_hit\": 1, \"small_tick_hit\": 467, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1044, \"large_tick_hit\": 1, \"small_tick_hit\": 487}}',3.92237,163521596,2205310,NULL,'2017-01-13 23:45:33',1484351133,NULL),(1918077791,603804,2,425510,0,1,1,'A',1,0.950106,93,506748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 494, \"small_tick_hit\": 401, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 520, \"small_tick_hit\": 422}}',3.94334,156962746,671234,NULL,'2016-05-09 21:17:50',1462828670,NULL),(1887136950,603804,2,34685,0,1,1,'A',1,0.94717,53,451384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 285, \"large_tick_hit\": 2, \"small_tick_hit\": 215, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 2, \"small_tick_hit\": 224}}',3.94876,52937225,331450,NULL,'2012-04-09 16:27:15',1333988835,NULL),(1886030065,603804,2,25014,0,1,1,'B',1,0.938462,84,492977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 283, \"large_tick_hit\": 17, \"small_tick_hit\": 188, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 17, \"small_tick_hit\": 201}}',4.05263,44774091,408912,NULL,'2012-01-07 05:13:13',1325913193,NULL),(1889185101,603804,2,133654,0,1,1,'A',1,0.941315,82,496576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 439, \"large_tick_hit\": 58, \"small_tick_hit\": 305, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 58, \"small_tick_hit\": 331}}',4.07783,65796614,639082,NULL,'2012-08-14 22:41:32',1344984092,NULL),(1888290356,603804,2,64048,0,1,1,'B',1,0.935039,83,500486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 265, \"large_tick_hit\": 28, \"small_tick_hit\": 182, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 28, \"small_tick_hit\": 198}}',4.16579,60584629,359280,NULL,'2012-07-01 04:00:34',1341115234,NULL),(1887700434,603804,2,133132,0,1,1,'A',1,0.962025,115,536231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 417, \"small_tick_hit\": 343, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 351}}',4.39859,55686641,665842,NULL,'2012-05-10 21:51:14',1336686674,NULL),(1887051134,603804,2,20591,0,1,1,'A',1,0.969136,115,578418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 604, \"large_tick_hit\": 2, \"small_tick_hit\": 179, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 2, \"small_tick_hit\": 191}}',4.40028,52203063,1179638,NULL,'2012-04-01 22:22:14',1333318934,NULL),(1882376731,603804,2,45802,0,1,1,'S',1,0.996622,83,965421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 212, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 213}}',4.46719,22753219,145224,NULL,'2011-03-13 05:53:36',1299995616,NULL),(1887905354,603804,2,139426,0,1,1,'A',1,0.946746,157,539933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 637, \"large_tick_hit\": 2, \"small_tick_hit\": 481, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 2, \"small_tick_hit\": 512}}',4.48059,58100029,1173186,NULL,'2012-06-06 01:34:59',1338946499,NULL),(1886282967,603804,2,29718,0,1,1,'B',1,0.933619,81,444246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 294, \"large_tick_hit\": 16, \"small_tick_hit\": 126, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 16, \"small_tick_hit\": 134}}',4.49028,46607310,437920,NULL,'2012-01-28 04:00:47',1327723247,NULL),(1887264378,603804,2,43600,0,1,1,'A',1,0.957813,74,599342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 396, \"large_tick_hit\": 24, \"small_tick_hit\": 1192, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 24, \"small_tick_hit\": 1249}}',4.51201,53416985,574480,NULL,'2012-04-15 01:58:13',1334455093,NULL),(1881619653,603804,2,58426,0,1,1,'A',1,0.97342,251,722482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 392, \"large_tick_hit\": 143, \"small_tick_hit\": 820, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 143, \"small_tick_hit\": 846}}',4.51608,18590095,1205656,NULL,'2010-12-27 15:34:18',1293464058,NULL),(1881487564,603804,2,26184,0,1,1,'A',1,0.964824,51,528660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 130, \"large_tick_hit\": 25, \"small_tick_hit\": 37, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 25, \"small_tick_hit\": 40}}',4.52227,17907342,160478,NULL,'2010-12-13 21:46:46',1292276806,NULL),(1885942380,603804,2,23600,0,1,1,'A',1,0.96934,159,595425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 526, \"large_tick_hit\": 87, \"small_tick_hit\": 209, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 87, \"small_tick_hit\": 220}}',4.61754,45462746,1069246,NULL,'2012-01-15 05:00:09',1326603609,NULL),(1882281436,603804,2,34684,0,1,1,'B',1,0.937093,98,642769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 194, \"large_tick_hit\": 2, \"small_tick_hit\": 236, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',4.66221,21940894,235680,NULL,'2011-02-27 01:26:58',1298770018,NULL),(1940709125,603804,2,1582619,0,1,1,'A',1,0.978073,153,628882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 990, \"large_tick_hit\": 41, \"small_tick_hit\": 664, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1009, \"large_tick_hit\": 41, \"small_tick_hit\": 683}}',4.7174,187138299,2208828,NULL,'2020-05-07 04:17:13',1588825033,NULL),(1885859572,603804,2,27453,0,1,1,'B',1,0.93922,148,595322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 370, \"large_tick_hit\": 11, \"small_tick_hit\": 438, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 11, \"small_tick_hit\": 473}}',4.73514,44508845,671776,NULL,'2012-01-03 23:04:25',1325631865,NULL),(1887578078,603804,2,141747,0,1,1,'A',1,0.950374,169,611409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 623, \"small_tick_hit\": 775, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 642, \"small_tick_hit\": 829}}',4.74248,55531764,1355370,NULL,'2012-05-09 01:04:54',1336525494,NULL),(1893125387,603804,2,57002,0,1,1,'A',1,0.950076,68,462577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 472, \"large_tick_hit\": 33, \"small_tick_hit\": 123, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 33, \"small_tick_hit\": 135}}',4.7874,91102632,633686,NULL,'2013-03-25 00:08:50',1364170130,NULL),(1923092551,603804,2,220411,0,1,1,'A',1,0.955521,48,465089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 358, \"large_tick_hit\": 34, \"small_tick_hit\": 231, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 34, \"small_tick_hit\": 240}}',4.8031,163828013,406434,NULL,'2017-01-27 13:31:11',1485523871,NULL),(1889093090,603804,2,134446,0,1,1,'A',1,0.97994,216,666930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 793, \"large_tick_hit\": 6, \"small_tick_hit\": 1155, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 810, \"large_tick_hit\": 6, \"small_tick_hit\": 1178}}',4.83979,65510905,2215858,NULL,'2012-08-12 13:59:21',1344779961,NULL),(1923195859,603804,2,295986,0,1,1,'A',1,0.964844,99,542855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 667, \"large_tick_hit\": 20, \"small_tick_hit\": 548, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 20, \"small_tick_hit\": 568}}',4.84653,163827839,1107132,NULL,'2017-01-27 13:21:03',1485523263,NULL),(1885825844,603804,2,32955,0,1,1,'A',1,0.944687,98,559638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 343, \"large_tick_hit\": 24, \"small_tick_hit\": 282, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 24, \"small_tick_hit\": 307}}',4.86529,44508266,533656,NULL,'2012-01-03 22:50:31',1325631031,NULL);
INSERT INTO `scores` VALUES (1889183768,603804,2,38604,0,1,1,'A',1,0.953809,129,539228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 693, \"large_tick_hit\": 25, \"small_tick_hit\": 459, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 721, \"large_tick_hit\": 25, \"small_tick_hit\": 488}}',4.88681,65793866,1676130,NULL,'2012-08-14 21:56:53',1344981413,NULL),(1887313326,603804,2,97810,0,1,1,'A',1,0.954488,70,549651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 303, \"large_tick_hit\": 10, \"small_tick_hit\": 442, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 10, \"small_tick_hit\": 465}}',5.06619,53414603,367952,NULL,'2012-04-15 01:21:22',1334452882,NULL),(1922896480,603804,2,1033043,1,1,1,'A',1,0.973894,141,573896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 812, \"large_tick_hit\": 5, \"small_tick_hit\": 526, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 836, \"large_tick_hit\": 5, \"small_tick_hit\": 538}}',5.27825,163614372,1750152,NULL,'2017-01-17 21:44:13',1484689453,NULL),(1918419805,603804,2,566160,0,1,1,'A',1,0.95969,84,511341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 375, \"large_tick_hit\": 1, \"small_tick_hit\": 243, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 1, \"small_tick_hit\": 251}}',5.2868,157526205,543274,NULL,'2016-05-29 00:24:33',1464481473,NULL),(1922860102,603804,2,724894,1,1,1,'A',1,0.978068,126,619486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1141, \"small_tick_hit\": 732, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1162, \"small_tick_hit\": 753}}',5.29811,163614033,2676796,NULL,'2017-01-17 21:26:00',1484688360,NULL),(1923129189,603804,2,815905,1,1,1,'A',1,0.954733,149,504169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 574, \"large_tick_hit\": 86, \"small_tick_hit\": 268, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 86, \"small_tick_hit\": 277}}',5.32959,163844290,1059148,NULL,'2017-01-28 03:30:54',1485574254,NULL),(1889037949,603804,2,47549,0,1,1,'A',1,0.979983,129,600479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 742, \"small_tick_hit\": 433, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 759, \"small_tick_hit\": 440}}',5.3584,65508523,1757854,NULL,'2012-08-12 13:41:25',1344778885,NULL),(1889252917,603804,2,45220,0,1,1,'S',1,0.981256,139,643251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 620, \"large_tick_hit\": 21, \"small_tick_hit\": 406, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 21, \"small_tick_hit\": 415}}',5.40854,65796014,1756808,NULL,'2012-08-14 22:30:34',1344983434,NULL),(1886623115,603804,2,27266,0,1,1,'B',1,0.936255,134,498724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 451, \"large_tick_hit\": 3, \"small_tick_hit\": 251, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 3, \"small_tick_hit\": 265}}',5.42652,49633255,797862,NULL,'2012-03-03 05:24:35',1330752275,NULL),(1885816665,603804,2,32171,0,1,1,'A',1,0.947699,81,577492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 217, \"large_tick_hit\": 6, \"small_tick_hit\": 230, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 6, \"small_tick_hit\": 247}}',5.49849,44515566,371236,NULL,'2012-01-04 01:41:41',1325641301,NULL),(1887184756,603804,2,80792,0,1,1,'A',1,0.966211,128,612386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 638, \"large_tick_hit\": 11, \"small_tick_hit\": 695, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 11, \"small_tick_hit\": 726}}',5.52356,52937569,1269778,NULL,'2012-04-09 16:32:43',1333989163,NULL),(1885936383,603804,2,128342,0,1,1,'A',1,0.96462,191,692039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 393, \"large_tick_hit\": 61, \"small_tick_hit\": 473, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 61, \"small_tick_hit\": 498}}',5.5334,44580161,938434,NULL,'2012-01-04 20:13:57',1325708037,NULL),(1887357423,603804,2,93267,0,1,1,'A',1,0.96688,182,608449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 928, \"large_tick_hit\": 16, \"small_tick_hit\": 866, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 952, \"large_tick_hit\": 16, \"small_tick_hit\": 904}}',5.56613,54311482,2291008,NULL,'2012-04-25 09:59:44',1335347984,NULL),(1889066754,603804,2,66941,0,1,1,'A',1,0.979452,285,690207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1139, \"small_tick_hit\": 1149, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 1156, \"small_tick_hit\": 1180}}',5.6585,65572722,3908098,NULL,'2012-08-13 02:54:26',1344826466,NULL),(1885888952,603804,2,29621,0,1,1,'A',1,0.971134,96,658734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 190, \"large_tick_hit\": 58, \"small_tick_hit\": 223, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 58, \"small_tick_hit\": 232}}',5.66624,44412542,330458,NULL,'2012-01-02 18:27:52',1325528872,NULL),(1892260128,603804,2,90987,0,1,1,'A',1,0.975766,153,632983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 643, \"small_tick_hit\": 726, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 658, \"small_tick_hit\": 745}}',5.85671,85731945,1459960,NULL,'2013-02-04 15:30:24',1359991824,NULL),(1917762931,603804,2,455458,0,1,1,'A',1,0.95375,88,528549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 400, \"large_tick_hit\": 14, \"small_tick_hit\": 349, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 14, \"small_tick_hit\": 367}}',6.0201,156649354,614250,NULL,'2016-04-29 00:05:11',1461888311,NULL),(1881651215,603804,2,46643,0,1,1,'S',1,0.980556,94,739266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 158, \"large_tick_hit\": 20, \"small_tick_hit\": 175, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 20, \"small_tick_hit\": 180}}',6.20532,18590158,394630,NULL,'2010-12-27 15:35:52',1293464152,NULL),(1922888546,603804,2,964066,1,1,1,'A',1,0.95977,111,508505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 591, \"small_tick_hit\": 244, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 616, \"small_tick_hit\": 254}}',6.25216,163542923,960580,NULL,'2017-01-14 18:44:53',1484419493,NULL),(1922888538,603804,2,350513,1,1,1,'A',1,0.97718,217,299856,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1060, \"small_tick_hit\": 610, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1087, \"small_tick_hit\": 622}}',6.26568,163543510,1699580,NULL,'2017-01-14 19:11:27',1484421087,NULL),(1886873634,603804,2,76574,0,1,1,'A',1,0.976274,165,747606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 362, \"large_tick_hit\": 123, \"small_tick_hit\": 626, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 123, \"small_tick_hit\": 648}}',6.38041,50536310,1044208,NULL,'2012-03-14 00:45:05',1331685905,NULL),(1886355657,603804,2,33712,0,1,1,'A',1,0.974684,133,611603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 591, \"large_tick_hit\": 24, \"small_tick_hit\": 232, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 24, \"small_tick_hit\": 242}}',6.39007,47456833,1518916,NULL,'2012-02-06 16:19:26',1328545166,NULL),(1918339666,603804,2,442244,0,1,1,'A',1,0.968992,113,558163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 512, \"small_tick_hit\": 363, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 531, \"small_tick_hit\": 372}}',6.41466,157342188,785706,NULL,'2016-05-23 11:13:32',1464002012,NULL),(1917898038,603804,2,180660,1,1,1,'A',1,0.966777,121,566248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 461, \"large_tick_hit\": 69, \"small_tick_hit\": 343, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 69, \"small_tick_hit\": 355}}',6.42425,156818224,876158,NULL,'2016-05-04 22:28:42',1462400922,NULL),(1924575314,603804,2,128669,0,1,1,'A',1,0.972973,125,582814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 782, \"large_tick_hit\": 5, \"small_tick_hit\": 437, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 801, \"large_tick_hit\": 5, \"small_tick_hit\": 452}}',6.47526,165695584,1848862,NULL,'2017-04-20 17:04:46',1492707886,NULL),(1918129925,603804,2,867343,0,1,1,'A',1,0.978417,114,637838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 379, \"large_tick_hit\": 49, \"small_tick_hit\": 252, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 49, \"small_tick_hit\": 259}}',6.53019,157156216,851152,NULL,'2016-05-16 23:43:13',1463442193,NULL),(1886887970,603804,2,12463,0,1,1,'S',1,0.993952,166,850189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 266, \"large_tick_hit\": 24, \"small_tick_hit\": 203, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 24, \"small_tick_hit\": 205}}',6.5799,50855057,805990,NULL,'2012-03-17 16:48:55',1332002935,NULL),(1951427873,603804,2,183116,0,1,1,'S',1,0.981081,70,584867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 321, \"small_tick_hit\": 405, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 409}}',6.6325,201381321,474882,NULL,'2021-09-04 21:34:20',1630791260,NULL),(1889040168,603804,2,106790,0,1,1,'A',1,0.966825,226,601298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 717, \"large_tick_hit\": 99, \"small_tick_hit\": 612, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 745, \"large_tick_hit\": 99, \"small_tick_hit\": 633}}',6.67041,65515534,2476460,NULL,'2012-08-12 14:37:26',1344782246,NULL),(1917912542,603804,2,29956,0,1,1,'A',1,0.953184,163,553707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 666, \"large_tick_hit\": 1, \"small_tick_hit\": 351, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 1, \"small_tick_hit\": 376}}',6.73574,156770394,1632990,NULL,'2016-05-03 00:43:08',1462236188,NULL),(1922978654,603804,2,389398,0,1,1,'S',1,0.987681,449,697786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 2225, \"large_tick_hit\": 8, \"small_tick_hit\": 1936, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 2254, \"large_tick_hit\": 8, \"small_tick_hit\": 1959}}',6.86953,163817532,14123828,NULL,'2017-01-26 23:47:44',1485474464,NULL),(1889101764,603804,2,52819,0,1,1,'A',1,0.97861,154,776238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 282, \"large_tick_hit\": 20, \"small_tick_hit\": 613, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 20, \"small_tick_hit\": 630}}',6.87502,65581601,676026,NULL,'2012-08-13 04:45:25',1344833125,NULL),(1891400958,603804,2,31079,0,1,1,'A',1,0.977974,147,662949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 710, \"small_tick_hit\": 400, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 720, \"small_tick_hit\": 415}}',6.9653,79837793,1833584,NULL,'2012-12-16 21:29:16',1355693356,NULL),(1885822780,603804,2,106791,0,1,1,'A',1,0.975382,204,742839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 486, \"large_tick_hit\": 114, \"small_tick_hit\": 549, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 114, \"small_tick_hit\": 572}}',6.97735,44596967,1409378,NULL,'2012-01-05 02:15:43',1325729743,NULL),(1886845303,603804,2,41939,0,1,1,'A',1,0.965372,174,570041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 733, \"large_tick_hit\": 9, \"small_tick_hit\": 401, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 9, \"small_tick_hit\": 418}}',7.00454,50536438,1992146,NULL,'2012-03-14 00:50:23',1331686223,NULL),(1923124071,603804,2,106096,0,1,1,'A',1,0.947653,74,454632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 380, \"large_tick_hit\": 22, \"small_tick_hit\": 123, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 22, \"small_tick_hit\": 131}}',7.01435,163856422,495698,NULL,'2017-01-28 15:15:50',1485616550,NULL),(1922537530,603804,2,409969,1,1,1,'A',1,0.972156,155,643929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 804, \"large_tick_hit\": 41, \"small_tick_hit\": 796, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 820, \"large_tick_hit\": 41, \"small_tick_hit\": 827}}',7.02449,163098144,1860660,NULL,'2016-12-26 19:59:56',1482782396,NULL),(1917947686,603804,2,680746,0,1,1,'A',1,0.962602,115,571356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 358, \"large_tick_hit\": 3, \"small_tick_hit\": 231, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 3, \"small_tick_hit\": 241}}',7.04381,156793552,632730,NULL,'2016-05-03 23:08:32',1462316912,NULL),(1922631269,603804,2,1016417,1,1,1,'A',1,0.954416,82,545211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 391, \"small_tick_hit\": 279, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 404, \"small_tick_hit\": 298}}',7.07648,163229801,604870,NULL,'2017-01-01 02:07:37',1483236457,NULL),(1886887139,603804,2,60142,0,1,1,'A',1,0.975434,111,673431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 270, \"large_tick_hit\": 70, \"small_tick_hit\": 335, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 70, \"small_tick_hit\": 346}}',7.1498,50600544,570510,NULL,'2012-03-14 20:34:34',1331757274,NULL),(1951434925,603804,2,200742,0,1,1,'S',1,0.980884,198,617668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 979, \"small_tick_hit\": 663, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1001, \"small_tick_hit\": 673}}',7.15502,201381502,2508634,NULL,'2021-09-04 21:42:03',1630791723,NULL),(1918690232,603804,2,281157,0,1,1,'A',1,0.958364,165,597311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 620, \"small_tick_hit\": 669, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 641, \"small_tick_hit\": 704}}',7.19696,157843819,1425998,NULL,'2016-06-07 21:33:07',1465335187,NULL),(1922471832,603804,2,457377,0,1,1,'A',1,0.952924,92,550707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 337, \"large_tick_hit\": 12, \"small_tick_hit\": 319, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 12, \"small_tick_hit\": 337}}',7.21876,163098249,548578,NULL,'2016-12-26 20:05:55',1482782755,NULL),(1886297794,603804,2,30917,0,1,1,'S',1,0.984405,198,800091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 449, \"large_tick_hit\": 80, \"small_tick_hit\": 481, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 80, \"small_tick_hit\": 494}}',7.24212,46604736,1738194,NULL,'2012-01-28 03:21:43',1327720903,NULL),(1887077975,603804,2,143888,0,1,1,'A',1,0.966497,210,703157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 340, \"large_tick_hit\": 203, \"small_tick_hit\": 784, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 203, \"small_tick_hit\": 819}}',7.25685,51741377,912840,NULL,'2012-03-27 22:18:10',1332886690,NULL),(1922855449,603804,2,317903,0,1,1,'S',1,0.983176,168,675329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 797, \"large_tick_hit\": 85, \"small_tick_hit\": 579, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 809, \"large_tick_hit\": 85, \"small_tick_hit\": 592}}',7.35941,163497658,2682094,NULL,'2017-01-12 22:02:01',1484258521,NULL),(1918320182,603804,2,207661,0,1,1,'A',1,0.972178,121,612966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 618, \"large_tick_hit\": 17, \"small_tick_hit\": 588, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 17, \"small_tick_hit\": 608}}',7.4145,157287520,1380328,NULL,'2016-05-21 20:22:35',1463862155,NULL),(1886309457,603804,2,31611,0,1,1,'A',1,0.951574,91,545141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 273, \"large_tick_hit\": 2, \"small_tick_hit\": 118, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 2, \"small_tick_hit\": 128}}',7.41603,46605461,558968,NULL,'2012-01-28 03:32:20',1327721540,NULL),(1922860739,603804,2,99997,0,1,1,'A',1,0.974539,191,550792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 885, \"large_tick_hit\": 1, \"small_tick_hit\": 224, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 912, \"large_tick_hit\": 1, \"small_tick_hit\": 226}}',7.43519,163543784,2577964,NULL,'2017-01-14 19:22:18',1484421738,NULL),(1947523904,603804,2,830082,0,1,1,'A',1,0.973623,196,606975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 893, \"small_tick_hit\": 362, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 912, \"small_tick_hit\": 377}}',7.4476,196155601,2076512,NULL,'2021-03-21 18:44:43',1616352283,NULL),(1889139973,603804,2,160245,0,1,1,'A',1,0.976937,203,735181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 483, \"large_tick_hit\": 10, \"small_tick_hit\": 566, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 10, \"small_tick_hit\": 585}}',7.53751,65270836,1217124,NULL,'2012-08-10 19:09:54',1344625794,NULL),(1922629103,603804,2,160756,0,1,1,'A',1,0.964691,138,560897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 432, \"large_tick_hit\": 52, \"small_tick_hit\": 281, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 52, \"small_tick_hit\": 289}}',7.59782,163230111,758426,NULL,'2017-01-01 02:26:29',1483237589,NULL),(1918052847,603804,2,792948,0,1,1,'A',1,0.977003,174,607148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 885, \"small_tick_hit\": 517, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 905, \"small_tick_hit\": 530}}',7.64601,156962916,2319882,NULL,'2016-05-09 21:28:52',1462829332,NULL),(1887364658,603804,2,58400,0,1,1,'A',1,0.970158,230,655301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 608, \"large_tick_hit\": 183, \"small_tick_hit\": 867, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 183, \"small_tick_hit\": 899}}',7.72977,54285151,2017414,NULL,'2012-04-24 23:30:06',1335310206,NULL),(1918393440,603804,2,466517,1,1,1,'A',1,0.974212,97,638378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 328, \"large_tick_hit\": 2, \"small_tick_hit\": 350, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 2, \"small_tick_hit\": 361}}',7.82784,157384615,628420,NULL,'2016-05-24 23:42:16',1464133336,NULL),(1886907511,603804,2,29367,0,1,1,'S',1,0.988593,146,769092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 311, \"large_tick_hit\": 12, \"small_tick_hit\": 457, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 12, \"small_tick_hit\": 463}}',7.88202,50536004,781586,NULL,'2012-03-14 00:34:49',1331685289,NULL),(1923057290,603804,2,185223,0,1,1,'A',1,0.957064,113,546340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 366, \"large_tick_hit\": 11, \"small_tick_hit\": 314, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 11, \"small_tick_hit\": 325}}',7.96648,163747535,577796,NULL,'2017-01-23 17:57:24',1485194244,NULL),(1887176083,603804,2,132569,0,1,1,'A',1,0.969402,132,593262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 381, \"large_tick_hit\": 85, \"small_tick_hit\": 231, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 85, \"small_tick_hit\": 240}}',8.0128,52764945,871666,NULL,'2012-04-07 21:01:10',1333832470,NULL),(1918053637,603804,2,202134,0,1,1,'A',1,0.974693,198,625548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 819, \"large_tick_hit\": 106, \"small_tick_hit\": 423, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 837, \"large_tick_hit\": 106, \"small_tick_hit\": 440}}',8.07844,156880097,2630838,NULL,'2016-05-07 01:57:01',1462586221,NULL),(1923127319,603804,2,406358,0,1,1,'A',1,0.959491,158,535533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 579, \"large_tick_hit\": 56, \"small_tick_hit\": 194, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 56, \"small_tick_hit\": 204}}',8.0809,163827969,1451548,NULL,'2017-01-27 13:28:52',1485523732,NULL),(1885911775,603804,2,90928,0,1,1,'S',1,0.980213,311,921666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 321, \"large_tick_hit\": 13, \"small_tick_hit\": 954, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 13, \"small_tick_hit\": 979}}',8.14625,44365538,1288760,NULL,'2012-01-02 06:36:49',1325486209,NULL),(1887097703,603804,2,57229,0,1,1,'A',1,0.940887,121,541590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 305, \"large_tick_hit\": 110, \"small_tick_hit\": 158, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 110, \"small_tick_hit\": 177}}',8.16268,53041604,647672,NULL,'2012-04-10 23:03:53',1334099033,NULL),(1887189412,603804,2,71003,0,1,1,'S',1,0.984281,127,672264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 291, \"large_tick_hit\": 93, \"small_tick_hit\": 430, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 93, \"small_tick_hit\": 435}}',8.21461,52481590,598864,NULL,'2012-04-05 00:26:41',1333585601,NULL),(1889023159,603804,2,26728,0,1,1,'A',1,0.967581,152,576254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 521, \"small_tick_hit\": 255, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 264}}',8.25243,65505546,1390422,NULL,'2012-08-12 13:18:46',1344777526,NULL),(1923168988,603804,2,183492,0,1,1,'A',1,0.960983,110,541479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 418, \"large_tick_hit\": 7, \"small_tick_hit\": 240, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 7, \"small_tick_hit\": 250}}',8.29091,163958897,701588,NULL,'2017-02-02 02:51:54',1486003914,NULL),(1889333390,603804,2,31786,0,1,1,'A',1,0.975816,142,609240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 548, \"small_tick_hit\": 259, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 560, \"small_tick_hit\": 267}}',8.36382,67171721,1558598,NULL,'2012-08-26 02:57:22',1345949842,NULL),(1887350991,603804,2,49679,0,1,1,'A',1,0.973808,161,702422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 534, \"small_tick_hit\": 916, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 947}}',8.38519,54286517,1756096,NULL,'2012-04-25 00:05:58',1335312358,NULL),(1894553863,603804,2,3518,0,1,1,'A',1,0.97205,85,561528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 237, \"large_tick_hit\": 5, \"small_tick_hit\": 71, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 73}}',8.48605,99681901,457970,NULL,'2013-06-08 21:04:05',1370725445,NULL),(1886819243,603804,2,22490,0,1,1,'S',1,0.985893,127,699557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 255, \"large_tick_hit\": 66, \"small_tick_hit\": 308, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 66, \"small_tick_hit\": 312}}',8.51925,50379434,495268,NULL,'2012-03-11 19:06:16',1331492776,NULL),(1917864407,603804,2,166169,0,1,1,'A',1,0.954942,133,579557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 357, \"large_tick_hit\": 4, \"small_tick_hit\": 296, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 4, \"small_tick_hit\": 310}}',8.59493,156818870,671476,NULL,'2016-05-04 22:59:30',1462402770,NULL),(1894573901,603804,2,10820,0,1,1,'A',1,0.974026,161,614388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 452, \"large_tick_hit\": 110, \"small_tick_hit\": 113, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 110, \"small_tick_hit\": 120}}',8.61108,99680892,1111318,NULL,'2013-06-08 20:52:54',1370724774,NULL),(1888337708,603804,2,41123,0,1,1,'A',1,0.957409,181,787865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 280, \"large_tick_hit\": 49, \"small_tick_hit\": 750, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 49, \"small_tick_hit\": 795}}',8.66066,60583991,824024,NULL,'2012-07-01 03:52:59',1341114779,NULL),(1923027993,603804,2,819448,0,1,1,'S',1,0.985245,114,643774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 497, \"small_tick_hit\": 972, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 509, \"small_tick_hit\": 982}}',8.68654,163707272,967676,NULL,'2017-01-22 00:36:57',1485045417,NULL),(1923028242,603804,2,1093690,1,1,1,'A',1,0.9677,115,568944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 462, \"large_tick_hit\": 2, \"small_tick_hit\": 285, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 2, \"small_tick_hit\": 295}}',8.71072,163726975,835362,NULL,'2017-01-22 18:13:20',1485108800,NULL),(1881584539,603804,2,56020,0,1,1,'A',1,0.952548,140,871616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 135, \"large_tick_hit\": 18, \"small_tick_hit\": 389, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 18, \"small_tick_hit\": 412}}',8.77911,17896413,281542,NULL,'2010-12-13 16:08:28',1292256508,NULL),(1923252503,603804,2,156592,0,1,1,'A',1,0.972832,215,628076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 958, \"large_tick_hit\": 1, \"small_tick_hit\": 724, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 979, \"large_tick_hit\": 1, \"small_tick_hit\": 750}}',8.89536,164030679,2818676,NULL,'2017-02-05 00:19:17',1486253957,NULL),(1886923599,603804,2,123827,0,1,1,'S',1,0.987705,128,677638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 261, \"large_tick_hit\": 86, \"small_tick_hit\": 135, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 86, \"small_tick_hit\": 136}}',8.91701,50599506,587638,NULL,'2012-03-14 20:13:39',1331756019,NULL),(1918039803,603804,2,264140,0,1,1,'A',1,0.977612,195,627052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 603, \"large_tick_hit\": 106, \"small_tick_hit\": 339, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 106, \"small_tick_hit\": 347}}',8.94717,156944546,1750030,NULL,'2016-05-09 01:50:34',1462758634,NULL),(1918083102,603804,2,72403,0,1,1,'S',1,0.981468,219,678344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 707, \"large_tick_hit\": 243, \"small_tick_hit\": 427, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 243, \"small_tick_hit\": 440}}',8.97177,156929219,2094854,NULL,'2016-05-08 13:59:13',1462715953,NULL),(1887035356,603804,2,61073,0,1,1,'S',1,0.983631,124,743667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 290, \"large_tick_hit\": 19, \"small_tick_hit\": 352, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 19, \"small_tick_hit\": 360}}',9.05971,51830110,889260,NULL,'2012-03-29 01:01:23',1332982883,NULL),(1887527005,603804,2,60029,0,1,1,'S',1,0.982143,103,637184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 241, \"large_tick_hit\": 50, \"small_tick_hit\": 259, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 50, \"small_tick_hit\": 262}}',9.10829,55347765,594290,NULL,'2012-05-06 15:23:29',1336317809,NULL),(1923014388,603804,2,518062,0,1,1,'A',1,0.94822,124,527309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 406, \"large_tick_hit\": 1, \"small_tick_hit\": 179, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 1, \"small_tick_hit\": 192}}',9.10904,163747751,691942,NULL,'2017-01-23 18:07:27',1485194847,NULL),(1917840719,603804,2,308,0,1,1,'S',1,0.989852,262,825094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 340, \"large_tick_hit\": 117, \"small_tick_hit\": 616, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 117, \"small_tick_hit\": 624}}',9.20848,156711418,1269832,NULL,'2016-05-01 00:49:45',1462063785,NULL),(1923186770,603804,2,136399,0,1,1,'A',1,0.979592,88,576110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 458, \"small_tick_hit\": 358, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 471, \"small_tick_hit\": 362}}',9.25027,163856141,789472,NULL,'2017-01-28 15:04:45',1485615885,NULL),(1917862132,603804,2,452050,0,1,1,'S',1,0.984565,245,675780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 807, \"large_tick_hit\": 1, \"small_tick_hit\": 404, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 819, \"large_tick_hit\": 1, \"small_tick_hit\": 411}}',9.34826,156711195,2730332,NULL,'2016-05-01 00:39:02',1462063142,NULL),(1886996416,603804,2,34686,0,1,1,'A',1,0.977642,128,693954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 253, \"large_tick_hit\": 2, \"small_tick_hit\": 226, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 2, \"small_tick_hit\": 232}}',9.39428,51830215,646828,NULL,'2012-03-29 01:03:26',1332983006,NULL),(1889207583,603804,2,69448,0,1,1,'S',1,0.987744,240,712215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 847, \"large_tick_hit\": 3, \"small_tick_hit\": 923, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 858, \"large_tick_hit\": 3, \"small_tick_hit\": 934}}',9.42614,65827311,4066918,NULL,'2012-08-15 05:09:14',1345007354,NULL),(1886316155,603804,2,106553,0,1,1,'S',1,0.984897,187,821062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 309, \"large_tick_hit\": 59, \"small_tick_hit\": 545, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 59, \"small_tick_hit\": 557}}',9.44976,46872641,618346,NULL,'2012-01-31 00:30:01',1327969801,NULL),(1917828665,603804,2,155393,0,1,1,'A',1,0.975279,176,626236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 595, \"large_tick_hit\": 198, \"small_tick_hit\": 430, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 198, \"small_tick_hit\": 444}}',9.47504,156624304,1784652,NULL,'2016-04-28 00:09:15',1461802155,NULL),(1888090529,603804,2,120569,0,1,1,'A',1,0.97824,278,678319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 565, \"large_tick_hit\": 88, \"small_tick_hit\": 381, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 88, \"small_tick_hit\": 389}}',9.57757,58681769,2328470,NULL,'2012-06-12 00:32:23',1339461143,NULL),(1923065435,603804,2,365060,0,1,1,'S',1,0.98579,155,683445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 964, \"small_tick_hit\": 701, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 976, \"small_tick_hit\": 713}}',9.59168,163764337,2944226,NULL,'2017-01-24 14:04:01',1485266641,NULL),(1886752740,603804,2,43521,0,1,1,'A',1,0.960191,93,688940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 182, \"large_tick_hit\": 13, \"small_tick_hit\": 408, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 13, \"small_tick_hit\": 429}}',9.60287,50468028,324632,NULL,'2012-03-13 01:55:29',1331603729,NULL),(1886973752,603804,2,41940,0,1,1,'S',1,0.99903,377,904179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 418, \"large_tick_hit\": 96, \"small_tick_hit\": 516}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 96, \"small_tick_hit\": 516}}',9.60478,51831014,2602200,NULL,'2012-03-29 01:21:30',1332984090,NULL),(1922913338,603804,2,827081,0,1,1,'S',1,0.9848,189,619736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 736, \"large_tick_hit\": 20, \"small_tick_hit\": 475, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 20, \"small_tick_hit\": 476}}',9.67015,163613870,2430358,NULL,'2017-01-17 21:16:52',1484687812,NULL),(1887126070,603804,2,76262,0,1,1,'S',1,0.987118,172,705188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 374, \"large_tick_hit\": 3, \"small_tick_hit\": 236, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 3, \"small_tick_hit\": 238}}',9.68795,52936569,1036028,NULL,'2012-04-09 16:16:47',1333988207,NULL),(1922834154,603804,2,484778,1,1,1,'S',1,0.982375,151,650081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 637, \"large_tick_hit\": 13, \"small_tick_hit\": 409, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 648, \"large_tick_hit\": 13, \"small_tick_hit\": 417}}',9.70415,163648840,1668614,NULL,'2017-01-19 16:15:01',1484842501,NULL),(1887036497,603804,2,61187,0,1,1,'S',1,0.986486,163,852978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 454, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 5, \"small_tick_hit\": 461}}',9.71299,51829503,460676,NULL,'2012-03-29 00:48:52',1332982132,NULL),(1889511561,603804,2,105680,0,1,1,'S',1,0.992665,257,821012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 436, \"large_tick_hit\": 105, \"small_tick_hit\": 677, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 105, \"small_tick_hit\": 683}}',9.71303,68014619,1936178,NULL,'2012-09-02 04:27:27',1346560047,NULL),(1923095011,603804,2,486220,1,1,1,'S',1,0.989968,247,713354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1066, \"large_tick_hit\": 10, \"small_tick_hit\": 799, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1078, \"large_tick_hit\": 10, \"small_tick_hit\": 806}}',9.74851,163955471,4420094,NULL,'2017-02-01 22:34:05',1485988445,NULL),(1889459973,603804,2,99637,0,1,1,'A',1,0.979036,173,767578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 287, \"large_tick_hit\": 9, \"small_tick_hit\": 171, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 9, \"small_tick_hit\": 178}}',9.81795,68015329,1119606,NULL,'2012-09-02 04:35:25',1346560525,NULL),(1888529460,603804,2,92382,0,1,1,'A',1,0.974576,140,625510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 324, \"small_tick_hit\": 136, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 333, \"small_tick_hit\": 139}}',9.88552,61986911,1155200,NULL,'2012-07-14 15:45:01',1342280701,NULL),(1889197136,603804,2,68677,0,1,1,'A',1,0.976141,213,717293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 361, \"large_tick_hit\": 78, \"small_tick_hit\": 502, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 78, \"small_tick_hit\": 516}}',10.0871,65797682,1348116,NULL,'2012-08-14 22:58:18',1344985098,NULL),(1886995576,603804,2,76263,0,1,1,'S',1,0.992958,196,791566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 282, \"large_tick_hit\": 33, \"small_tick_hit\": 249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 33, \"small_tick_hit\": 250}}',10.2485,51747456,889746,NULL,'2012-03-28 00:58:23',1332896303,NULL),(1889022577,603804,2,26726,0,1,1,'S',1,0.980655,177,595006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 644, \"small_tick_hit\": 15, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 656, \"small_tick_hit\": 16}}',10.3782,65772027,1604118,NULL,'2012-08-14 17:03:23',1344963803,NULL),(1886879284,603804,2,111648,0,1,1,'S',1,0.992593,261,803792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 312, \"large_tick_hit\": 327, \"small_tick_hit\": 433, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 327, \"small_tick_hit\": 437}}',10.5053,51285241,1007134,NULL,'2012-03-22 22:25:12',1332455112,NULL),(1888951402,603804,2,148786,0,1,1,'A',1,0.974843,137,645942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 366, \"small_tick_hit\": 254, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 262}}',10.5214,64267903,1010116,NULL,'2012-08-03 04:19:30',1343967570,NULL),(1885960896,603804,2,92383,0,1,1,'S',1,0.991342,191,963296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 18, \"small_tick_hit\": 496, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 18, \"small_tick_hit\": 502}}',10.5371,45463363,480800,NULL,'2012-01-15 05:09:01',1326604141,NULL),(1889182939,603804,2,29327,0,1,1,'S',1,0.996101,318,918009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 331, \"large_tick_hit\": 14, \"small_tick_hit\": 166, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 14, \"small_tick_hit\": 167}}',10.6852,65828525,2488688,NULL,'2012-08-15 05:22:10',1345008130,NULL),(1889231140,603804,2,136269,0,1,1,'S',1,0.981377,260,694334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 658, \"small_tick_hit\": 554, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 670, \"small_tick_hit\": 565}}',10.6944,65796929,2405228,NULL,'2012-08-14 22:46:21',1344984381,NULL),(1903232874,603804,2,193048,0,1,1,'S',1,0.995828,305,958133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 102, \"small_tick_hit\": 411, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 102, \"small_tick_hit\": 414}}',10.7359,134294621,1219290,NULL,'2014-06-24 16:11:02',1403626262,NULL),(1887570433,603804,2,55262,0,1,1,'A',1,0.974359,331,763662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 533, \"large_tick_hit\": 38, \"small_tick_hit\": 455, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 38, \"small_tick_hit\": 474}}',10.7814,55349858,3704750,NULL,'2012-05-06 15:50:30',1336319430,NULL),(1889111275,603804,2,33868,0,1,1,'A',1,0.97263,205,625350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 514, \"large_tick_hit\": 91, \"small_tick_hit\": 390, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 91, \"small_tick_hit\": 400}}',10.7923,65511724,1715260,NULL,'2012-08-12 14:05:53',1344780353,NULL),(1889139032,603804,2,127013,0,1,1,'S',1,0.986624,383,748798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 741, \"small_tick_hit\": 1103, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 754, \"small_tick_hit\": 1115}}',10.8,65541997,4276154,NULL,'2012-08-12 19:27:36',1344799656,NULL),(1923154971,603804,2,442293,0,1,1,'S',1,0.990704,280,725101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 869, \"large_tick_hit\": 176, \"small_tick_hit\": 447, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 879, \"large_tick_hit\": 176, \"small_tick_hit\": 451}}',10.8406,163856512,4174786,NULL,'2017-01-28 15:19:46',1485616786,NULL),(1889035962,603804,2,137770,0,1,1,'S',1,0.989496,437,861566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 632, \"large_tick_hit\": 19, \"small_tick_hit\": 1233, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 19, \"small_tick_hit\": 1250}}',10.9639,65579638,3963954,NULL,'2012-08-13 04:18:41',1344831521,NULL),(1917827208,603804,2,207660,0,1,1,'S',1,0.980144,263,791765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 332, \"large_tick_hit\": 82, \"small_tick_hit\": 672, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 82, \"small_tick_hit\": 688}}',10.9824,156649802,1392260,NULL,'2016-04-29 00:31:22',1461889882,NULL),(1951409971,603804,2,538575,0,1,1,'A',1,0.97373,109,657653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 262, \"large_tick_hit\": 6, \"small_tick_hit\": 288, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 6, \"small_tick_hit\": 297}}',11.0064,201381263,617140,NULL,'2021-09-04 21:31:40',1630791100,NULL),(1888376967,603804,2,70918,0,1,1,'A',1,0.979683,330,693671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 956, \"large_tick_hit\": 3, \"small_tick_hit\": 584, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 970, \"large_tick_hit\": 3, \"small_tick_hit\": 602}}',11.0142,60788897,4453556,NULL,'2012-07-03 02:56:36',1341284196,NULL),(1922844503,603804,2,630747,0,1,1,'S',1,0.988553,243,697548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 854, \"large_tick_hit\": 3, \"small_tick_hit\": 352, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 864, \"large_tick_hit\": 3, \"small_tick_hit\": 356}}',11.0605,163656678,3181588,NULL,'2017-01-19 23:59:06',1484870346,NULL),(1923119799,603804,2,20504,1,1,1,'S',1,0.988873,136,790855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 298, \"large_tick_hit\": 1, \"small_tick_hit\": 412, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 1, \"small_tick_hit\": 418}}',11.1103,163958806,957532,NULL,'2017-02-02 02:45:06',1486003506,NULL),(1923078842,603804,2,848234,0,1,1,'A',1,0.972702,169,604347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 655, \"small_tick_hit\": 414, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 426}}',11.1861,163720925,1650128,NULL,'2017-01-22 13:56:14',1485093374,NULL),(1922846206,603804,2,95191,0,1,1,'S',1,0.9832,221,630150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 833, \"large_tick_hit\": 46, \"small_tick_hit\": 350, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 46, \"small_tick_hit\": 354}}',11.3479,163543109,2510688,NULL,'2017-01-14 18:54:02',1484420042,NULL),(1918346997,603804,2,949875,0,1,1,'A',1,0.977436,146,608617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 630, \"large_tick_hit\": 54, \"small_tick_hit\": 269, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 54, \"small_tick_hit\": 277}}',11.4176,157272457,1420602,NULL,'2016-05-21 12:15:10',1463832910,NULL),(1887471350,603804,2,57001,0,1,1,'A',1,0.977153,139,663133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 362, \"large_tick_hit\": 52, \"small_tick_hit\": 142, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 52, \"small_tick_hit\": 149}}',11.418,54285999,1040036,NULL,'2012-04-24 23:52:01',1335311521,NULL),(1892355904,603804,2,76126,0,1,1,'S',1,0.989154,76,787953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 133, \"large_tick_hit\": 1, \"small_tick_hit\": 322, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 326}}',11.4224,86480918,309844,NULL,'2013-02-11 01:39:02',1360546742,NULL),(1917839789,603804,2,258,0,1,1,'A',1,0.968109,119,563805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 314, \"large_tick_hit\": 24, \"small_tick_hit\": 87, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 24, \"small_tick_hit\": 90}}',11.7371,156818664,606554,NULL,'2016-05-04 22:49:57',1462402197,NULL),(1922635710,603804,2,736216,0,1,1,'S',1,0.981339,193,712587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 761, \"small_tick_hit\": 764, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 770, \"small_tick_hit\": 784}}',11.9283,163230044,2447308,NULL,'2017-01-01 02:22:34',1483237354,NULL),(1921240978,603804,2,163117,0,1,1,'S',1,0.991988,325,765460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 806, \"large_tick_hit\": 143, \"small_tick_hit\": 413, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 143, \"small_tick_hit\": 417}}',11.9514,161292339,4804678,NULL,'2016-10-08 23:38:18',1475969898,NULL),(1922953434,603804,2,481900,1,1,1,'X',1,1,335,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 48, \"small_tick_hit\": 507}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 48, \"small_tick_hit\": 507}}',12.0878,163648921,1312118,NULL,'2017-01-19 16:19:25',1484842765,NULL),(1889163676,603804,2,2452,0,1,1,'S',1,0.995455,295,959779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 2, \"small_tick_hit\": 143, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 2, \"small_tick_hit\": 145}}',12.1298,65796294,2156666,NULL,'2012-08-14 22:35:58',1344983758,NULL),(1889237798,603804,2,22956,0,1,1,'A',1,0.973624,176,696606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 447, \"large_tick_hit\": 74, \"small_tick_hit\": 328, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 74, \"small_tick_hit\": 344}}',12.2278,65794168,2092000,NULL,'2012-08-14 22:01:50',1344981710,NULL),(1917761022,603804,2,174335,0,1,1,'S',1,0.982972,189,701503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 678, \"large_tick_hit\": 15, \"small_tick_hit\": 577, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 15, \"small_tick_hit\": 590}}',12.2417,156649956,2339266,NULL,'2016-04-29 00:40:18',1461890418,NULL),(1887089775,603804,2,133376,0,1,1,'A',1,0.979543,249,704629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 473, \"large_tick_hit\": 127, \"small_tick_hit\": 214, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 127, \"small_tick_hit\": 223}}',12.2781,51937501,1888108,NULL,'2012-03-30 09:51:16',1333101076,NULL),(1886289226,603804,2,67321,0,1,1,'A',1,0.972549,169,776923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 268, \"small_tick_hit\": 228, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 271, \"small_tick_hit\": 239}}',12.279,46602551,719160,NULL,'2012-01-28 02:48:21',1327718901,NULL),(1889561718,603804,2,162069,0,1,1,'S',1,0.988136,143,692340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 387, \"small_tick_hit\": 196, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 392, \"small_tick_hit\": 198}}',12.3483,68232796,1036932,NULL,'2012-09-04 04:51:03',1346734263,NULL),(1886924798,603804,2,131056,0,1,1,'S',1,0.987508,602,967225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 182, \"small_tick_hit\": 979, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 182, \"small_tick_hit\": 999}}',12.3964,50536575,4919982,NULL,'2012-03-14 00:55:42',1331686542,NULL),(1918282389,603804,2,735273,1,1,1,'S',1,0.988739,155,692844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 501, \"large_tick_hit\": 12, \"small_tick_hit\": 365, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 12, \"small_tick_hit\": 368}}',12.4429,157292506,1515918,NULL,'2016-05-21 23:08:07',1463872087,NULL),(1887572722,603804,2,72725,0,1,1,'S',1,0.98966,197,783320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 368, \"large_tick_hit\": 39, \"small_tick_hit\": 263, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 39, \"small_tick_hit\": 267}}',12.6019,54989510,1500462,NULL,'2012-05-02 18:54:04',1335984844,NULL),(1887023805,603804,2,114929,0,1,1,'S',1,0.984536,264,714651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 434, \"large_tick_hit\": 279, \"small_tick_hit\": 433, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 279, \"small_tick_hit\": 441}}',12.6027,52164167,2245682,NULL,'2012-04-01 12:58:26',1333285106,NULL),(1923147951,603804,2,431095,0,1,1,'S',1,0.986657,219,703125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 860, \"large_tick_hit\": 3, \"small_tick_hit\": 542, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 3, \"small_tick_hit\": 551}}',12.6421,163871022,2928992,NULL,'2017-01-29 02:17:23',1485656243,NULL),(1917841395,603804,2,315,0,1,1,'A',1,0.95,56,471761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 106, \"large_tick_hit\": 2, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',12.7854,156818708,113996,NULL,'2016-05-04 22:51:51',1462402311,NULL),(1923093215,603804,2,616795,0,1,1,'S',1,0.989736,196,708435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 784, \"large_tick_hit\": 18, \"small_tick_hit\": 548, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 18, \"small_tick_hit\": 553}}',12.9253,163856245,3270796,NULL,'2017-01-28 15:08:56',1485616136,NULL),(1923021590,603804,2,29293,0,1,1,'S',1,0.998355,200,911064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 146, \"large_tick_hit\": 76, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 76, \"small_tick_hit\": 385}}',13.1603,163707193,412990,NULL,'2017-01-22 00:31:25',1485045085,NULL),(1889241516,603804,2,92386,0,1,1,'S',1,0.980806,192,681255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 351, \"large_tick_hit\": 2, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 2, \"small_tick_hit\": 158}}',13.3826,66064797,1425520,NULL,'2012-08-17 02:41:57',1345171317,NULL),(1922627090,603804,2,96574,0,1,1,'S',1,0.992629,188,970842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 20, \"small_tick_hit\": 216, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 20, \"small_tick_hit\": 219}}',13.3863,163252654,697520,NULL,'2017-01-02 00:05:11',1483315511,NULL),(1918325030,603804,2,610871,1,1,1,'S',1,0.988076,298,706907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 796, \"small_tick_hit\": 447, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 807, \"small_tick_hit\": 451}}',13.3876,157287659,3704366,NULL,'2016-05-21 20:26:21',1463862381,NULL),(1886773768,603804,2,120359,0,1,1,'S',1,0.984169,289,752501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 579, \"large_tick_hit\": 9, \"small_tick_hit\": 531, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 9, \"small_tick_hit\": 542}}',13.4596,50463575,2842726,NULL,'2012-03-12 23:37:53',1331595473,NULL),(1917958908,603804,2,916081,1,1,1,'S',1,0.988342,283,734083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1052, \"large_tick_hit\": 2, \"small_tick_hit\": 472, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1061, \"large_tick_hit\": 2, \"small_tick_hit\": 481}}',13.4672,156794352,5333408,NULL,'2016-05-03 23:55:08',1462319708,NULL),(1922989503,603804,2,872597,0,1,1,'S',1,0.984551,150,656114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 472, \"large_tick_hit\": 1, \"small_tick_hit\": 228, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 231}}',13.4914,163743318,1279924,NULL,'2017-01-23 13:37:32',1485178652,NULL),(1886841946,603804,2,57495,0,1,1,'S',1,0.990155,250,785465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 285, \"large_tick_hit\": 171, \"small_tick_hit\": 248, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 171, \"small_tick_hit\": 251}}',13.5858,51288456,1284584,NULL,'2012-03-22 23:30:18',1332459018,NULL),(1924306797,603804,2,1083118,0,1,1,'S',1,0.987224,308,772940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1066, \"large_tick_hit\": 1, \"small_tick_hit\": 633, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1073, \"large_tick_hit\": 1, \"small_tick_hit\": 648}}',13.6745,165368625,5899342,NULL,'2017-04-05 23:26:44',1491434804,NULL),(1918303857,603804,2,273059,0,1,1,'S',1,0.985604,145,659656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 509, \"large_tick_hit\": 17, \"small_tick_hit\": 364, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 17, \"small_tick_hit\": 368}}',13.6991,157317008,1257856,NULL,'2016-05-22 15:15:30',1463930130,NULL),(1918424747,603804,2,793619,1,1,1,'S',1,0.985702,353,756463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 744, \"small_tick_hit\": 359, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 751, \"small_tick_hit\": 368}}',14.0263,157488139,4141510,NULL,'2016-05-28 02:29:39',1464402579,NULL),(1923118393,603804,2,955309,1,1,1,'A',1,0.970423,150,613368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 393, \"large_tick_hit\": 13, \"small_tick_hit\": 283, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 13, \"small_tick_hit\": 291}}',14.0628,163856009,899078,NULL,'2017-01-28 15:00:07',1485615607,NULL),(1940803338,603804,2,1513624,1,1,1,'S',1,0.983746,259,701816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 811, \"large_tick_hit\": 12, \"small_tick_hit\": 569, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 822, \"large_tick_hit\": 12, \"small_tick_hit\": 581}}',14.1306,187252308,3440702,NULL,'2020-05-11 04:07:44',1589170064,NULL),(1922946234,603804,2,1108755,0,1,1,'S',1,0.990855,345,768434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 938, \"large_tick_hit\": 75, \"small_tick_hit\": 829, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 946, \"large_tick_hit\": 75, \"small_tick_hit\": 838}}',14.1333,163649339,6305158,NULL,'2017-01-19 16:39:40',1484843980,NULL),(1922972734,603804,2,50933,0,1,1,'S',1,0.983352,181,652855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 487, \"large_tick_hit\": 129, \"small_tick_hit\": 270, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 129, \"small_tick_hit\": 274}}',14.1597,163698048,1742480,NULL,'2017-01-21 17:31:30',1485019890,NULL),(1887508151,603804,2,137258,0,1,1,'A',1,0.979955,163,698427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 204, \"large_tick_hit\": 112, \"small_tick_hit\": 124, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 112, \"small_tick_hit\": 127}}',14.2263,55082103,653184,NULL,'2012-05-04 02:00:48',1336096848,NULL),(1918218536,603804,2,932426,1,1,1,'S',1,0.999227,493,1092003,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 105, \"small_tick_hit\": 800, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 105, \"small_tick_hit\": 801}}',14.2431,157156036,2915446,NULL,'2016-05-16 23:32:53',1463441573,NULL),(1922835464,603804,2,615835,1,1,1,'S',1,0.986111,490,721304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1057, \"large_tick_hit\": 114, \"small_tick_hit\": 462, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1072, \"large_tick_hit\": 114, \"small_tick_hit\": 470}}',14.2791,163543664,6695060,NULL,'2017-01-14 19:17:41',1484421461,NULL),(1896743920,603804,2,29563,0,1,1,'S',1,0.991323,171,811538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 216, \"large_tick_hit\": 47, \"small_tick_hit\": 194, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 47, \"small_tick_hit\": 196}}',14.2811,111739569,818700,NULL,'2013-09-11 19:48:00',1378928880,NULL),(1889055304,603804,2,138931,0,1,1,'S',1,0.981094,353,846694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 526, \"large_tick_hit\": 4, \"small_tick_hit\": 923, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 4, \"small_tick_hit\": 948}}',14.3382,65269798,3796806,NULL,'2012-08-10 18:55:30',1344624930,NULL),(1887171827,603804,2,69629,0,1,1,'S',1,0.994575,204,773751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 392, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 395, \"small_tick_hit\": 158}}',14.3982,53038110,1839196,NULL,'2012-04-10 21:43:45',1334094225,NULL),(1886867993,603804,2,120364,0,1,1,'S',1,0.992489,405,960382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 54, \"small_tick_hit\": 520, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 54, \"small_tick_hit\": 527}}',14.5514,50599293,2657716,NULL,'2012-03-14 20:09:25',1331755765,NULL),(1923148611,603804,2,537630,0,1,1,'S',1,0.983918,177,716511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 375, \"small_tick_hit\": 298, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 303}}',14.6543,163955942,1091112,NULL,'2017-02-01 23:09:04',1485990544,NULL),(1887017971,603804,2,68713,0,1,1,'S',1,0.990119,382,967404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 117, \"small_tick_hit\": 620, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 117, \"small_tick_hit\": 630}}',14.6885,51741190,1956040,NULL,'2012-03-27 22:13:57',1332886437,NULL),(1886784833,603804,2,121163,0,1,1,'S',1,0.995114,493,974051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 113, \"small_tick_hit\": 729, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 113, \"small_tick_hit\": 735}}',14.7306,50312507,3651182,NULL,'2012-03-11 04:55:05',1331441705,NULL),(1918256809,603804,2,542994,1,1,1,'A',1,0.971711,170,659969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 440, \"small_tick_hit\": 247, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 449, \"small_tick_hit\": 258}}',14.8245,157325888,1304974,NULL,'2016-05-22 20:00:52',1463947252,NULL),(1886856316,603804,2,33743,0,1,1,'A',1,0.963222,147,793319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 175, \"large_tick_hit\": 74, \"small_tick_hit\": 301, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 74, \"small_tick_hit\": 320}}',14.8278,50598914,391778,NULL,'2012-03-14 20:02:35',1331755355,NULL),(1889436639,603804,2,28674,0,1,1,'S',1,0.986799,361,777910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 533, \"large_tick_hit\": 96, \"small_tick_hit\": 268, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 96, \"small_tick_hit\": 274}}',14.8417,68017350,3373512,NULL,'2012-09-02 04:57:11',1346561831,NULL),(1886820443,603804,2,31538,0,1,1,'S',1,0.989879,187,962945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 9, \"small_tick_hit\": 302, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 9, \"small_tick_hit\": 307}}',14.8834,50379740,687572,NULL,'2012-03-11 19:11:36',1331493096,NULL),(1923133228,603804,2,524277,1,1,1,'S',1,0.989691,248,720494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 593, \"large_tick_hit\": 31, \"small_tick_hit\": 624, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 31, \"small_tick_hit\": 628}}',14.9275,163827891,2326140,NULL,'2017-01-27 13:24:28',1485523468,NULL),(1918341704,603804,2,758525,1,1,1,'S',1,0.984776,309,697044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 708, \"large_tick_hit\": 9, \"small_tick_hit\": 512, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 722, \"large_tick_hit\": 9, \"small_tick_hit\": 517}}',14.9973,157317163,3437540,NULL,'2016-05-22 15:21:06',1463930466,NULL),(1922978243,603804,2,613241,0,1,1,'S',1,0.989259,189,691871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 562, \"large_tick_hit\": 7, \"small_tick_hit\": 352, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 7, \"small_tick_hit\": 354}}',15.0401,163747707,1599844,NULL,'2017-01-23 18:04:52',1485194692,NULL),(1923133109,603804,2,412841,1,1,1,'S',1,0.982456,161,703758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 448, \"small_tick_hit\": 392, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 454, \"small_tick_hit\": 401}}',15.0818,163956046,1421288,NULL,'2017-02-01 23:17:29',1485991049,NULL),(1888918534,603804,2,28570,0,1,1,'S',1,0.997585,377,968285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"small_tick_hit\": 449, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 451}}',15.119,64268437,2708390,NULL,'2012-08-03 04:24:56',1343967896,NULL),(1923078596,603804,2,46258,0,1,1,'A',1,0.959091,149,671696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 188, \"large_tick_hit\": 65, \"small_tick_hit\": 169, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 65, \"small_tick_hit\": 174}}',15.134,163748584,521782,NULL,'2017-01-23 18:51:39',1485197499,NULL),(1923036002,603804,2,351190,0,1,1,'S',1,0.99823,730,962864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 962, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}}',15.1638,163709656,6832860,NULL,'2017-01-22 03:00:45',1485054045,NULL),(1917974141,603804,2,760148,1,1,1,'S',1,0.98977,196,794764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 333, \"small_tick_hit\": 441, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 336, \"small_tick_hit\": 446}}',15.3457,156846542,1171590,NULL,'2016-05-05 22:38:26',1462487906,NULL),(1923185791,603804,2,197225,0,1,1,'S',1,0.981069,227,737607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 490, \"large_tick_hit\": 3, \"small_tick_hit\": 388, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 3, \"small_tick_hit\": 399}}',15.3671,163870922,2182564,NULL,'2017-01-29 02:10:41',1485655841,NULL),(1922893004,603804,2,351188,0,1,1,'S',1,0.993972,452,838235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 844, \"large_tick_hit\": 110, \"small_tick_hit\": 695, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 110, \"small_tick_hit\": 701}}',15.383,163649034,6155514,NULL,'2017-01-19 16:25:16',1484843116,NULL),(1922861884,603804,2,323965,1,1,1,'S',1,0.998359,391,855179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 699, \"large_tick_hit\": 34, \"small_tick_hit\": 1092}, \"maximum_statistics\": {\"great\": 702, \"large_tick_hit\": 34, \"small_tick_hit\": 1092}}',15.5743,163654829,5829928,NULL,'2017-01-19 21:40:04',1484862004,NULL),(1923036857,603804,2,33616,0,1,1,'A',1,0.972106,157,617387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 424, \"large_tick_hit\": 31, \"small_tick_hit\": 242, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 31, \"small_tick_hit\": 250}}',15.6142,163724249,1122200,NULL,'2017-01-22 16:16:55',1485101815,NULL),(1923153038,603804,2,438709,1,1,1,'S',1,0.994135,240,811580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 439, \"large_tick_hit\": 15, \"small_tick_hit\": 563, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 15, \"small_tick_hit\": 566}}',15.6467,163956079,1963526,NULL,'2017-02-01 23:20:19',1485991219,NULL),(1923194453,603804,2,139505,0,1,1,'S',1,0.990826,203,753269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 455, \"small_tick_hit\": 193, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 459, \"small_tick_hit\": 195}}',15.6957,163828121,1591494,NULL,'2017-01-27 13:37:34',1485524254,NULL),(1887076094,603804,2,90365,0,1,1,'S',1,0.991886,373,965120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 2, \"small_tick_hit\": 605, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 2, \"small_tick_hit\": 613}}',15.8939,51738808,2647230,NULL,'2012-03-27 21:21:52',1332883312,NULL),(1886841333,603804,2,90986,0,1,1,'S',1,0.985519,411,909891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 484, \"small_tick_hit\": 741, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 485, \"small_tick_hit\": 758}}',15.8949,50838559,4358158,NULL,'2012-03-17 14:02:20',1331992940,NULL),(1887012994,603804,2,114268,0,1,1,'S',1,0.992958,275,959849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 60, \"small_tick_hit\": 289, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 60, \"small_tick_hit\": 293}}',16.0271,51830683,1137742,NULL,'2012-03-29 01:14:10',1332983650,NULL),(1887448683,603804,2,47578,0,1,1,'S',1,0.988482,439,962849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_tick_hit\": 1, \"small_tick_hit\": 505, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 1, \"small_tick_hit\": 516}}',16.1257,54286252,4768638,NULL,'2012-04-24 23:58:45',1335311925,NULL),(1922492906,603804,2,227281,0,1,1,'S',1,0.980966,150,708395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 353, \"large_tick_hit\": 1, \"small_tick_hit\": 316, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 1, \"small_tick_hit\": 324}}',16.3933,163097984,1015016,NULL,'2016-12-26 19:51:40',1482781900,NULL),(1917981396,603804,2,166140,0,1,1,'A',1,0.978814,228,793296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 397, \"small_tick_hit\": 296, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 308}}',16.4023,156895853,1744440,NULL,'2016-05-07 14:15:44',1462630544,NULL),(1940730653,603804,2,58455,0,1,1,'A',1,0.973737,100,584512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 276, \"small_tick_hit\": 206, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 286, \"small_tick_hit\": 209}}',16.5273,187138495,508128,NULL,'2020-05-07 04:29:04',1588825744,NULL),(1917902859,603804,2,183033,0,1,1,'A',1,0.974359,163,670183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 352, \"large_tick_hit\": 2, \"small_tick_hit\": 292, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 2, \"small_tick_hit\": 300}}',16.5895,156818939,997996,NULL,'2016-05-04 23:03:49',1462403029,NULL),(1923102376,603804,2,948695,0,1,1,'A',1,0.978602,168,656498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 408, \"large_tick_hit\": 1, \"small_tick_hit\": 277, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 282}}',16.6672,163958831,1079618,NULL,'2017-02-02 02:46:49',1486003609,NULL),(1922965700,603804,2,216139,1,1,1,'A',1,0.979958,292,697000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 602, \"small_tick_hit\": 327, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 614, \"small_tick_hit\": 334}}',16.7048,163747646,2856766,NULL,'2017-01-23 18:02:00',1485194520,NULL),(1923061450,603804,2,1156821,1,1,1,'S',1,0.989637,304,735137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 795, \"large_tick_hit\": 6, \"small_tick_hit\": 345, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 803, \"large_tick_hit\": 6, \"small_tick_hit\": 349}}',16.7874,163720617,3697986,NULL,'2017-01-22 13:44:03',1485092643,NULL),(1922847510,603804,2,151571,0,1,1,'S',1,0.986314,256,815421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 505, \"large_tick_hit\": 51, \"small_tick_hit\": 525, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 51, \"small_tick_hit\": 537}}',16.8826,163649427,2591042,NULL,'2017-01-19 16:44:39',1484844279,NULL),(1933905441,603804,2,1041658,0,1,1,'S',1,0.984586,252,721476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 547, \"large_tick_hit\": 2, \"small_tick_hit\": 473, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 2, \"small_tick_hit\": 480}}',17.0002,178120794,2146722,NULL,'2018-11-27 01:10:06',1543281006,NULL),(1887579160,603804,2,111269,0,1,1,'S',1,0.981194,449,886307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 415, \"large_tick_hit\": 115, \"small_tick_hit\": 670, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 115, \"small_tick_hit\": 690}}',17.184,54989863,3902464,NULL,'2012-05-02 19:00:36',1335985236,NULL),(1889050746,603804,2,155915,0,1,1,'S',1,0.997807,221,964315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 13, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 13, \"small_tick_hit\": 235}}',17.2217,65581066,932416,NULL,'2012-08-13 04:38:37',1344832717,NULL),(1922903747,603804,2,33052,1,1,1,'A',1,0.977827,163,632673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 420, \"large_tick_hit\": 8, \"small_tick_hit\": 13, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 8, \"small_tick_hit\": 16}}',17.2334,163543241,1565570,NULL,'2017-01-14 18:59:21',1484420361,NULL),(1922834610,603804,2,217257,0,1,1,'S',1,0.984733,206,705431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 484, \"small_tick_hit\": 290, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 295}}',17.3496,163542851,1505252,NULL,'2017-01-14 18:41:18',1484419278,NULL),(1891512327,603804,2,69630,0,1,1,'A',1,0.973231,200,630666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 441, \"small_tick_hit\": 68, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 452, \"small_tick_hit\": 71}}',17.4269,80613950,1755400,NULL,'2012-12-23 02:35:02',1356230102,NULL),(1922987890,603804,2,233920,0,1,1,'S',1,0.981785,365,747735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 644, \"small_tick_hit\": 434, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 654, \"small_tick_hit\": 444}}',17.4473,163707118,3798736,NULL,'2017-01-22 00:26:56',1485044816,NULL),(1888995349,603804,2,100265,0,1,1,'S',1,0.998519,301,964229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"small_tick_hit\": 373, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 374}}',17.5759,64365917,1736130,NULL,'2012-08-03 19:53:23',1344023603,NULL),(1923040998,603804,2,34212,0,1,1,'A',1,0.975288,209,707670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 440, \"small_tick_hit\": 152, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 161}}',17.6245,163755196,2011520,NULL,'2017-01-24 01:44:13',1485222253,NULL),(1951424783,603804,2,176323,0,1,1,'S',1,0.996276,296,960654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 9, \"small_tick_hit\": 239, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 9, \"small_tick_hit\": 241}}',17.9781,201381181,2112690,NULL,'2021-09-04 21:27:13',1630790833,NULL),(1923085152,603804,2,302493,0,1,1,'S',1,0.989628,376,770832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 847, \"large_tick_hit\": 217, \"small_tick_hit\": 558, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 217, \"small_tick_hit\": 567}}',18.0275,163727044,4825488,NULL,'2017-01-22 18:17:01',1485109021,NULL),(1922950515,603804,2,705378,0,1,1,'S',1,0.987365,212,761900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 342, \"small_tick_hit\": 205, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 347, \"small_tick_hit\": 207}}',18.101,163569592,1368154,NULL,'2017-01-15 17:56:54',1484503014,NULL),(1923140036,603804,2,255140,1,1,1,'S',1,0.989761,474,773141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 815, \"large_tick_hit\": 10, \"small_tick_hit\": 335, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 824, \"large_tick_hit\": 10, \"small_tick_hit\": 338}}',18.3182,163844358,6427874,NULL,'2017-01-28 03:34:33',1485574473,NULL),(1918314295,603804,2,59248,0,1,1,'A',1,0.959799,142,634116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 266, \"large_tick_hit\": 7, \"small_tick_hit\": 109, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 7, \"small_tick_hit\": 115}}',18.3303,157292330,810730,NULL,'2016-05-21 23:00:25',1463871625,NULL),(1885835474,603804,2,33664,0,1,1,'S',1,0.996979,195,958765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 20, \"small_tick_hit\": 135, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 20, \"small_tick_hit\": 136}}',18.469,44579891,857594,NULL,'2012-01-04 20:07:14',1325707634,NULL),(1923190083,603804,2,201997,1,1,1,'A',1,0.974713,136,795827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 194, \"large_tick_hit\": 1, \"small_tick_hit\": 229, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 1, \"small_tick_hit\": 238}}',18.4824,163958859,556206,NULL,'2017-02-02 02:48:12',1486003692,NULL),(1917991186,603804,2,306538,0,1,1,'A',1,0.97454,223,673959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 374, \"large_tick_hit\": 84, \"small_tick_hit\": 231, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 84, \"small_tick_hit\": 237}}',18.5682,156929514,1226094,NULL,'2016-05-08 14:10:44',1462716644,NULL),(1917711821,603804,2,513937,1,1,1,'S',1,0.984689,409,823843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 472, \"large_tick_hit\": 80, \"small_tick_hit\": 477, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 80, \"small_tick_hit\": 486}}',18.6054,156624181,3590066,NULL,'2016-04-28 00:01:27',1461801687,NULL),(1889094470,603804,2,111828,0,1,1,'S',1,0.991667,161,856378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 263, \"large_tick_hit\": 48, \"small_tick_hit\": 284, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 48, \"small_tick_hit\": 288}}',18.6261,65572087,1101896,NULL,'2012-08-13 02:46:04',1344825964,NULL),(1922852239,603804,2,871446,0,1,1,'S',1,0.991979,216,768490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 395, \"large_tick_hit\": 101, \"small_tick_hit\": 246, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 101, \"small_tick_hit\": 248}}',18.6509,163649143,1474396,NULL,'2017-01-19 16:30:39',1484843439,NULL),(1887469294,603804,2,112700,0,1,1,'S',1,0.987719,270,839944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 369, \"large_tick_hit\": 10, \"small_tick_hit\": 184, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 189}}',18.703,54363673,2043812,NULL,'2012-04-25 23:02:21',1335394941,NULL),(1922877643,603804,2,250371,1,1,1,'S',1,0.999022,343,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 18, \"small_tick_hit\": 678, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 18, \"small_tick_hit\": 679}}',18.9257,163654656,2140200,NULL,'2017-01-19 21:29:12',1484861352,NULL),(1891404130,603804,2,71002,0,1,1,'S',1,0.985126,194,730428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 381, \"large_tick_hit\": 56, \"small_tick_hit\": 424, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 56, \"small_tick_hit\": 431}}',19.2731,79838337,1411696,NULL,'2012-12-16 21:35:55',1355693755,NULL),(1888992713,603804,2,81752,0,1,1,'S',1,0.985523,402,891836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 452, \"large_tick_hit\": 18, \"small_tick_hit\": 415, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 18, \"small_tick_hit\": 426}}',19.2787,64363881,3938522,NULL,'2012-08-03 19:29:33',1344022173,NULL),(1947436070,603804,2,527711,0,1,1,'A',1,0.979947,235,713341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 419, \"large_tick_hit\": 72, \"small_tick_hit\": 242, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 72, \"small_tick_hit\": 249}}',19.3277,196156042,1557756,NULL,'2021-03-21 18:59:31',1616353171,NULL),(1922938079,603804,2,590699,1,1,1,'S',1,0.997978,397,918779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 751, \"small_tick_hit\": 730, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 752, \"small_tick_hit\": 732}}',19.3315,163614244,7001824,NULL,'2017-01-17 21:37:34',1484689054,NULL),(1922685501,603804,2,455982,1,1,1,'S',1,0.992378,175,768550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 390, \"small_tick_hit\": 261, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 393, \"small_tick_hit\": 263}}',19.6455,163252810,1516022,NULL,'2017-01-02 00:13:56',1483316036,NULL),(1887039264,603804,2,29520,0,1,1,'S',1,0.996255,242,874358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 326, \"large_tick_hit\": 11, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 11, \"small_tick_hit\": 196}}',20.0395,51740331,1663358,NULL,'2012-03-27 21:54:57',1332885297,NULL),(1887035379,603804,2,37636,0,1,1,'S',1,0.981308,204,838119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 251, \"large_tick_hit\": 31, \"small_tick_hit\": 348, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 31, \"small_tick_hit\": 358}}',20.1416,52111069,855588,NULL,'2012-04-01 01:14:21',1333242861,NULL),(1951518744,603804,2,2019271,1,1,1,'A',1,0.973094,246,792899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 331, \"small_tick_hit\": 103, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 336, \"small_tick_hit\": 110}}',20.2093,201381136,1598518,NULL,'2021-09-04 21:25:27',1630790727,NULL),(1887230229,603804,2,92385,0,1,1,'S',1,0.992203,257,964865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 252, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 256}}',20.4659,53116197,1689752,NULL,'2012-04-11 19:31:29',1334172689,NULL),(1918310426,603804,2,743972,0,1,1,'S',1,0.982786,208,752403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 69, \"small_tick_hit\": 179, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 69, \"small_tick_hit\": 186}}',20.5965,157317504,1659586,NULL,'2016-05-22 15:31:57',1463931117,NULL),(1923198158,603804,2,83712,1,1,1,'S',1,0.993179,372,865144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 493, \"small_tick_hit\": 235, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 495, \"small_tick_hit\": 238}}',20.8028,163870951,3736606,NULL,'2017-01-29 02:13:13',1485655993,NULL),(1923044445,603804,2,544404,0,1,1,'S',1,0.987252,190,804192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 292, \"small_tick_hit\": 405, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 295, \"small_tick_hit\": 411}}',20.9209,163721134,1131246,NULL,'2017-01-22 14:04:16',1485093856,NULL),(1922985006,603804,2,622441,1,1,1,'S',1,0.996255,184,873128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 365, \"small_tick_hit\": 433, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 366, \"small_tick_hit\": 435}}',21.0627,163817761,1712854,NULL,'2017-01-27 00:04:22',1485475462,NULL),(1922827616,603804,2,969667,1,1,1,'X',1,1,373,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 80, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 80, \"small_tick_hit\": 367}}',21.1277,163417012,2711806,NULL,'2017-01-08 21:15:48',1483910148,NULL),(1918320231,603804,2,155913,0,1,1,'A',1,0.967687,333,797726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 401, \"large_tick_hit\": 14, \"small_tick_hit\": 154, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 14, \"small_tick_hit\": 159}}',21.7535,157288083,2741388,NULL,'2016-05-21 20:38:03',1463863083,NULL),(1917942763,603804,2,68944,0,1,1,'S',1,0.992126,285,761953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 200, \"large_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 304}}',21.7778,156794439,831268,NULL,'2016-05-03 23:59:30',1462319970,NULL),(1888128545,603804,2,99961,0,1,1,'S',1,0.99495,205,861380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 221, \"large_tick_hit\": 66, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 66, \"small_tick_hit\": 108}}',21.9744,59591227,777298,NULL,'2012-06-21 10:27:01',1340274421,NULL),(1922921671,603804,2,187590,0,1,1,'X',1,1,418,989760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 31, \"small_tick_hit\": 469}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 31, \"small_tick_hit\": 469}}',22.0331,163608065,3171222,NULL,'2017-01-17 15:43:10',1484667790,NULL),(1889246932,603804,2,33741,0,1,1,'S',1,0.994505,257,847949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 280, \"large_tick_hit\": 46, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 46, \"small_tick_hit\": 217}}',22.1516,65798101,1497810,NULL,'2012-08-14 23:04:50',1344985490,NULL),(1922994580,603804,2,397534,0,1,1,'S',1,0.996582,492,919412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 650, \"large_tick_hit\": 115, \"small_tick_hit\": 693, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 115, \"small_tick_hit\": 697}}',22.4168,163814199,6727570,NULL,'2017-01-26 20:30:30',1485462630,NULL),(1889184878,603804,2,110655,0,1,1,'S',1,0.98855,517,825985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 713, \"large_tick_hit\": 5, \"small_tick_hit\": 318, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 5, \"small_tick_hit\": 324}}',22.6021,65795224,6968128,NULL,'2012-08-14 22:18:34',1344982714,NULL),(1951498790,603804,2,837282,1,1,1,'S',1,0.983544,351,858698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 421, \"small_tick_hit\": 356, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 426, \"small_tick_hit\": 364}}',22.6953,201381232,3151896,NULL,'2021-09-04 21:29:58',1630790998,NULL),(1922894117,603804,2,966513,1,1,1,'S',1,0.994681,614,842759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 945, \"large_tick_hit\": 34, \"small_tick_hit\": 704, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 950, \"large_tick_hit\": 34, \"small_tick_hit\": 708}}',22.8789,163614146,10725864,NULL,'2017-01-17 21:32:44',1484688764,NULL),(1922866105,603804,2,879693,1,1,1,'S',1,0.997028,336,961123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 21, \"small_tick_hit\": 335, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 21, \"small_tick_hit\": 337}}',22.965,163654745,2639918,NULL,'2017-01-19 21:34:19',1484861659,NULL),(1922892635,603804,2,538712,0,1,1,'X',1,1,284,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 34, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 34, \"small_tick_hit\": 352}}',23.1096,163654710,1399200,NULL,'2017-01-19 21:31:53',1484861513,NULL),(1922982440,603804,2,488470,1,1,1,'S',1,0.995868,158,958413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"small_tick_hit\": 83, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 84}}',23.39,163743352,636038,NULL,'2017-01-23 13:39:50',1485178790,NULL),(1886998073,603804,2,93556,0,1,1,'X',1,1,223,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 9, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 9, \"small_tick_hit\": 128}}',23.6797,51740908,988896,NULL,'2012-03-27 22:07:38',1332886058,NULL),(1922963500,603804,2,144326,0,1,1,'S',1,0.997027,350,869952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 446, \"large_tick_hit\": 268, \"small_tick_hit\": 292, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 268, \"small_tick_hit\": 293}}',23.9855,163727128,3152480,NULL,'2017-01-22 18:20:42',1485109242,NULL),(1923042928,603804,2,273787,0,1,1,'S',1,0.992014,381,801391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 669, \"small_tick_hit\": 449, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 674, \"small_tick_hit\": 453}}',23.9968,163721044,4697654,NULL,'2017-01-22 14:01:06',1485093666,NULL),(1923178220,603804,2,771230,1,1,1,'S',1,0.985207,215,742305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 389, \"small_tick_hit\": 277, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 395, \"small_tick_hit\": 281}}',24.4331,163955681,1359958,NULL,'2017-02-01 22:51:14',1485989474,NULL),(1917978998,603804,2,165664,0,1,1,'S',1,0.988618,239,841345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 326, \"large_tick_hit\": 4, \"small_tick_hit\": 278, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 4, \"small_tick_hit\": 283}}',24.6708,156846644,1589112,NULL,'2016-05-05 22:43:15',1462488195,NULL),(1923168026,603804,2,358746,0,1,1,'S',1,0.987678,351,788676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 597, \"small_tick_hit\": 445, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 603, \"small_tick_hit\": 452}}',24.677,163844217,3563094,NULL,'2017-01-28 03:27:11',1485574031,NULL),(1887656001,603804,2,46107,0,1,1,'S',1,0.994152,304,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 67, \"small_tick_hit\": 376, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 67, \"small_tick_hit\": 380}}',24.717,55686940,1823876,NULL,'2012-05-10 22:01:15',1336687275,NULL),(1923057454,603804,2,915244,1,1,1,'S',1,0.992472,236,783103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 374, \"small_tick_hit\": 417, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 379, \"small_tick_hit\": 418}}',24.8671,163743594,1560114,NULL,'2017-01-23 13:54:41',1485179681,NULL),(1887024006,603804,2,45828,0,1,1,'S',1,0.996558,448,968065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 157, \"small_tick_hit\": 710, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 157, \"small_tick_hit\": 714}}',25.4546,52163703,2350804,NULL,'2012-04-01 12:53:30',1333284810,NULL),(1922839367,603804,2,711119,1,1,1,'X',1,1,159,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 6, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 6, \"small_tick_hit\": 154}}',25.6686,163521503,637304,NULL,'2017-01-13 23:39:26',1484350766,NULL),(1892679941,603804,2,19675,0,1,1,'S',1,0.99211,281,958661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 61, \"small_tick_hit\": 222, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 61, \"small_tick_hit\": 226}}',25.6999,87735823,1566260,NULL,'2013-02-22 00:38:20',1361493500,NULL),(1922975290,603804,2,936800,0,1,1,'S',1,0.983539,118,840628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 129, \"large_tick_hit\": 18, \"small_tick_hit\": 92, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 18, \"small_tick_hit\": 95}}',25.8132,163743376,346508,NULL,'2017-01-23 13:41:36',1485178896,NULL),(1922872579,603804,2,806341,0,1,1,'S',1,0.998201,291,966379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 25, \"small_tick_hit\": 264, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 25, \"small_tick_hit\": 265}}',26.0749,163648730,1985256,NULL,'2017-01-19 16:08:50',1484842130,NULL),(1922909736,603804,2,1036392,0,1,1,'X',1,1,141,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 141, \"small_tick_hit\": 113}}',26.1231,163564949,520370,NULL,'2017-01-15 14:19:51',1484489991,NULL),(1923181839,603804,2,77465,1,1,1,'S',1,0.989394,287,775071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 384, \"large_tick_hit\": 62, \"small_tick_hit\": 207, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 62, \"small_tick_hit\": 208}}',27.6763,163958878,2141058,NULL,'2017-02-02 02:50:02',1486003802,NULL),(1889719891,603804,2,118750,0,1,1,'S',1,0.997061,870,963221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 787, \"large_tick_hit\": 83, \"small_tick_hit\": 826, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 787, \"large_tick_hit\": 83, \"small_tick_hit\": 831}}',27.7829,69490771,16286152,NULL,'2012-09-15 17:44:34',1347731074,NULL),(1923427071,603804,2,913346,0,1,1,'S',1,0.993072,548,888009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 811, \"small_tick_hit\": 909, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 813, \"small_tick_hit\": 919}}',28.4141,164308358,8603814,NULL,'2017-02-17 11:58:23',1487332703,NULL),(1918193632,603804,2,490367,0,1,1,'S',1,0.995595,119,960995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 108}}',30.2283,157127154,383514,NULL,'2016-05-15 21:25:09',1463347509,NULL),(1918180156,603804,2,558078,1,1,1,'S',1,0.995564,665,900628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 761, \"large_tick_hit\": 71, \"small_tick_hit\": 739, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 71, \"small_tick_hit\": 744}}',31.9198,157127298,10675934,NULL,'2016-05-15 21:31:04',1463347864,NULL),(1923123668,603804,2,402432,0,1,1,'S',1,0.985816,326,834561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 463, \"large_tick_hit\": 3, \"small_tick_hit\": 368, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 3, \"small_tick_hit\": 377}}',31.9729,163856067,2840120,NULL,'2017-01-28 15:02:09',1485615729,NULL),(1923004379,603804,2,882805,0,1,1,'S',1,0.999086,504,962892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 56, \"small_tick_hit\": 589, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 56, \"small_tick_hit\": 590}}',33.6995,163720829,5650702,NULL,'2017-01-22 13:52:04',1485093124,NULL),(1922977174,603804,2,388425,1,1,1,'X',1,1,340,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 44, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 44, \"small_tick_hit\": 132}}',34.1327,163743415,2549088,NULL,'2017-01-23 13:43:37',1485179017,NULL),(1922856617,603804,2,873121,1,1,1,'X',1,1,446,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 1, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 1, \"small_tick_hit\": 264}}',35.2057,163613933,4889944,NULL,'2017-01-17 21:20:23',1484688023,NULL),(1887279097,603804,2,126048,0,1,1,'S',1,0.984825,469,909164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 418, \"large_tick_hit\": 80, \"small_tick_hit\": 151, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 80, \"small_tick_hit\": 156}}',35.8346,53212729,4658574,NULL,'2012-04-13 01:42:53',1334281373,NULL),(1917941368,603804,2,107656,0,1,1,'S',1,0.995516,334,963651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"small_tick_hit\": 110, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 112}}',35.8885,156819003,2785444,NULL,'2016-05-04 23:06:56',1462403216,NULL),(1923077423,603804,2,574139,0,1,1,'S',1,0.996161,388,960826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"small_tick_hit\": 131, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 388, \"small_tick_hit\": 133}}',36.841,163817365,3716078,NULL,'2017-01-26 23:35:15',1485473715,NULL),(1923213008,603804,2,1066465,1,1,1,'S',1,0.996819,885,928559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1042, \"large_tick_hit\": 5, \"small_tick_hit\": 520, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1043, \"large_tick_hit\": 5, \"small_tick_hit\": 524}}',38.4037,163856354,19645308,NULL,'2017-01-28 15:13:13',1485616393,NULL),(1923042337,603804,2,273573,1,1,1,'S',1,0.996008,691,969368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"large_tick_hit\": 130, \"small_tick_hit\": 307, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 130, \"small_tick_hit\": 311}}',41.8196,163743484,9739258,NULL,'2017-01-23 13:48:11',1485179291,NULL),(1882518345,720394,2,70667,0,1,1,'C',1,0.852101,41,148451,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 392, \"large_tick_hit\": 28, \"small_tick_hit\": 87, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 28, \"small_tick_hit\": 100}}',0.358717,23524586,250480,NULL,'2011-03-26 07:03:43',1301123023,NULL),(1910938747,720394,2,217717,0,1,1,'C',1,0.886179,49,165475,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 366, \"large_tick_hit\": 51, \"small_tick_hit\": 128, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 51, \"small_tick_hit\": 141}}',0.981205,147043593,245920,NULL,'2015-06-04 10:15:10',1433412910,NULL),(1937028119,720394,2,523139,0,1,1,'B',1,0.908082,40,177538,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 367, \"small_tick_hit\": 206, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 221}}',1.85151,182070891,204304,NULL,'2019-07-28 05:24:34',1564291474,NULL),(1882508057,720394,2,60856,0,1,1,'B',1,0.912065,64,186815,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 350, \"small_tick_hit\": 96, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 106}}',2.71139,23611347,306960,NULL,'2011-03-27 08:02:08',1301212928,NULL),(1892142551,720394,2,39523,0,1,1,'B',1,0.938776,59,457903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 132, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 32, \"small_tick_hit\": 146}}',2.96167,84768047,379660,NULL,'2013-01-27 09:49:27',1359280167,NULL),(1882549859,720394,2,36814,0,1,1,'A',1,0.97172,115,278039,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 662, \"large_tick_hit\": 2, \"small_tick_hit\": 573, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 2, \"small_tick_hit\": 585}}',3.47589,23590681,854110,NULL,'2011-03-27 01:45:14',1301190314,NULL),(1882442681,720394,2,43056,0,1,1,'A',1,0.947945,92,581632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 409, \"small_tick_hit\": 629, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 672}}',3.73087,23352475,715954,NULL,'2011-03-23 09:36:02',1300872962,NULL),(1885177496,720394,2,92262,0,1,1,'B',1,0.939148,98,107575,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 398, \"large_tick_hit\": 2, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 2, \"small_tick_hit\": 63}}',3.87884,40341535,263390,NULL,'2011-11-12 12:43:27',1321101807,NULL),(1906157125,720394,2,27038,0,1,1,'A',1,0.957935,102,576213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 417, \"large_tick_hit\": 63, \"small_tick_hit\": 522, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 63, \"small_tick_hit\": 549}}',4.10213,138631107,859480,NULL,'2014-10-26 03:25:01',1414293901,NULL),(1883280751,720394,2,69404,0,1,1,'A',1,0.970488,97,285243,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 585, \"large_tick_hit\": 1, \"small_tick_hit\": 269, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',4.66468,28120064,632734,NULL,'2011-06-04 12:14:43',1307189683,NULL),(1933341825,720394,2,1144839,0,1,1,'A',1,0.976994,202,299783,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 993, \"large_tick_hit\": 8, \"small_tick_hit\": 1547, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1031, \"large_tick_hit\": 8, \"small_tick_hit\": 1569}}',4.78212,177410095,1833366,NULL,'2018-10-14 06:41:03',1539499263,NULL),(1882870931,720394,2,83390,0,1,1,'X',1,1,110,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 27, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 27, \"small_tick_hit\": 339}}',4.80644,26348450,84126,NULL,'2011-05-08 09:20:06',1304846406,NULL),(1882401627,720394,2,35124,0,1,1,'S',1,0.995726,60,964757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_tick_hit\": 17, \"small_tick_hit\": 173, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 17, \"small_tick_hit\": 174}}',5.22932,22749289,68598,NULL,'2011-03-13 04:40:07',1299991207,NULL),(1882561094,720394,2,37344,0,1,1,'X',1,1,160,484416,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 21, \"small_tick_hit\": 470}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 21, \"small_tick_hit\": 470}}',5.27507,23531278,229144,NULL,'2011-03-26 08:54:14',1301129654,NULL),(1882365542,720394,2,64518,0,1,1,'A',1,0.970332,96,666881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 222, \"large_tick_hit\": 55, \"small_tick_hit\": 279, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 55, \"small_tick_hit\": 291}}',5.50822,23184791,493022,NULL,'2011-03-20 08:50:25',1300611025,NULL),(1882487029,720394,2,64517,0,1,1,'A',1,0.973451,93,308002,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 298, \"large_tick_hit\": 25, \"small_tick_hit\": 227, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 25, \"small_tick_hit\": 235}}',5.81109,23524255,330126,NULL,'2011-03-26 06:57:22',1301122642,NULL),(1884008985,720394,2,64035,0,1,1,'X',1,1,109,482496,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 12, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 12, \"small_tick_hit\": 342}}',5.8949,32378192,122572,NULL,'2011-07-30 13:05:56',1312031156,NULL),(1938394975,720394,2,1388976,0,1,1,'X',1,1,129,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 12, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 12, \"small_tick_hit\": 356}}',5.9219,183941700,231716,NULL,'2019-11-30 15:06:19',1575126379,NULL),(1883991104,720394,2,46626,0,1,1,'X',1,1,137,481440,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',5.96221,32065269,152174,NULL,'2011-07-26 08:40:09',1311669609,NULL),(1882593109,720394,2,38643,0,1,1,'A',1,0.963265,101,264041,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 303, \"large_tick_hit\": 3, \"small_tick_hit\": 166, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 3, \"small_tick_hit\": 168}}',5.98685,23470240,451080,NULL,'2011-03-25 12:51:47',1301057507,NULL),(1882341664,720394,2,54119,0,1,1,'A',1,0.964286,94,964866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 33, \"small_tick_hit\": 311, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 33, \"small_tick_hit\": 326}}',5.99168,22354701,202882,NULL,'2011-03-06 06:33:57',1299393237,NULL),(1882607857,720394,2,78753,0,1,1,'A',1,0.944898,76,255371,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 273, \"large_tick_hit\": 10, \"small_tick_hit\": 180, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 10, \"small_tick_hit\": 194}}',6.06667,23418889,299100,NULL,'2011-03-24 14:11:08',1300975868,NULL),(1882537682,720394,2,52812,0,1,1,'X',1,1,132,482112,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 14, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 14, \"small_tick_hit\": 230}}',6.1366,23676318,150588,NULL,'2011-03-28 10:25:51',1301307951,NULL),(1892094493,720394,2,46004,0,1,1,'A',1,0.971256,89,650892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 231, \"large_tick_hit\": 97, \"small_tick_hit\": 314, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 97, \"small_tick_hit\": 327}}',6.14414,84768619,342824,NULL,'2013-01-27 09:55:39',1359280539,NULL),(1906077788,720394,2,49478,0,1,1,'X',1,1,288,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 57, \"small_tick_hit\": 963}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 57, \"small_tick_hit\": 963}}',6.2416,138631242,516702,NULL,'2014-10-26 03:30:29',1414294229,NULL),(1892045379,720394,2,149940,0,1,1,'S',1,0.993485,176,476665,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 171, \"large_tick_hit\": 5, \"small_tick_hit\": 434, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 5, \"small_tick_hit\": 437}}',6.29323,84073118,234208,NULL,'2013-01-21 11:26:03',1358767563,NULL),(1914319470,720394,2,26397,0,1,1,'A',1,0.965922,110,498037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 652, \"large_tick_hit\": 5, \"small_tick_hit\": 165, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 678, \"large_tick_hit\": 5, \"small_tick_hit\": 168}}',6.37029,151794599,1159270,NULL,'2015-11-15 12:53:22',1447592002,NULL),(1914334187,720394,2,152648,0,1,1,'A',1,0.972536,63,525146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 314, \"large_tick_hit\": 4, \"small_tick_hit\": 284, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 4, \"small_tick_hit\": 288}}',6.37343,151754963,409024,NULL,'2015-11-14 10:14:40',1447496080,NULL),(1882871891,720394,2,83392,0,1,1,'X',1,1,120,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 17, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 17, \"small_tick_hit\": 236}}',6.43021,26349119,144940,NULL,'2011-05-08 09:30:09',1304847009,NULL),(1932673372,720394,2,240357,0,1,1,'A',1,0.949772,117,649458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 198, \"large_tick_hit\": 57, \"small_tick_hit\": 369, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 57, \"small_tick_hit\": 393}}',6.43296,176469369,311870,NULL,'2018-08-22 04:41:40',1534912900,NULL),(1927656036,720394,2,274151,1,1,1,'X',1,1,293,963072,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 66, \"small_tick_hit\": 1162}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 66, \"small_tick_hit\": 1162}}',6.44012,169746495,898872,NULL,'2017-10-15 08:23:05',1508055785,NULL),(1933549731,720394,2,1699962,1,1,1,'A',1,0.969349,63,522989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 291, \"small_tick_hit\": 215, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 303, \"small_tick_hit\": 219}}',6.64841,177619762,335306,NULL,'2018-10-27 13:06:36',1540645596,NULL),(1882524809,720394,2,57162,0,1,1,'A',1,0.96368,100,268941,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 290, \"small_tick_hit\": 108, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 302, \"small_tick_hit\": 111}}',6.70493,23524681,356700,NULL,'2011-03-26 07:05:31',1301123131,NULL),(1882513372,720394,2,40627,0,1,1,'S',1,0.983984,193,307771,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 840, \"small_tick_hit\": 143, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 855, \"small_tick_hit\": 144}}',6.79364,23611131,1298950,NULL,'2011-03-27 07:58:36',1301212716,NULL),(1882510170,720394,2,29426,0,1,1,'S',1,0.990442,140,338336,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 389, \"large_tick_hit\": 87, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 87, \"small_tick_hit\": 353}}',6.8227,23525365,721314,NULL,'2011-03-26 07:17:55',1301123875,NULL),(1892140191,720394,2,81065,0,1,1,'S',1,0.987571,238,848417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 338, \"small_tick_hit\": 536, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 340, \"small_tick_hit\": 545}}',6.83987,84768382,920348,NULL,'2013-01-27 09:52:52',1359280372,NULL),(1885227934,720394,2,82368,0,1,1,'X',1,1,135,481248,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 18, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 18, \"small_tick_hit\": 99}}',6.84989,39966949,143066,NULL,'2011-11-07 13:37:32',1320673052,NULL),(1882918707,720394,2,59490,0,1,1,'X',1,1,194,482208,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 2, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 2, \"small_tick_hit\": 197}}',7.04942,26329264,305906,NULL,'2011-05-08 03:45:56',1304826356,NULL),(1882959901,720394,2,45176,0,1,1,'B',1,0.923372,76,220522,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 201, \"large_tick_hit\": 3, \"small_tick_hit\": 37, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 3, \"small_tick_hit\": 39}}',7.30829,26018873,229280,NULL,'2011-05-03 11:02:13',1304420533,NULL),(1882277888,720394,2,64735,0,1,1,'A',1,0.965164,116,738358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 171, \"large_tick_hit\": 41, \"small_tick_hit\": 259, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 41, \"small_tick_hit\": 273}}',7.36445,22527609,414586,NULL,'2011-03-09 12:50:49',1299675049,NULL),(1883102422,720394,2,66317,0,1,1,'X',1,1,354,481344,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 21, \"small_tick_hit\": 748}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 21, \"small_tick_hit\": 748}}',7.39973,27025015,823724,NULL,'2011-05-19 10:34:30',1305801270,NULL),(1914519416,720394,2,61188,0,1,1,'X',1,1,137,974976,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 11, \"small_tick_hit\": 546}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 11, \"small_tick_hit\": 546}}',7.41964,152154577,230072,NULL,'2015-11-28 14:12:37',1448719957,NULL),(1883955797,720394,2,66722,0,1,1,'X',1,1,131,482112,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 3, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 3, \"small_tick_hit\": 288}}',7.45235,32378303,211076,NULL,'2011-07-30 13:07:18',1312031238,NULL),(1883271103,720394,2,58323,0,1,1,'S',1,0.991158,149,370090,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 480, \"large_tick_hit\": 32, \"small_tick_hit\": 609, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 32, \"small_tick_hit\": 614}}',7.55621,28611312,706438,NULL,'2011-06-11 11:56:14',1307793374,NULL),(1933461230,720394,2,1716689,1,1,1,'X',1,1,183,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 43, \"small_tick_hit\": 666}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 43, \"small_tick_hit\": 666}}',7.62756,177481967,363472,NULL,'2018-10-19 05:22:45',1539926565,NULL),(1882937815,720394,2,37204,0,1,1,'A',1,0.950237,73,274242,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 186, \"large_tick_hit\": 37, \"small_tick_hit\": 178, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 37, \"small_tick_hit\": 190}}',7.67296,26014817,174196,NULL,'2011-05-03 09:40:00',1304415600,NULL),(1882235060,720394,2,27208,0,1,1,'S',1,0.995157,149,960971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 10, \"small_tick_hit\": 262, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 10, \"small_tick_hit\": 264}}',7.68962,22528354,306284,NULL,'2011-03-09 13:04:45',1299675885,NULL),(1883025881,720394,2,21625,0,1,1,'S',1,0.981609,197,326858,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 796, \"large_tick_hit\": 32, \"small_tick_hit\": 453, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 810, \"large_tick_hit\": 32, \"small_tick_hit\": 463}}',7.6898,27145750,1420818,NULL,'2011-05-21 06:04:48',1305957888,NULL),(1920831433,720394,2,94444,0,1,1,'X',1,1,176,966144,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 59, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 59, \"small_tick_hit\": 322}}',7.71987,160722308,321508,NULL,'2016-09-14 10:19:10',1473848350,NULL),(1882802189,720394,2,29955,0,1,1,'X',1,1,105,483456,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 116}}',7.87926,25341373,165478,NULL,'2011-04-23 03:48:32',1303530512,NULL),(1883246809,720394,2,69403,0,1,1,'X',1,1,276,482880,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 465}}',7.92008,27783617,455994,NULL,'2011-05-30 10:19:01',1306750741,NULL),(1882609697,720394,2,88959,0,1,1,'X',1,1,367,484416,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 56, \"small_tick_hit\": 505}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 56, \"small_tick_hit\": 505}}',7.92539,23821355,860822,NULL,'2011-03-31 02:58:39',1301540319,NULL),(1882580159,720394,2,59248,0,1,1,'A',1,0.944724,111,269696,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 259, \"large_tick_hit\": 7, \"small_tick_hit\": 110, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 7, \"small_tick_hit\": 115}}',8.03498,23418762,349810,NULL,'2011-03-24 14:09:22',1300975762,NULL),(1940925446,720394,2,1497783,1,1,1,'X',1,1,183,962304,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 3, \"small_tick_hit\": 514}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 3, \"small_tick_hit\": 514}}',8.05704,187477391,663040,NULL,'2020-05-18 12:10:55',1589803855,NULL),(1932664756,720394,2,122238,0,1,1,'S',1,0.980952,110,836546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 105, \"large_tick_hit\": 38, \"small_tick_hit\": 166, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 38, \"small_tick_hit\": 171}}',8.09728,176469344,222288,NULL,'2018-08-22 04:38:53',1534912733,NULL),(1932643245,720394,2,674181,0,1,1,'A',1,0.96136,98,529455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 364, \"small_tick_hit\": 258, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 264}}',8.11153,176469166,540464,NULL,'2018-08-22 04:24:22',1534911862,NULL),(1882465606,720394,2,62080,0,1,1,'S',1,0.985987,222,771907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 324, \"large_tick_hit\": 168, \"small_tick_hit\": 282, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 168, \"small_tick_hit\": 289}}',8.13211,23185766,1062088,NULL,'2011-03-20 09:07:03',1300612023,NULL),(1882517778,720394,2,70666,0,1,1,'S',1,0.980903,113,302748,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 344, \"large_tick_hit\": 63, \"small_tick_hit\": 158, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 63, \"small_tick_hit\": 160}}',8.13997,23524493,421312,NULL,'2011-03-26 07:01:38',1301122898,NULL),(1882538993,720394,2,47157,0,1,1,'A',1,0.979094,110,310857,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 278, \"small_tick_hit\": 284, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 287, \"small_tick_hit\": 287}}',8.16469,23524794,338116,NULL,'2011-03-26 07:07:14',1301123234,NULL),(1882598235,720394,2,19461,0,1,1,'X',1,1,346,482496,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 50, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 50, \"small_tick_hit\": 360}}',8.16556,23416438,1376304,NULL,'2011-03-24 13:35:18',1300973718,NULL),(1882510305,720394,2,29427,0,1,1,'X',1,1,270,491232,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 29, \"small_tick_hit\": 536}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 29, \"small_tick_hit\": 536}}',8.25254,23417413,791524,NULL,'2011-03-24 13:49:58',1300974598,NULL),(1882595415,720394,2,19214,0,1,1,'X',1,1,154,482784,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 5, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 5, \"small_tick_hit\": 197}}',8.40981,23611755,286448,NULL,'2011-03-27 08:09:45',1301213385,NULL),(1882442587,720394,2,43055,0,1,1,'X',1,1,324,484992,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 39, \"small_tick_hit\": 838}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 39, \"small_tick_hit\": 838}}',8.41891,23357097,705528,NULL,'2011-03-23 11:24:41',1300879481,NULL),(1882561589,720394,2,31801,0,1,1,'X',1,1,349,488544,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 349, \"small_tick_hit\": 218}}',8.43392,23821209,1653852,NULL,'2011-03-31 02:53:08',1301539988,NULL),(1882982235,720394,2,39520,0,1,1,'X',1,1,167,482208,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 16, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 16, \"small_tick_hit\": 167}}',8.44971,26018817,298564,NULL,'2011-05-03 11:00:36',1304420436,NULL),(1934368368,720394,2,168753,1,1,1,'S',1,0.998485,180,969167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 44, \"small_tick_hit\": 479, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 44, \"small_tick_hit\": 480}}',8.46218,178827236,390970,NULL,'2019-01-06 13:46:13',1546782373,NULL),(1886457620,720394,2,95189,0,1,1,'X',1,1,158,972864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 38, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 38, \"small_tick_hit\": 252}}',8.50906,48847043,343204,NULL,'2012-02-23 07:58:16',1329983896,NULL),(1885605175,720394,2,120929,0,1,1,'X',1,1,275,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 52, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 52, \"small_tick_hit\": 381}}',8.52636,42998703,436426,NULL,'2011-12-17 09:52:11',1324115531,NULL),(1931093696,720394,2,1256135,0,1,1,'X',1,1,221,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',8.54582,174428673,587216,NULL,'2018-05-20 09:43:45',1526809425,NULL),(1882499023,720394,2,28815,0,1,1,'S',1,0.99733,285,445089,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 389, \"large_tick_hit\": 83, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 83, \"small_tick_hit\": 276}}',8.73792,23471186,1444878,NULL,'2011-03-25 13:05:37',1301058337,NULL),(1914461419,720394,2,525103,0,1,1,'X',1,1,184,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 41, \"small_tick_hit\": 579}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 41, \"small_tick_hit\": 579}}',8.78724,151982631,398338,NULL,'2015-11-22 06:28:33',1448173713,NULL),(1914494947,720394,2,545388,0,1,1,'X',1,1,177,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 34, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 34, \"small_tick_hit\": 433}}',8.88146,151982520,395334,NULL,'2015-11-22 06:21:52',1448173312,NULL),(1882466359,720394,2,62097,0,1,1,'S',1,0.982211,302,891004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 248, \"large_tick_hit\": 97, \"small_tick_hit\": 428, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 97, \"small_tick_hit\": 440}}',8.91746,23171478,902460,NULL,'2011-03-20 05:05:02',1300597502,NULL),(1883091680,720394,2,55635,0,1,1,'X',1,1,176,487104,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 43, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 43, \"small_tick_hit\": 257}}',8.95394,26634421,344404,NULL,'2011-05-13 07:12:13',1305270733,NULL),(1914329551,720394,2,190372,0,1,1,'S',1,0.998713,185,963715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 20, \"small_tick_hit\": 591, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 20, \"small_tick_hit\": 592}}',8.95956,151754870,438154,NULL,'2015-11-14 10:10:06',1447495806,NULL),(1882750285,720394,2,80774,0,1,1,'X',1,1,260,495552,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 15, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 15, \"small_tick_hit\": 553}}',8.96638,25341694,639046,NULL,'2011-04-23 03:55:06',1303530906,NULL),(1930218614,720394,2,190372,0,1,1,'X',1,1,185,963456,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 20, \"small_tick_hit\": 592}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 20, \"small_tick_hit\": 592}}',9.02325,173159395,433764,NULL,'2018-03-23 11:52:31',1521805951,NULL),(1885002344,720394,2,35223,0,1,1,'X',1,1,138,482880,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 25, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 25, \"small_tick_hit\": 202}}',9.04794,38682999,158876,NULL,'2011-10-22 13:09:26',1319288966,NULL),(1882437881,720394,2,47998,0,1,1,'S',1,0.998201,216,961139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 63, \"small_tick_hit\": 339, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 63, \"small_tick_hit\": 340}}',9.06665,23253967,419654,NULL,'2011-03-21 12:34:02',1300710842,NULL),(1882392665,720394,2,40475,0,1,1,'A',1,0.979417,275,765481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 440, \"large_tick_hit\": 122, \"small_tick_hit\": 580, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 122, \"small_tick_hit\": 598}}',9.12288,23185265,1424292,NULL,'2011-03-20 08:58:32',1300611512,NULL),(1912335785,720394,2,55636,0,1,1,'X',1,1,148,970944,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 157}}',9.18125,148946138,366214,NULL,'2015-08-02 03:48:40',1438487320,NULL),(1914104069,720394,2,517659,0,1,1,'S',1,0.998319,207,963686,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 68, \"small_tick_hit\": 387, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 68, \"small_tick_hit\": 388}}',9.21813,151394380,422262,NULL,'2015-11-01 05:22:13',1446355333,NULL),(1916487584,720394,2,484684,1,1,1,'X',1,1,174,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 18, \"small_tick_hit\": 575}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 18, \"small_tick_hit\": 575}}',9.24819,154819135,402754,NULL,'2016-02-23 10:11:50',1456222310,NULL),(1882338651,720394,2,67007,0,1,1,'X',1,1,117,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 17, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 17, \"small_tick_hit\": 162}}',9.27184,22524674,225780,NULL,'2011-03-09 11:44:50',1299671090,NULL),(1911170327,720394,2,312783,0,1,1,'X',1,1,172,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 24, \"small_tick_hit\": 395}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 24, \"small_tick_hit\": 395}}',9.28084,147105513,390262,NULL,'2015-06-06 09:33:56',1433583236,NULL),(1932781594,720394,2,973871,1,1,1,'X',1,1,189,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 189, \"small_tick_hit\": 444}}',9.29654,176562599,712648,NULL,'2018-08-26 13:53:42',1535291622,NULL),(1931125577,720394,2,517659,1,1,1,'X',1,1,207,964800,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 68, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 68, \"small_tick_hit\": 388}}',9.30381,174428892,424472,NULL,'2018-05-20 09:54:38',1526810078,NULL),(1882470207,720394,2,44442,0,1,1,'S',1,0.985279,202,792148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 414, \"large_tick_hit\": 9, \"small_tick_hit\": 514, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 9, \"small_tick_hit\": 525}}',9.37747,23352591,1818636,NULL,'2011-03-23 09:39:36',1300873176,NULL),(1914289390,720394,2,138274,0,1,1,'X',1,1,184,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 50, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 50, \"small_tick_hit\": 304}}',9.38196,151754698,347524,NULL,'2015-11-14 10:01:11',1447495271,NULL),(1931129762,720394,2,521482,0,1,1,'X',1,1,200,966144,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 37, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 37, \"small_tick_hit\": 317}}',9.47492,174428853,477250,NULL,'2018-05-20 09:52:44',1526809964,NULL),(1884058803,720394,2,73775,0,1,1,'X',1,1,214,481728,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 58, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 58, \"small_tick_hit\": 351}}',9.4797,32746019,274774,NULL,'2011-08-04 04:16:01',1312431361,NULL),(1884338689,720394,2,87045,0,1,1,'S',1,0.987952,154,173096,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 309, \"large_tick_hit\": 2, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 2, \"small_tick_hit\": 99}}',9.66505,34533645,305050,NULL,'2011-08-26 05:30:48',1314336648,NULL),(1906157149,720394,2,27039,1,1,1,'A',1,0.972864,221,752912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 301, \"large_tick_hit\": 73, \"small_tick_hit\": 594, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 73, \"small_tick_hit\": 613}}',9.68578,138631005,1284468,NULL,'2014-10-26 03:21:20',1414293680,NULL),(1933105209,720394,2,1699304,1,1,1,'S',1,0.998172,160,960640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"small_tick_hit\": 386, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 387}}',9.70533,177133148,361024,NULL,'2018-09-27 10:41:42',1538044902,NULL),(1882544498,720394,2,47355,0,1,1,'S',1,0.998471,193,438030,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 253, \"large_tick_hit\": 1, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 1, \"small_tick_hit\": 399}}',9.78405,23610845,461898,NULL,'2011-03-27 07:53:50',1301212430,NULL),(1933460924,720394,2,1716477,1,1,1,'X',1,1,199,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 55, \"small_tick_hit\": 766}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 55, \"small_tick_hit\": 766}}',9.79282,177481981,405248,NULL,'2018-10-19 05:24:26',1539926666,NULL),(1933452764,720394,2,1699304,1,1,1,'X',1,1,160,961344,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 387}}',9.80349,177409979,361034,NULL,'2018-10-14 06:27:56',1539498476,NULL),(1884996382,720394,2,41587,0,1,1,'X',1,1,174,483648,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 18, \"small_tick_hit\": 544}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 18, \"small_tick_hit\": 544}}',9.83103,38683602,255488,NULL,'2011-10-22 13:16:34',1319289394,NULL),(1882272569,720394,2,39959,0,1,1,'S',1,0.986667,168,861943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 221, \"large_tick_hit\": 1, \"small_tick_hit\": 296, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 1, \"small_tick_hit\": 302}}',9.89436,22525641,442168,NULL,'2011-03-09 12:09:05',1299672545,NULL),(1882253963,720394,2,77371,0,1,1,'X',1,1,123,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 27, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 27, \"small_tick_hit\": 168}}',9.89634,22524884,211692,NULL,'2011-03-09 11:51:23',1299671483,NULL),(1892445777,720394,2,22530,0,1,1,'A',1,0.971326,84,649672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 166, \"large_tick_hit\": 40, \"small_tick_hit\": 65, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 40, \"small_tick_hit\": 70}}',9.90781,86404787,295298,NULL,'2013-02-10 11:10:09',1360494609,NULL),(1919422917,720394,2,54378,0,1,1,'X',1,1,169,967104,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 4, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 4, \"small_tick_hit\": 291}}',9.91563,158792048,419406,NULL,'2016-07-07 05:16:56',1467868616,NULL),(1914077903,720394,2,51823,0,1,1,'X',1,1,157,965760,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 1, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 1, \"small_tick_hit\": 116}}',9.92056,151394245,510756,NULL,'2015-11-01 05:15:57',1446354957,NULL),(1912118533,720394,2,122237,0,1,1,'X',1,1,105,962880,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 11, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 11, \"small_tick_hit\": 232}}',9.93023,148698606,166608,NULL,'2015-07-25 05:55:34',1437803734,NULL),(1931732009,720394,2,476818,0,1,1,'X',1,1,246,961536,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 59, \"small_tick_hit\": 392}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 59, \"small_tick_hit\": 392}}',9.94326,175170144,633920,NULL,'2018-06-23 09:24:14',1529745854,NULL),(1933461169,720394,2,1716498,1,1,1,'X',1,1,184,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 14, \"small_tick_hit\": 599}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 14, \"small_tick_hit\": 599}}',10.0012,177482149,429670,NULL,'2018-10-19 05:49:31',1539928171,NULL),(1914058935,720394,2,73776,0,1,1,'S',1,0.987156,118,669045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 246, \"large_tick_hit\": 33, \"small_tick_hit\": 259, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 33, \"small_tick_hit\": 260}}',10.0063,151370045,509214,NULL,'2015-10-31 13:32:12',1446298332,NULL),(1919149294,720394,2,484686,0,1,1,'S',1,0.981595,126,300717,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 407, \"large_tick_hit\": 3, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 3, \"small_tick_hit\": 231}}',10.0946,158542425,465932,NULL,'2016-06-29 11:28:50',1467199730,NULL),(1883256178,720394,2,40282,0,1,1,'X',1,1,350,483840,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 141, \"small_tick_hit\": 568}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 141, \"small_tick_hit\": 568}}',10.1346,28123760,582432,NULL,'2011-06-04 13:01:52',1307192512,NULL),(1914350786,720394,2,158004,0,1,1,'X',1,1,195,969216,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 39, \"small_tick_hit\": 489}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 39, \"small_tick_hit\": 489}}',10.1724,151788135,471798,NULL,'2015-11-15 07:45:01',1447573501,NULL),(1882303595,720394,2,65641,0,1,1,'S',1,0.985849,143,958588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"small_tick_hit\": 275, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 281}}',10.1729,22520670,309014,NULL,'2011-03-09 10:00:22',1299664822,NULL),(1882513168,720394,2,51857,0,1,1,'X',1,1,257,481344,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 257, \"small_tick_hit\": 120}}',10.1798,23963748,877060,NULL,'2011-04-02 09:18:19',1301735899,NULL),(1891980883,720394,2,46001,0,1,1,'X',1,1,206,480480,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 85, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 85, \"small_tick_hit\": 368}}',10.1973,84073445,204988,NULL,'2013-01-21 11:30:16',1358767816,NULL),(1932616648,720394,2,85192,0,1,1,'A',1,0.969745,84,586024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 354, \"large_tick_hit\": 5, \"small_tick_hit\": 250, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 5, \"small_tick_hit\": 260}}',10.25,176469252,692752,NULL,'2018-08-22 04:31:19',1534912279,NULL),(1912120105,720394,2,184268,0,1,1,'X',1,1,182,963456,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 42, \"small_tick_hit\": 614}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 42, \"small_tick_hit\": 614}}',10.2785,148675917,378164,NULL,'2015-07-24 13:55:27',1437746127,NULL),(1882376159,720394,2,85726,0,1,1,'S',1,0.988695,250,843653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 299, \"large_tick_hit\": 128, \"small_tick_hit\": 535, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 128, \"small_tick_hit\": 544}}',10.3091,22749891,954034,NULL,'2011-03-13 04:51:02',1299991862,NULL),(1882420485,720394,2,36135,0,1,1,'X',1,1,140,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 26, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 26, \"small_tick_hit\": 154}}',10.3126,22748068,291008,NULL,'2011-03-13 04:17:32',1299989852,NULL),(1882265427,720394,2,28688,0,1,1,'S',1,0.991948,230,842332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 187, \"large_tick_hit\": 118, \"small_tick_hit\": 311, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 118, \"small_tick_hit\": 313}}',10.3154,22528546,1059126,NULL,'2011-03-09 13:08:00',1299676080,NULL),(1883274963,720394,2,58512,0,1,1,'X',1,1,214,480768,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 28, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 28, \"small_tick_hit\": 324}}',10.3218,28123918,317360,NULL,'2011-06-04 13:03:38',1307192618,NULL),(1932619316,720394,2,784276,0,1,1,'A',1,0.979424,135,601171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 449, \"large_tick_hit\": 55, \"small_tick_hit\": 210, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 55, \"small_tick_hit\": 213}}',10.3333,176469305,1107168,NULL,'2018-08-22 04:35:43',1534912543,NULL),(1882358608,720394,2,45062,0,1,1,'S',1,0.997622,186,961925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 34, \"small_tick_hit\": 653, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 34, \"small_tick_hit\": 655}}',10.3497,23352369,392862,NULL,'2011-03-23 09:32:20',1300872740,NULL),(1883356627,720394,2,62180,0,1,1,'X',1,1,604,485472,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_tick_hit\": 84, \"small_tick_hit\": 1043}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 84, \"small_tick_hit\": 1043}}',10.5488,28610067,3030698,NULL,'2011-06-11 11:36:25',1307792185,NULL),(1885177373,720394,2,92259,0,1,1,'X',1,1,166,480864,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 16, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 16, \"small_tick_hit\": 153}}',10.5756,39967074,274804,NULL,'2011-11-07 13:39:20',1320673160,NULL),(1932665085,720394,2,521457,0,1,1,'A',1,0.971246,156,635044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 362, \"small_tick_hit\": 246, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 253}}',10.588,176370827,826780,NULL,'2018-08-17 15:03:47',1534518227,NULL),(1886703531,720394,2,136137,0,1,1,'X',1,1,314,481728,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 13, \"small_tick_hit\": 447}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 13, \"small_tick_hit\": 447}}',10.6623,49166350,693022,NULL,'2012-02-26 13:07:57',1330261677,NULL),(1919199367,720394,2,522155,1,1,1,'X',1,1,268,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 53, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 53, \"small_tick_hit\": 414}}',10.6842,158542599,743084,NULL,'2016-06-29 11:35:48',1467200148,NULL),(1911122726,720394,2,519988,0,1,1,'X',1,1,212,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 58, \"small_tick_hit\": 533}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 58, \"small_tick_hit\": 533}}',10.7284,147105547,473014,NULL,'2015-06-06 09:35:55',1433583355,NULL),(1882874402,720394,2,52440,0,1,1,'X',1,1,172,483072,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 12, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 12, \"small_tick_hit\": 346}}',10.8575,26198009,254168,NULL,'2011-05-06 12:33:04',1304685184,NULL),(1884507707,720394,2,40413,0,1,1,'S',1,0.997033,159,964233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 49, \"small_tick_hit\": 177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 49, \"small_tick_hit\": 178}}',10.8671,35182283,283298,NULL,'2011-09-03 09:51:42',1315043502,NULL),(1914114100,720394,2,206942,0,1,1,'X',1,1,215,978624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 36, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 36, \"small_tick_hit\": 312}}',10.9156,151369762,624512,NULL,'2015-10-31 13:23:44',1446297824,NULL),(1882960542,720394,2,61187,0,1,1,'X',1,1,205,486528,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 5, \"small_tick_hit\": 461}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 5, \"small_tick_hit\": 461}}',10.9883,26014978,382286,NULL,'2011-05-03 09:43:08',1304415788,NULL),(1919437736,720394,2,95691,0,1,1,'X',1,1,197,965568,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 70, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 70, \"small_tick_hit\": 351}}',11.013,158886246,382550,NULL,'2016-07-10 08:11:49',1468138309,NULL),(1937008627,720394,2,52476,0,1,1,'A',1,0.972366,120,304411,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 362, \"small_tick_hit\": 201, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 208}}',11.0356,182070793,413226,NULL,'2019-07-28 05:14:39',1564290879,NULL),(1919571739,720394,2,59802,0,1,1,'X',1,1,223,965376,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 1, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 1, \"small_tick_hit\": 216}}',11.0509,158979219,1268508,NULL,'2016-07-13 10:47:51',1468406871,NULL),(1882784150,720394,2,66534,0,1,1,'S',1,0.996255,320,480909,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 1, \"small_tick_hit\": 744, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 1, \"small_tick_hit\": 748}}',11.0648,25504108,729080,NULL,'2011-04-25 10:17:33',1303726653,NULL),(1882360216,720394,2,45175,0,1,1,'X',1,1,177,482112,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 12, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 12, \"small_tick_hit\": 91}}',11.1427,23356123,338232,NULL,'2011-03-23 11:03:05',1300878185,NULL),(1932674824,720394,2,54390,0,1,1,'A',1,0.974312,125,663200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 286, \"large_tick_hit\": 23, \"small_tick_hit\": 222, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 23, \"small_tick_hit\": 230}}',11.2237,176469193,836176,NULL,'2018-08-22 04:26:35',1534911995,NULL),(1914367155,720394,2,34685,0,1,1,'S',1,0.984906,139,333758,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 297, \"large_tick_hit\": 2, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 2, \"small_tick_hit\": 224}}',11.2435,151754829,508060,NULL,'2015-11-14 10:08:16',1447495696,NULL),(1906928577,720394,2,275794,0,1,1,'S',1,0.997625,164,972070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 31, \"small_tick_hit\": 256, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 31, \"small_tick_hit\": 257}}',11.2528,139633939,383616,NULL,'2014-11-25 10:39:30',1416911970,NULL),(1882596367,720394,2,27213,0,1,1,'X',1,1,262,482496,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 262, \"small_tick_hit\": 234}}',11.2572,23532930,923860,NULL,'2011-03-26 09:21:49',1301131309,NULL),(1882575167,720394,2,77558,0,1,1,'A',1,0.962791,99,296888,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 220, \"large_tick_hit\": 19, \"small_tick_hit\": 175, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 19, \"small_tick_hit\": 182}}',11.2674,23470785,307640,NULL,'2011-03-25 12:59:26',1301057966,NULL),(1932349335,720394,2,78507,0,1,1,'X',1,1,210,964992,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 9, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 9, \"small_tick_hit\": 372}}',11.3098,176045097,853768,NULL,'2018-08-02 11:09:46',1533208186,NULL),(1931097970,720394,2,1363553,1,1,1,'X',1,1,187,963504,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 49, \"small_tick_hit\": 496}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 49, \"small_tick_hit\": 496}}',11.4136,174428722,446368,NULL,'2018-05-20 09:45:39',1526809539,NULL),(1883264144,720394,2,28895,0,1,1,'S',1,0.990719,181,375524,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 370, \"small_tick_hit\": 57, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 58}}',11.4429,28119408,883490,NULL,'2011-06-04 12:06:55',1307189215,NULL),(1911262078,720394,2,312785,0,1,1,'X',1,1,193,967104,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 5, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 5, \"small_tick_hit\": 263}}',11.4957,147333095,744162,NULL,'2015-06-13 14:44:41',1434206681,NULL),(1912118584,720394,2,122238,0,1,1,'X',1,1,144,963072,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 38, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 38, \"small_tick_hit\": 171}}',11.5101,148698640,331822,NULL,'2015-07-25 05:57:12',1437803832,NULL),(1886488135,720394,2,96574,0,1,1,'X',1,1,188,487776,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 20, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 20, \"small_tick_hit\": 219}}',11.5217,48847767,425570,NULL,'2012-02-23 08:10:37',1329984637,NULL),(1882555053,720394,2,66999,0,1,1,'X',1,1,175,483552,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 14, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 14, \"small_tick_hit\": 195}}',11.5355,23532393,343450,NULL,'2011-03-26 09:13:07',1301130787,NULL),(1887247856,720394,2,42089,0,1,1,'S',1,0.997361,145,970193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 40, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 40, \"small_tick_hit\": 234}}',11.5653,53359678,284602,NULL,'2012-04-14 12:48:23',1334407703,NULL),(1906137447,720394,2,260009,0,1,1,'S',1,0.999077,252,964433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 32, \"small_tick_hit\": 831, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 32, \"small_tick_hit\": 832}}',11.616,138631321,768106,NULL,'2014-10-26 03:33:07',1414294387,NULL),(1883136133,720394,2,28894,0,1,1,'X',1,1,130,483744,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 7, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 7, \"small_tick_hit\": 126}}',11.6295,27964411,178780,NULL,'2011-06-02 10:30:19',1307010619,NULL),(1914104951,720394,2,85212,0,1,1,'S',1,0.998252,206,964048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 60, \"small_tick_hit\": 365, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 60, \"small_tick_hit\": 366}}',11.7011,151369699,468862,NULL,'2015-10-31 13:21:34',1446297694,NULL),(1882416153,720394,2,35896,0,1,1,'S',1,0.987069,159,957110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 10, \"small_tick_hit\": 70, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 10, \"small_tick_hit\": 73}}',11.7017,23094408,626336,NULL,'2011-03-19 06:21:26',1300515686,NULL),(1933402846,720394,2,680660,1,1,1,'X',1,1,267,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 73, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 73, \"small_tick_hit\": 414}}',11.7133,177481944,690904,NULL,'2018-10-19 05:20:14',1539926414,NULL),(1914316543,720394,2,75738,0,1,1,'X',1,1,293,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 113, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 113, \"small_tick_hit\": 165}}',11.7809,151788196,805550,NULL,'2015-11-15 07:48:32',1447573712,NULL),(1883217901,720394,2,62403,0,1,1,'X',1,1,477,483744,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 162, \"small_tick_hit\": 789}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 162, \"small_tick_hit\": 789}}',11.7889,27964261,1039290,NULL,'2011-06-02 10:28:18',1307010498,NULL),(1887249658,720394,2,42237,0,1,1,'S',1,0.99654,171,402392,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 326, \"large_tick_hit\": 35, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 35, \"small_tick_hit\": 215}}',11.8373,53359151,768670,NULL,'2012-04-14 12:44:02',1334407442,NULL),(1914402531,720394,2,408046,0,1,1,'X',1,1,192,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 39, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 39, \"small_tick_hit\": 278}}',11.9126,151982497,422992,NULL,'2015-11-22 06:20:08',1448173208,NULL),(1882267752,720394,2,64516,0,1,1,'S',1,0.995033,250,963706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 90, \"small_tick_hit\": 351, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 90, \"small_tick_hit\": 354}}',12.0027,22527839,577442,NULL,'2011-03-09 12:55:34',1299675334,NULL),(1911099572,720394,2,188348,0,1,1,'X',1,1,226,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 60, \"small_tick_hit\": 389}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 60, \"small_tick_hit\": 389}}',12.067,147105601,550830,NULL,'2015-06-06 09:37:55',1433583475,NULL),(1882604666,720394,2,39449,0,1,1,'S',1,0.992028,339,394981,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 673, \"large_tick_hit\": 3, \"small_tick_hit\": 444, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 678, \"large_tick_hit\": 3, \"small_tick_hit\": 448}}',12.2057,23524953,1959700,NULL,'2011-03-26 07:10:18',1301123418,NULL),(1882571767,720394,2,32065,0,1,1,'X',1,1,323,482208,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 50, \"small_tick_hit\": 462}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 50, \"small_tick_hit\": 462}}',12.3405,23963591,912834,NULL,'2011-04-02 09:15:56',1301735756,NULL),(1885603581,720394,2,34207,0,1,1,'S',1,0.989594,252,383833,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 228, \"large_tick_hit\": 339, \"small_tick_hit\": 384, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 339, \"small_tick_hit\": 388}}',12.3986,42997943,384060,NULL,'2011-12-17 09:42:45',1324114965,NULL),(1882943154,720394,2,71106,0,1,1,'X',1,1,397,497952,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 8, \"small_tick_hit\": 550}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 8, \"small_tick_hit\": 550}}',12.5561,26411520,1709894,NULL,'2011-05-09 09:36:20',1304933780,NULL),(1882506780,720394,2,46217,0,1,1,'S',1,0.997881,248,467634,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 250, \"large_tick_hit\": 7, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 7, \"small_tick_hit\": 214}}',12.5746,23676521,832152,NULL,'2011-03-28 10:31:08',1301308268,NULL),(1914392517,720394,2,38125,0,1,1,'X',1,1,143,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 11, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 11, \"small_tick_hit\": 261}}',12.5818,151982563,383206,NULL,'2015-11-22 06:24:16',1448173456,NULL),(1882307958,720394,2,47159,0,1,1,'A',1,0.976139,121,961000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 27, \"small_tick_hit\": 329, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 27, \"small_tick_hit\": 340}}',12.6108,22575027,230454,NULL,'2011-03-10 12:10:20',1299759020,NULL),(1911254146,720394,2,356204,0,1,1,'S',1,0.998214,218,962118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 55, \"small_tick_hit\": 341, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 55, \"small_tick_hit\": 342}}',12.7153,147332998,499518,NULL,'2015-06-13 14:41:09',1434206469,NULL),(1914272115,720394,2,168562,0,1,1,'X',1,1,228,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 44, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 44, \"small_tick_hit\": 353}}',12.7344,151788057,585410,NULL,'2015-11-15 07:41:05',1447573265,NULL),(1885628437,720394,2,69828,0,1,1,'S',1,0.997519,174,481442,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 1, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 1, \"small_tick_hit\": 229}}',12.7364,42670853,430568,NULL,'2011-12-13 04:28:19',1323750499,NULL),(1883283773,720394,2,69406,0,1,1,'X',1,1,324,482496,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 398}}',12.8188,28119861,951838,NULL,'2011-06-04 12:12:22',1307189542,NULL),(1932591611,720394,2,408045,0,1,1,'A',1,0.955,146,605049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 336, \"large_tick_hit\": 10, \"small_tick_hit\": 227, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 10, \"small_tick_hit\": 240}}',12.8799,176469221,755910,NULL,'2018-08-22 04:29:15',1534912155,NULL),(1933329807,720394,2,408045,0,1,1,'S',1,0.981667,141,321753,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 341, \"large_tick_hit\": 10, \"small_tick_hit\": 238, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 10, \"small_tick_hit\": 240}}',12.8922,177166782,499256,NULL,'2018-09-29 11:33:58',1538220838,NULL),(1886491431,720394,2,106105,0,1,1,'X',1,1,285,482208,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 125, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 125, \"small_tick_hit\": 199}}',13.0112,48847185,350386,NULL,'2012-02-23 08:00:40',1329984040,NULL),(1920826651,720394,2,92350,1,1,1,'X',1,1,227,965760,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 58, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 58, \"small_tick_hit\": 368}}',13.0459,160790461,787332,NULL,'2016-09-17 05:26:02',1474089962,NULL),(1927667291,720394,2,378204,1,1,1,'X',1,1,202,965376,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 53, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 53, \"small_tick_hit\": 330}}',13.0975,169746297,446764,NULL,'2017-10-15 08:08:37',1508054917,NULL),(1931064267,720394,2,305668,0,1,1,'X',1,1,265,965568,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 136, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 136, \"small_tick_hit\": 250}}',13.1197,174428648,505020,NULL,'2018-05-20 09:42:07',1526809327,NULL),(1883052079,720394,2,29954,0,1,1,'X',1,1,451,486432,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 3, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 3, \"small_tick_hit\": 324}}',13.1238,27145117,2613440,NULL,'2011-05-21 05:53:50',1305957230,NULL),(1914521951,720394,2,476541,0,1,1,'X',1,1,241,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 47, \"small_tick_hit\": 350}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 47, \"small_tick_hit\": 350}}',13.2357,152089061,634264,NULL,'2015-11-26 07:20:18',1448522418,NULL),(1882390785,720394,2,46218,0,1,1,'S',1,0.989583,170,905350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 170, \"large_tick_hit\": 15, \"small_tick_hit\": 195, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 15, \"small_tick_hit\": 198}}',13.3591,23253846,564262,NULL,'2011-03-21 12:31:51',1300710711,NULL),(1882572789,720394,2,32107,0,1,1,'X',1,1,222,481536,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 49, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 49, \"small_tick_hit\": 242}}',13.3693,23611508,539900,NULL,'2011-03-27 08:05:22',1301213122,NULL),(1927689001,720394,2,672491,1,1,1,'X',1,1,237,962880,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 55, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 55, \"small_tick_hit\": 348}}',13.3752,169746242,604672,NULL,'2017-10-15 08:05:06',1508054706,NULL),(1914491722,720394,2,275971,0,1,1,'S',1,0.984326,131,349017,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 351, \"large_tick_hit\": 5, \"small_tick_hit\": 272, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 5, \"small_tick_hit\": 277}}',13.4095,151845471,522672,NULL,'2015-11-17 12:39:49',1447763989,NULL),(1883379618,720394,2,51956,0,1,1,'S',1,0.987692,179,364299,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 293, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 297, \"small_tick_hit\": 28}}',13.4849,28611917,671900,NULL,'2011-06-11 12:04:40',1307793880,NULL),(1882595996,720394,2,27209,0,1,1,'A',1,0.954545,156,306984,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 341, \"small_tick_hit\": 121, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 132}}',13.5097,23532806,652550,NULL,'2011-03-26 09:19:49',1301131189,NULL),(1914312412,720394,2,25132,0,1,1,'S',1,0.982801,237,668336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 580, \"large_tick_hit\": 3, \"small_tick_hit\": 217, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 3, \"small_tick_hit\": 220}}',13.5335,151794486,2026302,NULL,'2015-11-15 12:48:45',1447591725,NULL),(1882368020,720394,2,332,0,1,1,'S',1,0.989983,347,862055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 284, \"large_tick_hit\": 144, \"small_tick_hit\": 165, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 144, \"small_tick_hit\": 168}}',13.5607,22750446,1532898,NULL,'2011-03-13 05:00:56',1299992456,NULL),(1912427013,720394,2,209499,0,1,1,'X',1,1,276,965568,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 102, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 102, \"small_tick_hit\": 397}}',13.7306,149071425,706310,NULL,'2015-08-06 12:23:40',1438863820,NULL),(1912428397,720394,2,73778,0,1,1,'X',1,1,227,964992,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 26, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 26, \"small_tick_hit\": 258}}',13.8602,148946187,897744,NULL,'2015-08-02 03:51:16',1438487476,NULL),(1931704278,720394,2,78430,1,1,1,'X',1,1,301,963072,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 106, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 106, \"small_tick_hit\": 161}}',13.9294,175166921,1136198,NULL,'2018-06-23 05:06:11',1529730371,NULL),(1914437026,720394,2,184012,0,1,1,'S',1,0.996556,224,958648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 19, \"small_tick_hit\": 644, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 19, \"small_tick_hit\": 647}}',14.0053,151845217,871956,NULL,'2015-11-17 12:24:57',1447763097,NULL),(1882435930,720394,2,25571,0,1,1,'S',1,0.990385,165,369213,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 282, \"large_tick_hit\": 1, \"small_tick_hit\": 26}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 1, \"small_tick_hit\": 26}}',14.1619,23355934,647496,NULL,'2011-03-23 10:58:36',1300877916,NULL),(1914104989,720394,2,152322,0,1,1,'X',1,1,207,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 24, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 24, \"small_tick_hit\": 321}}',14.2074,151369639,557126,NULL,'2015-10-31 13:19:36',1446297576,NULL),(1914435037,720394,2,183488,0,1,1,'X',1,1,207,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 9, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 9, \"small_tick_hit\": 315}}',14.2283,151845309,841978,NULL,'2015-11-17 12:30:35',1447763435,NULL),(1913997129,720394,2,34684,0,1,1,'X',1,1,202,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 2, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',14.2711,151369897,581282,NULL,'2015-10-31 13:28:01',1446298081,NULL),(1934369021,720394,2,330199,1,1,1,'X',1,1,465,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"small_tick_hit\": 1072}, \"maximum_statistics\": {\"great\": 465, \"small_tick_hit\": 1072}}',14.314,178827325,2753504,NULL,'2019-01-06 13:52:02',1546782722,NULL),(1883063039,720394,2,9903,0,1,1,'X',1,1,192,482784,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"small_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 65}}',14.4624,27027567,525630,NULL,'2011-05-19 11:24:09',1305804249,NULL),(1882508199,720394,2,60857,0,1,1,'X',1,1,170,485472,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 7, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 7, \"small_tick_hit\": 148}}',14.4843,23417185,433892,NULL,'2011-03-24 13:46:32',1300974392,NULL),(1920885726,720394,2,777060,1,1,1,'X',1,1,239,965376,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 49, \"small_tick_hit\": 386}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 49, \"small_tick_hit\": 386}}',14.5565,160790546,643208,NULL,'2016-09-17 05:31:51',1474090311,NULL),(1883331913,720394,2,44541,0,1,1,'S',1,0.990758,304,423488,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 311, \"large_tick_hit\": 128, \"small_tick_hit\": 633, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 128, \"small_tick_hit\": 640}}',14.5568,28611539,819232,NULL,'2011-06-11 11:59:30',1307793570,NULL),(1911249560,720394,2,523845,0,1,1,'X',1,1,264,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 45, \"small_tick_hit\": 608}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 45, \"small_tick_hit\": 608}}',14.5769,147332943,1099548,NULL,'2015-06-13 14:39:24',1434206364,NULL),(1933503496,720394,2,82403,1,1,1,'X',1,1,263,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 90, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 90, \"small_tick_hit\": 359}}',14.6272,177619456,889622,NULL,'2018-10-27 12:50:11',1540644611,NULL),(1940025402,720394,2,1388977,1,1,1,'X',1,1,191,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 2, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 2, \"small_tick_hit\": 335}}',14.6712,186247743,706090,NULL,'2020-04-06 02:21:28',1586139688,NULL),(1882790932,720394,2,77317,0,1,1,'X',1,1,209,484992,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 22, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 22, \"small_tick_hit\": 227}}',14.872,25341528,455342,NULL,'2011-04-23 03:51:36',1303530696,NULL),(1914317291,720394,2,147410,0,1,1,'X',1,1,224,962688,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 42, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 42, \"small_tick_hit\": 297}}',14.9347,151788224,808690,NULL,'2015-11-15 07:50:14',1447573814,NULL),(1914265523,720394,2,62482,0,1,1,'S',1,0.998058,230,963553,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 69, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 69, \"small_tick_hit\": 285}}',14.9463,151788258,768924,NULL,'2015-11-15 07:52:02',1447573922,NULL),(1914511263,720394,2,545390,0,1,1,'X',1,1,229,967296,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 2, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 2, \"small_tick_hit\": 261}}',15.1319,152154270,1034166,NULL,'2015-11-28 14:02:17',1448719337,NULL),(1882490882,720394,2,45785,0,1,1,'X',1,1,308,481248,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 7, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 7, \"small_tick_hit\": 113}}',15.2319,23417547,1486850,NULL,'2011-03-24 13:52:04',1300974724,NULL),(1919149327,720394,2,484728,1,1,1,'S',1,0.995957,219,963614,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 6, \"small_tick_hit\": 520, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 6, \"small_tick_hit\": 523}}',15.3072,158542656,933376,NULL,'2016-06-29 11:38:21',1467200301,NULL),(1886531655,720394,2,92261,0,1,1,'S',1,0.996032,189,403200,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 316, \"large_tick_hit\": 4, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 4, \"small_tick_hit\": 182}}',15.4405,48847552,721904,NULL,'2012-02-23 08:06:59',1329984419,NULL),(1932335243,720394,2,1256370,0,1,1,'X',1,1,275,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 262}}',15.4963,176045048,1354216,NULL,'2018-08-02 11:06:26',1533207986,NULL),(1885247660,720394,2,34907,0,1,1,'S',1,0.996743,217,229640,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 188, \"large_tick_hit\": 48, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 48, \"small_tick_hit\": 70}}',15.5637,40341717,310046,NULL,'2011-11-12 12:45:34',1321101934,NULL),(1919158190,720394,2,913257,1,1,1,'S',1,0.997872,474,961582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 142, \"small_tick_hit\": 933, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 142, \"small_tick_hit\": 936}}',15.5945,158513952,3108582,NULL,'2016-06-28 13:29:48',1467120588,NULL),(1930245087,720394,2,57783,1,1,1,'X',1,1,270,964800,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 117, \"small_tick_hit\": 482}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 117, \"small_tick_hit\": 482}}',15.6076,173159360,557416,NULL,'2018-03-23 11:50:38',1521805838,NULL),(1940721545,720394,2,1442675,1,1,1,'X',1,1,245,962496,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 3, \"small_tick_hit\": 502}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 3, \"small_tick_hit\": 502}}',15.6448,187139478,1155408,NULL,'2020-05-07 05:41:23',1588830083,NULL),(1932758199,720394,2,484728,1,1,1,'X',1,1,219,964416,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 6, \"small_tick_hit\": 523}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 6, \"small_tick_hit\": 523}}',15.6521,176562733,929006,NULL,'2018-08-26 14:01:02',1535292062,NULL),(1940094391,720394,2,484728,1,1,1,'X',1,1,219,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 6, \"small_tick_hit\": 523}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 6, \"small_tick_hit\": 523}}',15.6521,186284706,932306,NULL,'2020-04-07 12:36:11',1586262971,NULL),(1882572738,720394,2,32106,0,1,1,'X',1,1,221,482496,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 16, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 16, \"small_tick_hit\": 141}}',15.7538,24125372,771020,NULL,'2011-04-04 11:57:44',1301918264,NULL),(1933752121,720394,2,1716479,1,1,1,'X',1,1,214,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 4, \"small_tick_hit\": 585}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 4, \"small_tick_hit\": 585}}',15.7838,177866369,461974,NULL,'2018-11-11 13:16:00',1541942160,NULL),(1927424466,720394,2,735762,1,1,1,'X',1,1,578,964800,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_tick_hit\": 87, \"small_tick_hit\": 883}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 87, \"small_tick_hit\": 883}}',15.8129,169520776,5400666,NULL,'2017-10-04 10:04:12',1507111452,NULL),(1882564939,720394,2,43115,0,1,1,'S',1,0.994169,323,434226,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 281, \"large_tick_hit\": 142, \"small_tick_hit\": 259, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 142, \"small_tick_hit\": 261}}',15.8705,23678452,838876,NULL,'2011-03-28 11:11:38',1301310698,NULL),(1914254328,720394,2,275563,0,1,1,'X',1,1,241,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 9, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 9, \"small_tick_hit\": 310}}',15.9237,151755001,1110764,NULL,'2015-11-14 10:16:29',1447496189,NULL),(1882835559,720394,2,36749,0,1,1,'A',1,0.975359,209,375199,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 276, \"large_tick_hit\": 26, \"small_tick_hit\": 173, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 26, \"small_tick_hit\": 177}}',15.9562,25419415,755220,NULL,'2011-04-24 03:09:28',1303614568,NULL),(1929968755,720394,2,594259,1,1,1,'X',1,1,278,967872,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 26, \"small_tick_hit\": 374}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 26, \"small_tick_hit\": 374}}',15.9726,172849934,1378364,NULL,'2018-03-08 14:06:48',1520518008,NULL),(1931788215,720394,2,1337685,1,1,1,'X',1,1,209,961872,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 5, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 5, \"small_tick_hit\": 221}}',16.0238,175166989,876346,NULL,'2018-06-23 05:10:44',1529730644,NULL),(1883062534,720394,2,9901,0,1,1,'X',1,1,113,964800,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 20, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 20, \"small_tick_hit\": 95}}',16.0245,27152891,161262,NULL,'2011-05-21 08:13:59',1305965639,NULL),(1882579934,720394,2,59247,0,1,1,'X',1,1,229,482496,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 14, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 14, \"small_tick_hit\": 172}}',16.059,23963973,687340,NULL,'2011-04-02 09:21:44',1301736104,NULL),(1919165269,720394,2,183132,0,1,1,'X',1,1,211,971328,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 61, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 61, \"small_tick_hit\": 370}}',16.1246,158542539,495516,NULL,'2016-06-29 11:33:32',1467200012,NULL),(1914330702,720394,2,255822,0,1,1,'X',1,1,262,966336,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 178, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 178, \"small_tick_hit\": 214}}',16.2107,151788313,218384,NULL,'2015-11-15 07:55:49',1447574149,NULL),(1883062731,720394,2,9902,0,1,1,'X',1,1,161,482400,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 81}}',16.2295,27027477,305570,NULL,'2011-05-19 11:22:38',1305804158,NULL),(1927338809,720394,2,124623,0,1,1,'X',1,1,260,970944,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 104, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 104, \"small_tick_hit\": 171}}',16.438,169520819,613274,NULL,'2017-10-04 10:08:14',1507111694,NULL),(1914545265,720394,2,405856,0,1,1,'X',1,1,243,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 27, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 27, \"small_tick_hit\": 308}}',16.5455,152089082,1041460,NULL,'2015-11-26 07:22:02',1448522522,NULL),(1914610702,720394,2,386904,0,1,1,'X',1,1,211,972096,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 53, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 53, \"small_tick_hit\": 323}}',16.5722,152154154,524182,NULL,'2015-11-28 13:58:17',1448719097,NULL),(1883310814,720394,2,9904,0,1,1,'X',1,1,194,482976,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"small_tick_hit\": 27}, \"maximum_statistics\": {\"great\": 194, \"small_tick_hit\": 27}}',16.5791,28611658,537242,NULL,'2011-06-11 12:01:02',1307793662,NULL),(1927622933,720394,2,240255,1,1,1,'X',1,1,483,964224,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 78, \"small_tick_hit\": 662}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 78, \"small_tick_hit\": 662}}',16.5869,169746353,2455576,NULL,'2017-10-15 08:12:09',1508055129,NULL),(1934368578,720394,2,168840,1,1,1,'X',1,1,284,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 77, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 77, \"small_tick_hit\": 373}}',16.6639,178827410,1133082,NULL,'2019-01-06 13:57:27',1546783047,NULL),(1882892782,720394,2,34686,0,1,1,'X',1,1,260,483264,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 2, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 2, \"small_tick_hit\": 232}}',16.7497,26070914,714182,NULL,'2011-05-04 10:21:48',1304504508,NULL),(1882382082,720394,2,60698,0,1,1,'S',1,0.99639,181,968660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 52, \"small_tick_hit\": 95, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 52, \"small_tick_hit\": 96}}',16.8558,23184679,489882,NULL,'2011-03-20 08:48:20',1300610900,NULL),(1883022558,720394,2,52811,0,1,1,'X',1,1,518,487872,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 57, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 57, \"small_tick_hit\": 358}}',16.9509,27145910,3107028,NULL,'2011-05-21 06:07:46',1305958066,NULL),(1914524148,720394,2,38133,0,1,1,'X',1,1,295,480000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 7, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 7, \"small_tick_hit\": 245}}',16.9762,152154631,1080846,NULL,'2015-11-28 14:14:27',1448720067,NULL),(1933520616,720394,2,684914,1,1,1,'X',1,1,311,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 39, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 39, \"small_tick_hit\": 352}}',16.9788,177619662,1638136,NULL,'2018-10-27 13:01:17',1540645277,NULL),(1883120859,720394,2,83571,0,1,1,'X',1,1,146,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 2, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 2, \"small_tick_hit\": 205}}',17.1193,26528967,293442,NULL,'2011-05-11 10:45:54',1305110754,NULL),(1934359162,720394,2,1345567,0,1,1,'S',1,0.998158,295,454274,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 330, \"large_tick_hit\": 1, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 1, \"small_tick_hit\": 211, \"legacy_combo_increase\": 1}}',17.3705,178626173,1216314,NULL,'2018-12-26 10:45:23',1545821123,NULL),(1933454142,720394,2,1699934,1,1,1,'X',1,1,255,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 255, \"small_tick_hit\": 253}}',17.3908,177482011,1243446,NULL,'2018-10-19 05:28:17',1539926897,NULL),(1911231675,720394,2,517675,0,1,1,'S',1,0.996965,271,961430,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 47, \"small_tick_hit\": 386, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 47, \"small_tick_hit\": 388}}',17.4008,147333157,1191968,NULL,'2015-06-13 14:46:39',1434206799,NULL),(1933455753,720394,2,396455,0,1,1,'X',1,1,275,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 6, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 6, \"small_tick_hit\": 316}}',17.4783,177482203,1423664,NULL,'2018-10-19 05:58:06',1539928686,NULL),(1931129320,720394,2,240202,0,1,1,'X',1,1,258,961728,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 91, \"small_tick_hit\": 400}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 91, \"small_tick_hit\": 400}}',17.479,174428609,596948,NULL,'2018-05-20 09:40:27',1526809227,NULL),(1883137352,720394,2,28896,0,1,1,'X',1,1,240,480672,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',17.5181,27964529,757410,NULL,'2011-06-02 10:31:48',1307010708,NULL),(1931059973,720394,2,302030,1,1,1,'X',1,1,277,964800,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 123, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 123, \"small_tick_hit\": 222}}',17.5356,174428803,832988,NULL,'2018-05-20 09:49:42',1526809782,NULL),(1933839193,720394,2,312784,0,1,1,'X',1,1,261,484320,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 261, \"small_tick_hit\": 270}}',17.5649,177866175,938580,NULL,'2018-11-11 13:05:07',1541941507,NULL),(1933230097,720394,2,158005,1,1,1,'S',1,0.996937,246,962051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 18, \"small_tick_hit\": 405, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 18, \"small_tick_hit\": 407}}',17.5764,177166739,1093750,NULL,'2018-09-29 11:32:09',1538220729,NULL),(1911254976,720394,2,356596,0,1,1,'X',1,1,269,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 32, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 32, \"small_tick_hit\": 299}}',17.6818,147333043,1240714,NULL,'2015-06-13 14:42:50',1434206570,NULL),(1914406431,720394,2,356595,0,1,1,'S',1,0.989214,148,364168,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 396, \"large_tick_hit\": 1, \"small_tick_hit\": 245, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 1, \"small_tick_hit\": 248}}',17.6851,151845250,719910,NULL,'2015-11-17 12:27:08',1447763228,NULL),(1933580017,720394,2,57168,0,1,1,'X',1,1,278,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 62, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 62, \"small_tick_hit\": 316}}',17.7817,177619630,1186736,NULL,'2018-10-27 12:59:35',1540645175,NULL),(1892037990,720394,2,39524,0,1,1,'S',1,0.998369,299,482224,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 90, \"small_tick_hit\": 313, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 90, \"small_tick_hit\": 314}}',17.8349,84073284,687136,NULL,'2013-01-21 11:28:06',1358767686,NULL),(1883095213,720394,2,61073,0,1,1,'X',1,1,312,486240,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 19, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 19, \"small_tick_hit\": 360}}',17.9217,26716566,1241372,NULL,'2011-05-14 08:14:52',1305360892,NULL),(1934276962,720394,2,95690,0,1,1,'S',1,0.994975,236,909182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 228, \"large_tick_hit\": 35, \"small_tick_hit\": 331, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 35, \"small_tick_hit\": 333}}',17.9629,178626037,955062,NULL,'2018-12-26 10:32:15',1545820335,NULL),(1933387697,720394,2,86186,0,1,1,'S',1,0.994881,238,902466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 242, \"large_tick_hit\": 30, \"small_tick_hit\": 311, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 30, \"small_tick_hit\": 313}}',18.0887,177482059,1014810,NULL,'2018-10-19 05:34:21',1539927261,NULL),(1934352772,720394,2,974017,0,1,1,'S',1,0.996,255,444648,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 324, \"large_tick_hit\": 1, \"small_tick_hit\": 422, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 1, \"small_tick_hit\": 424}}',18.1477,178626153,941852,NULL,'2018-12-26 10:43:29',1545821009,NULL),(1883002365,720394,2,67321,0,1,1,'X',1,1,271,483648,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 271, \"small_tick_hit\": 239}}',18.2303,26634024,779160,NULL,'2011-05-13 06:59:04',1305269944,NULL),(1931838351,720394,2,1257907,1,1,1,'X',1,1,333,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 62, \"small_tick_hit\": 460}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 62, \"small_tick_hit\": 460}}',18.2307,175317809,1761348,NULL,'2018-06-30 09:28:38',1530350918,NULL),(1914524528,720394,2,38276,0,1,1,'X',1,1,371,481440,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_tick_hit\": 1, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 1, \"small_tick_hit\": 140}}',18.3774,152154683,2173470,NULL,'2015-11-28 14:16:06',1448720166,NULL),(1914035481,720394,2,43447,0,1,1,'X',1,1,217,964608,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 101, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 101, \"small_tick_hit\": 138}}',18.4715,151394310,377840,NULL,'2015-11-01 05:19:26',1446355166,NULL),(1914580024,720394,2,26396,1,1,1,'X',1,1,337,974016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 12, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 12, \"small_tick_hit\": 274}}',18.4974,152018696,2826444,NULL,'2015-11-23 13:16:20',1448284580,NULL),(1882407695,720394,2,70665,0,1,1,'S',1,0.989655,334,956947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 164, \"small_tick_hit\": 240, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 164, \"small_tick_hit\": 246}}',18.5105,23254270,815596,NULL,'2011-03-21 12:40:46',1300711246,NULL),(1932754283,720394,2,672493,1,1,1,'X',1,1,282,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 21, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 21, \"small_tick_hit\": 321}}',18.811,176562663,1439486,NULL,'2018-08-26 13:57:10',1535291830,NULL),(1931858360,720394,2,453732,0,1,1,'S',1,0.998182,261,961972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 12, \"small_tick_hit\": 288, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 12, \"small_tick_hit\": 289}}',18.8135,175404980,1266196,NULL,'2018-07-04 13:30:08',1530711008,NULL),(1933589508,720394,2,1716480,1,1,1,'S',1,0.997732,250,960822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 31, \"small_tick_hit\": 630, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 31, \"small_tick_hit\": 632}}',18.8689,177619595,1063912,NULL,'2018-10-27 12:57:27',1540645047,NULL),(1914575582,720394,2,25595,0,1,1,'X',1,1,416,486816,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_tick_hit\": 6, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 6, \"small_tick_hit\": 289}}',18.8893,152154770,2230046,NULL,'2015-11-28 14:19:03',1448720343,NULL),(1932678099,720394,2,376514,0,1,1,'X',1,1,232,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 10, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 10, \"small_tick_hit\": 252}}',18.9106,176370760,1043216,NULL,'2018-08-17 14:59:26',1534517966,NULL),(1932744218,720394,2,1509546,1,1,1,'X',1,1,273,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 35, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 35, \"small_tick_hit\": 362}}',18.9113,176562557,1287996,NULL,'2018-08-26 13:51:56',1535291516,NULL),(1931901121,720394,2,235314,0,1,1,'X',1,1,521,962496,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"small_tick_hit\": 423}, \"maximum_statistics\": {\"great\": 521, \"small_tick_hit\": 423}}',18.9335,175405227,5032670,NULL,'2018-07-04 13:48:21',1530712101,NULL),(1883087075,720394,2,31798,0,1,1,'X',1,1,511,489504,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 511, \"small_tick_hit\": 196}}',18.9573,26634354,3379240,NULL,'2011-05-13 07:09:57',1305270597,NULL),(1886514247,720394,2,130380,0,1,1,'X',1,1,504,486336,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 243, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 243, \"small_tick_hit\": 322}}',18.9645,48847442,1005676,NULL,'2012-02-23 08:05:10',1329984310,NULL),(1882938730,720394,2,49783,0,1,1,'X',1,1,250,487392,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 91, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 91, \"small_tick_hit\": 158}}',18.9785,26329365,367612,NULL,'2011-05-08 03:47:47',1304826467,NULL),(1919409895,720394,2,393158,0,1,1,'X',1,1,330,964992,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 164, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 164, \"small_tick_hit\": 232}}',19.0013,158886294,755704,NULL,'2016-07-10 08:13:37',1468138417,NULL),(1914528714,720394,2,476545,0,1,1,'X',1,1,264,964992,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 25, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 25, \"small_tick_hit\": 307}}',19.0424,152154496,1222050,NULL,'2015-11-28 14:10:17',1448719817,NULL),(1930190684,720394,2,745389,1,1,1,'X',1,1,277,963264,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 7, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 7, \"small_tick_hit\": 342}}',19.3484,173159449,1450832,NULL,'2018-03-23 11:55:29',1521806129,NULL),(1931843209,720394,2,1373485,1,1,1,'S',1,0.997072,297,960549,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 31, \"small_tick_hit\": 384, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 31, \"small_tick_hit\": 386}}',19.3761,175405294,2079364,NULL,'2018-07-04 13:52:35',1530712355,NULL),(1936987269,720394,2,674181,0,1,1,'S',1,0.984544,234,368253,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 374, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 264}}',19.5878,182070877,846962,NULL,'2019-07-28 05:22:42',1564291362,NULL),(1882564843,720394,2,43113,0,1,1,'S',1,0.994342,363,447142,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 421, \"large_tick_hit\": 72, \"small_tick_hit\": 210, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 72, \"small_tick_hit\": 213}}',19.5908,23525089,1652860,NULL,'2011-03-26 07:13:09',1301123589,NULL),(1882753469,720394,2,20591,0,1,1,'X',1,1,619,482016,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 617, \"large_tick_hit\": 2, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 2, \"small_tick_hit\": 191}}',19.7393,25419216,4773646,NULL,'2011-04-24 03:06:33',1303614393,NULL),(1882545305,720394,2,36636,0,1,1,'X',1,1,764,491808,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 708, \"large_tick_hit\": 56, \"small_tick_hit\": 616}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 56, \"small_tick_hit\": 616}}',19.7774,23677565,6822996,NULL,'2011-03-28 10:54:59',1301309699,NULL),(1882436358,720394,2,25572,0,1,1,'X',1,1,312,488352,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 17, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 17, \"small_tick_hit\": 164}}',19.814,23355826,1276924,NULL,'2011-03-23 10:55:43',1300877743,NULL),(1914462395,720394,2,53404,0,1,1,'S',1,0.98741,193,371801,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 325, \"large_tick_hit\": 14, \"small_tick_hit\": 210, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 14, \"small_tick_hit\": 212}}',19.8386,151845372,688248,NULL,'2015-11-17 12:34:10',1447763650,NULL),(1885582633,720394,2,119953,0,1,1,'X',1,1,410,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 360}}',20.0004,42998921,1628448,NULL,'2011-12-17 09:55:00',1324115700,NULL),(1929911200,720394,2,73884,1,1,1,'X',1,1,274,961920,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 132, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 132, \"small_tick_hit\": 198}}',20.0862,172849896,510596,NULL,'2018-03-08 14:04:32',1520517872,NULL),(1929884625,720394,2,993162,1,1,1,'S',1,0.993395,300,890138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 342, \"large_tick_hit\": 130, \"small_tick_hit\": 280, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 130, \"small_tick_hit\": 284}}',20.2174,172849795,2155184,NULL,'2018-03-08 13:58:04',1520517484,NULL),(1933115609,720394,2,1523163,1,1,1,'S',1,0.998529,320,964608,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 11, \"small_tick_hit\": 359, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 11, \"small_tick_hit\": 360}}',20.6737,177003823,2466754,NULL,'2018-09-19 12:27:55',1537360075,NULL),(1919589374,720394,2,527699,0,1,1,'X',1,1,234,964224,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 2, \"small_tick_hit\": 533}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 2, \"small_tick_hit\": 533}}',20.7948,158979314,1060854,NULL,'2016-07-13 10:52:50',1468407170,NULL),(1892136594,720394,2,80799,0,1,1,'S',1,0.99887,308,446443,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 452, \"small_tick_hit\": 432}, \"maximum_statistics\": {\"great\": 453, \"small_tick_hit\": 432}}',20.8211,84986924,1596696,NULL,'2013-01-29 11:02:23',1359457343,NULL),(1933585458,720394,2,1523163,1,1,1,'X',1,1,320,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 11, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 11, \"small_tick_hit\": 360}}',20.8417,177619542,2465664,NULL,'2018-10-27 12:55:04',1540644904,NULL),(1886469972,720394,2,41588,0,1,1,'S',1,0.994498,270,483068,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"small_tick_hit\": 453, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 270, \"small_tick_hit\": 457}}',20.8854,48847642,997934,NULL,'2012-02-23 08:08:41',1329984521,NULL),(1933454911,720394,2,56040,1,1,1,'X',1,1,170,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 37, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 37, \"small_tick_hit\": 187}}',20.8867,177482172,461410,NULL,'2018-10-19 05:53:24',1539928404,NULL),(1933422812,720394,2,209489,1,1,1,'X',1,1,341,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 86, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 86, \"small_tick_hit\": 405}}',21.4721,177482045,1689738,NULL,'2018-10-19 05:32:31',1539927151,NULL),(1932424455,720394,2,240357,0,1,1,'X',1,1,264,961728,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 61, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 61, \"small_tick_hit\": 393}}',21.5424,176090429,1033858,NULL,'2018-08-04 12:24:17',1533385457,NULL),(1892118209,720394,2,66485,0,1,1,'S',1,0.999074,520,487021,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_tick_hit\": 3, \"small_tick_hit\": 559, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 3, \"small_tick_hit\": 560}}',21.5639,84637651,3452386,NULL,'2013-01-26 10:26:36',1359195996,NULL),(1933408929,720394,2,973173,1,1,1,'X',1,1,267,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 1, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 1, \"small_tick_hit\": 359}}',21.5799,177410037,1778362,NULL,'2018-10-14 06:34:10',1539498850,NULL),(1927387757,720394,2,982599,1,1,1,'X',1,1,430,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 175, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 175, \"small_tick_hit\": 298}}',21.5878,169520801,2089652,NULL,'2017-10-04 10:06:26',1507111586,NULL),(1934274905,720394,2,94467,0,1,1,'S',1,0.991279,361,424424,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 439, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 243}}',21.7093,178626111,1738434,NULL,'2018-12-26 10:39:31',1545820771,NULL),(1882409843,720394,2,70668,0,1,1,'S',1,0.9967,362,966800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 139, \"small_tick_hit\": 242, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 139, \"small_tick_hit\": 244}}',21.7303,23185906,1662304,NULL,'2011-03-20 09:09:16',1300612156,NULL),(1933846578,720394,2,1699962,1,1,1,'S',1,0.996169,210,414566,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 301, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 303, \"small_tick_hit\": 219}}',21.7363,177866326,703962,NULL,'2018-11-11 13:13:34',1541942014,NULL),(1933382628,720394,2,83160,1,1,1,'S',1,0.998,300,963614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 113, \"small_tick_hit\": 199, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 113, \"small_tick_hit\": 200}}',21.7727,177481996,1066386,NULL,'2018-10-19 05:26:18',1539926778,NULL),(1934340300,720394,2,56039,0,1,1,'S',1,0.998185,246,464430,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 258, \"large_tick_hit\": 1, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 1, \"small_tick_hit\": 291}}',22.0313,178626291,816902,NULL,'2018-12-26 10:56:57',1545821817,NULL),(1931920848,720394,2,302027,0,1,1,'S',1,0.984791,269,835474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 267, \"large_tick_hit\": 67, \"small_tick_hit\": 184, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 67, \"small_tick_hit\": 187}}',22.0491,175405081,1628856,NULL,'2018-07-04 13:37:31',1530711451,NULL),(1927590013,720394,2,124359,0,1,1,'X',1,1,316,969408,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 93, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 93, \"small_tick_hit\": 184}}',22.4348,169746270,1401012,NULL,'2017-10-15 08:06:58',1508054818,NULL),(1934265390,720394,2,1516101,1,1,1,'S',1,0.995163,256,420539,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 412, \"large_tick_hit\": 22, \"small_tick_hit\": 389, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 22, \"small_tick_hit\": 391}}',22.462,178626060,1218422,NULL,'2018-12-26 10:34:21',1545820461,NULL),(1927422471,720394,2,484685,1,1,1,'S',1,0.998538,331,480965,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 3, \"small_tick_hit\": 352, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 3, \"small_tick_hit\": 353}}',22.4667,169520899,1407096,NULL,'2017-10-04 10:14:57',1507112097,NULL),(1931906115,720394,2,521459,1,1,1,'X',1,1,274,963648,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 5, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 5, \"small_tick_hit\": 276}}',22.6349,175405125,1413172,NULL,'2018-07-04 13:40:44',1530711644,NULL),(1883117334,720394,2,83391,0,1,1,'X',1,1,197,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 1, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 1, \"small_tick_hit\": 121}}',22.6474,26580112,516998,NULL,'2011-05-12 09:08:33',1305191313,NULL),(1934248588,720394,2,484685,1,1,1,'X',1,1,331,481056,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 3, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 3, \"small_tick_hit\": 353}}',22.6482,178626243,1404906,NULL,'2018-12-26 10:51:48',1545821508,NULL),(1912384751,720394,2,188800,0,1,1,'S',1,0.99537,380,966293,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 156, \"small_tick_hit\": 265, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 156, \"small_tick_hit\": 268}}',22.8455,149010853,1727806,NULL,'2015-08-04 10:14:09',1438683249,NULL),(1933263738,720394,2,188800,0,1,1,'X',1,1,380,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 156, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 156, \"small_tick_hit\": 268}}',23.4361,177166693,1722336,NULL,'2018-09-29 11:29:10',1538220550,NULL),(1934260118,720394,2,83158,1,1,1,'S',1,0.997748,279,455690,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 243, \"large_tick_hit\": 65, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 65, \"small_tick_hit\": 135}}',24.6685,178626021,825638,NULL,'2018-12-26 10:30:27',1545820227,NULL),(1912369252,720394,2,121682,0,1,1,'X',1,1,184,481440,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 21, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 21, \"small_tick_hit\": 133}}',24.7463,149071383,428686,NULL,'2015-08-06 12:21:28',1438863688,NULL),(1892210733,720394,2,163937,0,1,1,'S',1,0.998804,540,483881,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_tick_hit\": 56, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 56, \"small_tick_hit\": 296}}',25.9973,84987158,3308546,NULL,'2013-01-29 11:05:23',1359457523,NULL),(1932620840,720394,2,453728,0,1,1,'S',1,0.992459,356,445956,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 396, \"large_tick_hit\": 3, \"small_tick_hit\": 259, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 3, \"small_tick_hit\": 261}}',26.2551,176370731,1641994,NULL,'2018-08-17 14:57:45',1534517865,NULL),(1887039671,720394,2,95949,0,1,1,'X',1,1,324,485664,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 52, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 52, \"small_tick_hit\": 130}}',26.673,51427573,1195344,NULL,'2012-03-24 10:32:17',1332585137,NULL),(1934310295,720394,2,123679,0,1,1,'X',1,1,376,484512,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 67, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 67, \"small_tick_hit\": 167}}',26.7475,178626199,1534426,NULL,'2018-12-26 10:47:36',1545821256,NULL),(1882560727,720394,2,25550,0,1,1,'X',1,1,292,491232,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 19}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 19}}',26.9862,23525532,1478960,NULL,'2011-03-26 07:20:54',1301124054,NULL),(1932371229,720394,2,1272916,0,1,1,'S',1,0.998695,365,960817,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 35, \"small_tick_hit\": 400, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 35, \"small_tick_hit\": 401}}',27.5795,176045191,3079496,NULL,'2018-08-02 11:16:09',1533208569,NULL),(1933561438,720394,2,1272916,1,1,1,'X',1,1,365,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 35, \"small_tick_hit\": 401}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 35, \"small_tick_hit\": 401}}',27.7784,177619795,3080606,NULL,'2018-10-27 13:08:37',1540645717,NULL),(1934250833,720394,2,694421,1,1,1,'S',1,0.998496,355,479711,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"small_tick_hit\": 309, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 310}}',27.7795,178626265,1609134,NULL,'2018-12-26 10:53:50',1545821630,NULL),(1933730629,720394,2,974017,1,1,1,'S',1,0.998667,326,961406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 1, \"small_tick_hit\": 423, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 1, \"small_tick_hit\": 424}}',28.3753,177866207,2624910,NULL,'2018-11-11 13:07:11',1541941631,NULL),(1920811756,720394,2,536191,0,1,1,'X',1,1,365,482016,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 1, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 1, \"small_tick_hit\": 317}}',28.7745,160790606,1720938,NULL,'2016-09-17 05:35:24',1474090524,NULL),(1933776594,720394,2,374730,0,1,1,'S',1,0.995208,354,450498,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 332, \"large_tick_hit\": 94, \"small_tick_hit\": 197, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 94, \"small_tick_hit\": 199}}',32.0651,177866148,1375126,NULL,'2018-11-11 13:03:23',1541941403,NULL),(1934346453,720394,2,302028,0,1,1,'X',1,1,375,483936,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 38, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 38, \"small_tick_hit\": 151}}',33.4464,178626218,2084950,NULL,'2018-12-26 10:49:34',1545821374,NULL),(1929401862,852719,2,24722,0,1,1,'A',1,0.965056,280,522388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1183, \"large_tick_hit\": 16, \"small_tick_hit\": 99, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1226, \"large_tick_hit\": 16, \"small_tick_hit\": 103}}',NULL,172199061,4587470,NULL,'2018-02-06 12:11:35',1517919095,NULL),(1929540414,852719,2,27638,0,1,1,'C',1,0.864639,126,335987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 135, \"great\": 922, \"small_tick_hit\": 215, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 1057, \"small_tick_hit\": 258}}',NULL,172278770,1464298,NULL,'2018-02-10 04:54:58',1518238498,NULL),(1927481239,852719,2,683969,1,1,1,'S',1,0.999481,984,933160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1159, \"large_tick_hit\": 13, \"small_tick_hit\": 752}, \"maximum_statistics\": {\"great\": 1160, \"large_tick_hit\": 13, \"small_tick_hit\": 752}}',NULL,169635416,24457372,NULL,'2017-10-09 18:25:39',1507573539,NULL),(1883071207,852719,2,93999,0,1,1,'B',1,0.913246,49,380406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 751, \"small_tick_hit\": 428, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 823, \"small_tick_hit\": 468}}',0.318964,26783498,641012,NULL,'2011-05-15 03:36:25',1305430585,NULL),(1883936389,852719,2,24571,0,1,1,'A',1,0.956218,183,485440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 1864, \"large_tick_hit\": 427, \"small_tick_hit\": 854, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 1966, \"large_tick_hit\": 427, \"small_tick_hit\": 896}}',0.367926,32557108,3989872,NULL,'2011-08-01 17:36:31',1312220191,NULL),(1890210269,852719,2,37860,0,1,1,'A',1,0.976908,415,670886,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 4077, \"large_tick_hit\": 279, \"small_tick_hit\": 3428, \"small_tick_miss\": 103}, \"maximum_statistics\": {\"great\": 4158, \"large_tick_hit\": 279, \"small_tick_hit\": 3531}}',1.24638,72523100,18789134,NULL,'2012-10-12 17:09:22',1350061762,NULL),(1883017136,852719,2,40043,0,1,1,'B',1,0.932602,58,565872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 117, \"large_tick_hit\": 43, \"small_tick_hit\": 435, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 43, \"small_tick_hit\": 470}}',2.07027,26789423,134062,NULL,'2011-05-15 05:16:06',1305436566,NULL),(1883227220,852719,2,52407,0,1,1,'A',1,0.950151,62,434549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 484, \"small_tick_hit\": 145, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 509, \"small_tick_hit\": 153}}',2.11974,28003140,599050,NULL,'2011-06-02 21:44:47',1307051087,NULL),(1883990758,852719,2,57735,0,1,1,'B',1,0.933413,69,389528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 619, \"large_tick_hit\": 2, \"small_tick_hit\": 164, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 2, \"small_tick_hit\": 171}}',2.55329,32561253,819040,NULL,'2011-08-01 19:03:07',1312225387,NULL),(1924789053,852719,2,58632,0,1,1,'B',1,0.932781,116,490783,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 631, \"small_tick_hit\": 382, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 689, \"small_tick_hit\": 397}}',2.62978,166029926,867891,NULL,'2017-05-06 00:28:16',1494030496,NULL),(1884514727,852719,2,76768,0,1,1,'A',1,0.963059,109,500081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 957, \"large_tick_hit\": 16, \"small_tick_hit\": 513, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1000, \"large_tick_hit\": 16, \"small_tick_hit\": 527}}',2.68282,35651610,1621854,NULL,'2011-09-10 02:23:24',1315621404,NULL),(1883255612,852719,2,67952,0,1,1,'A',1,0.965672,176,602779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 939, \"large_tick_hit\": 42, \"small_tick_hit\": 735, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 963, \"large_tick_hit\": 42, \"small_tick_hit\": 772}}',2.88414,28424120,2214774,NULL,'2011-06-08 17:32:26',1307554346,NULL),(1883920307,852719,2,71185,0,1,1,'S',1,0.993946,111,752975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 238, \"large_tick_hit\": 10, \"small_tick_hit\": 737, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 10, \"small_tick_hit\": 740}}',3.15887,32496288,208486,NULL,'2011-08-01 01:04:30',1312160670,NULL),(1930232795,852719,2,52098,1,1,1,'C',1,0.885942,73,542835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 154, \"large_tick_hit\": 9, \"small_tick_hit\": 171, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 9, \"small_tick_hit\": 204}}',3.32914,173244299,179394,NULL,'2018-03-26 21:49:39',1522100979,NULL),(1883574165,852719,2,11517,0,1,1,'A',1,0.949254,121,475534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 468, \"large_tick_hit\": 86, \"small_tick_hit\": 82, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 86, \"small_tick_hit\": 90}}',3.34387,30152376,883512,NULL,'2011-07-02 02:21:47',1309573307,NULL),(1883218134,852719,2,95503,0,1,1,'B',1,0.93178,60,471602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 272, \"large_tick_hit\": 10, \"small_tick_hit\": 278, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 10, \"small_tick_hit\": 299}}',3.49925,28001362,302136,NULL,'2011-06-02 20:57:34',1307048254,NULL),(1884616700,852719,2,63412,0,1,1,'A',1,0.961356,137,496536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1028, \"small_tick_hit\": 191, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1065, \"small_tick_hit\": 203}}',3.58379,36338123,1968822,NULL,'2011-09-20 20:37:26',1316551046,NULL),(1883934870,852719,2,37164,0,1,1,'A',1,0.946927,72,458776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 463, \"large_tick_hit\": 3, \"small_tick_hit\": 212, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 3, \"small_tick_hit\": 224}}',3.6308,32559926,592744,NULL,'2011-08-01 18:34:59',1312223699,NULL),(1883382379,852719,2,79507,0,1,1,'A',1,0.949449,128,502251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 553, \"large_tick_hit\": 162, \"small_tick_hit\": 318, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 162, \"small_tick_hit\": 337}}',3.69885,29145855,934940,NULL,'2011-06-18 19:34:09',1308425649,NULL),(1884056118,852719,2,79436,0,1,1,'A',1,0.951485,78,485055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 484, \"large_tick_hit\": 149, \"small_tick_hit\": 328, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 149, \"small_tick_hit\": 345}}',3.70027,32983880,673724,NULL,'2011-08-07 00:40:12',1312677612,NULL),(1884452933,852719,2,74057,0,1,1,'A',1,0.959799,98,504217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 767, \"small_tick_hit\": 379, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 798, \"small_tick_hit\": 396}}',4.00666,35648345,1403018,NULL,'2011-09-10 01:29:28',1315618168,NULL),(1884838854,852719,2,70760,0,1,1,'S',1,0.980382,420,591457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 3101, \"large_tick_hit\": 211, \"small_tick_hit\": 586, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 3164, \"large_tick_hit\": 211, \"small_tick_hit\": 601}}',4.10154,37633699,14726872,NULL,'2011-10-08 16:00:17',1318089617,NULL),(1884449549,852719,2,73891,0,1,1,'A',1,0.97283,150,547257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 773, \"large_tick_hit\": 1, \"small_tick_hit\": 515, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 804, \"large_tick_hit\": 1, \"small_tick_hit\": 520}}',4.14892,35650411,1531834,NULL,'2011-09-10 02:05:28',1315620328,NULL),(1884268996,852719,2,94553,0,1,1,'A',1,0.968684,146,556050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1128, \"large_tick_hit\": 3, \"small_tick_hit\": 694, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1162, \"large_tick_hit\": 3, \"small_tick_hit\": 719}}',4.1974,33946194,2846660,NULL,'2011-08-18 16:46:09',1313685969,NULL),(1883231087,852719,2,62979,0,1,1,'B',1,0.929688,88,491147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 328, \"small_tick_hit\": 267, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 350, \"small_tick_hit\": 290}}',4.24706,27919299,493030,NULL,'2011-06-01 15:02:34',1306940554,NULL),(1883045649,852719,2,47472,0,1,1,'A',1,0.971398,120,632566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 435, \"large_tick_hit\": 2, \"small_tick_hit\": 480, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 2, \"small_tick_hit\": 497}}',4.3975,26792067,1042716,NULL,'2011-05-15 05:57:15',1305439035,NULL),(1883215423,852719,2,92028,0,1,1,'S',1,0.991736,86,965795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 2, \"small_tick_hit\": 34, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 2, \"small_tick_hit\": 35}}',4.70168,27973692,162952,NULL,'2011-06-02 12:49:24',1307018964,NULL),(1883475720,852719,2,45204,0,1,1,'A',1,0.969061,128,510138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 629, \"large_tick_hit\": 70, \"small_tick_hit\": 178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 655, \"large_tick_hit\": 70, \"small_tick_hit\": 180}}',4.76237,28840066,1400420,NULL,'2011-06-14 15:32:55',1308065575,NULL),(1884517459,852719,2,19530,0,1,1,'B',1,0.907258,63,451981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 285, \"large_tick_hit\": 7, \"small_tick_hit\": 158, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 7, \"small_tick_hit\": 187}}',5.16364,35566102,452320,NULL,'2011-09-08 21:18:55',1315516735,NULL),(1883092520,852719,2,37418,0,1,1,'A',1,0.971831,52,591520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 129, \"small_tick_hit\": 216, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 133, \"small_tick_hit\": 222}}',5.55564,26838770,115312,NULL,'2011-05-15 18:27:58',1305484078,NULL),(1884594809,852719,2,97397,0,1,1,'B',1,0.927019,69,358206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 539, \"small_tick_hit\": 58, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 583, \"small_tick_hit\": 61}}',5.61516,36222510,648884,NULL,'2011-09-18 21:35:56',1316381756,NULL),(1884412779,852719,2,59247,0,1,1,'S',1,0.982544,70,302352,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 211, \"large_tick_hit\": 13, \"small_tick_hit\": 170, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 13, \"small_tick_hit\": 172}}',5.85807,35374576,216988,NULL,'2011-09-05 17:38:14',1315244294,NULL),(1883258060,852719,2,79443,0,1,1,'X',1,1,183,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 16, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 16, \"small_tick_hit\": 433}}',6.00248,28288687,463166,NULL,'2011-06-06 14:47:09',1307371629,NULL),(1883340434,852719,2,26715,0,1,1,'S',1,0.987854,106,962382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 5, \"small_tick_hit\": 382, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 5, \"small_tick_hit\": 388}}',6.0847,28349433,137372,NULL,'2011-06-07 14:34:42',1307457282,NULL),(1883310805,852719,2,31242,0,1,1,'X',1,1,130,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 28, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 28, \"small_tick_hit\": 165}}',6.31182,28349260,189466,NULL,'2011-06-07 14:32:20',1307457140,NULL),(1884635028,852719,2,64266,0,1,1,'A',1,0.969264,131,548181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1020, \"small_tick_hit\": 336, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1047, \"small_tick_hit\": 352}}',6.36816,36054187,2408640,NULL,'2011-09-17 00:53:19',1316220799,NULL),(1890101898,852719,2,150837,0,1,1,'A',1,0.966357,161,504382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 1322, \"large_tick_hit\": 44, \"small_tick_hit\": 300, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1370, \"large_tick_hit\": 44, \"small_tick_hit\": 310}}',6.56294,71759036,2735520,NULL,'2012-10-05 23:52:42',1349481162,NULL),(1884086742,852719,2,39192,0,1,1,'X',1,1,92,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 3, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 3, \"small_tick_hit\": 46}}',6.6232,33295825,183340,NULL,'2011-08-10 16:51:38',1312995098,NULL),(1883188180,852719,2,44304,0,1,1,'S',1,0.988456,172,784903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 217, \"large_tick_hit\": 55, \"small_tick_hit\": 413, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 55, \"small_tick_hit\": 417}}',6.8586,27580938,619350,NULL,'2011-05-27 19:17:55',1306523875,NULL),(1890499851,852719,2,40424,0,1,1,'S',1,0.983516,71,720612,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 208, \"small_tick_hit\": 150, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 211, \"small_tick_hit\": 153}}',6.89396,74454275,286706,NULL,'2012-10-28 22:19:34',1351462774,NULL),(1884582491,852719,2,111174,0,1,1,'A',1,0.95625,117,487361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 705, \"large_tick_hit\": 7, \"small_tick_hit\": 206, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 7, \"small_tick_hit\": 218}}',6.93484,36149375,1183812,NULL,'2011-09-18 01:58:50',1316311130,NULL),(1883020963,852719,2,28572,0,1,1,'S',1,0.995392,186,792665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 350, \"large_tick_hit\": 89, \"small_tick_hit\": 425, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 89, \"small_tick_hit\": 426}}',6.94086,26828402,1164374,NULL,'2011-05-15 15:12:33',1305472353,NULL),(1883550458,852719,2,71597,0,1,1,'A',1,0.941799,74,488608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 239, \"small_tick_hit\": 117, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 252, \"small_tick_hit\": 126}}',7.17484,30151740,330794,NULL,'2011-07-02 02:08:54',1309572534,NULL),(1898294153,852719,2,217382,0,1,1,'X',1,1,131,967882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 29, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 29, \"small_tick_hit\": 234}}',7.42865,121181606,235044,NULL,'2013-11-30 02:09:17',1385777357,NULL),(1883063408,852719,2,81420,0,1,1,'A',1,0.96036,142,768472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 167, \"large_tick_hit\": 35, \"small_tick_hit\": 331, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 35, \"small_tick_hit\": 348}}',7.44389,26791549,284702,NULL,'2011-05-15 05:49:30',1305438570,NULL),(1884794883,852719,2,112285,0,1,1,'S',1,0.994941,141,965085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 21, \"small_tick_hit\": 449, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 21, \"small_tick_hit\": 452}}',7.56803,37934884,287146,NULL,'2011-10-12 19:45:32',1318448732,NULL),(1883538226,852719,2,2608,0,1,1,'S',1,0.996068,295,888048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 455, \"large_tick_hit\": 2, \"small_tick_hit\": 303, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 2, \"small_tick_hit\": 305}}',7.65459,29835495,2816306,NULL,'2011-06-27 20:53:03',1309207983,NULL),(1883249986,852719,2,96302,0,1,1,'X',1,1,170,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 32, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 32, \"small_tick_hit\": 370}}',7.80796,27581943,239180,NULL,'2011-05-27 19:39:11',1306525151,NULL),(1889801363,852719,2,27466,0,1,1,'A',1,0.958442,112,440517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 452, \"large_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 286}}',7.85849,69881738,839476,NULL,'2012-09-19 05:21:16',1348032076,NULL),(1888728145,852719,2,32176,0,1,1,'X',1,1,98,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 32, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 32, \"small_tick_hit\": 189}}',7.93066,63308782,130086,NULL,'2012-07-26 20:54:43',1343336083,NULL),(1889823849,852719,2,147377,0,1,1,'A',1,0.958097,215,507043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 940, \"large_tick_hit\": 122, \"small_tick_hit\": 287, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 989, \"large_tick_hit\": 122, \"small_tick_hit\": 297}}',7.96359,69881007,2258450,NULL,'2012-09-19 05:01:59',1348030919,NULL),(1883454829,852719,2,95649,0,1,1,'S',1,0.996812,294,979880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 8, \"small_tick_hit\": 644, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 8, \"small_tick_hit\": 647}}',8.00774,29516434,1222304,NULL,'2011-06-23 20:24:15',1308860655,NULL),(1883264487,852719,2,47031,0,1,1,'S',1,0.99278,126,967658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 12, \"small_tick_hit\": 149, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 12, \"small_tick_hit\": 151}}',8.0206,28414852,347230,NULL,'2011-06-08 14:46:12',1307544372,NULL),(1888641861,852719,2,127152,0,1,1,'X',1,1,290,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 88, \"small_tick_hit\": 484}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 88, \"small_tick_hit\": 484}}',8.23905,62935458,765048,NULL,'2012-07-24 02:09:24',1343095764,NULL),(1883271392,852719,2,63545,0,1,1,'A',1,0.978131,83,598663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 238, \"large_tick_hit\": 101, \"small_tick_hit\": 153, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 101, \"small_tick_hit\": 156}}',8.32589,28377472,385162,NULL,'2011-06-08 01:26:25',1307496385,NULL),(1883129469,852719,2,58556,0,1,1,'A',1,0.950749,137,606192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 285, \"large_tick_hit\": 6, \"small_tick_hit\": 153, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 6, \"small_tick_hit\": 164}}',8.49307,28001483,636014,NULL,'2011-06-02 21:01:17',1307048477,NULL),(1883878203,852719,2,95189,0,1,1,'X',1,1,158,975168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 38, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 38, \"small_tick_hit\": 252}}',8.50906,31556804,356404,NULL,'2011-07-19 17:54:57',1311098097,NULL),(1884432538,852719,2,59950,0,1,1,'A',1,0.972705,257,613546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 735, \"large_tick_hit\": 1, \"small_tick_hit\": 440, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 1, \"small_tick_hit\": 448}}',8.57667,35566871,2452032,NULL,'2011-09-08 21:40:39',1315518039,NULL),(1883329662,852719,2,87170,0,1,1,'S',1,0.997674,172,975515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 44, \"small_tick_hit\": 257, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 44, \"small_tick_hit\": 258}}',8.5892,28377680,267374,NULL,'2011-06-08 01:34:16',1307496856,NULL),(1884911454,852719,2,27478,0,1,1,'A',1,0.969183,121,589408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 378, \"large_tick_hit\": 56, \"small_tick_hit\": 195, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 56, \"small_tick_hit\": 203}}',8.60479,37632828,1232170,NULL,'2011-10-08 15:49:13',1318088953,NULL),(1883099531,852719,2,82784,0,1,1,'S',1,0.994737,144,960022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 43, \"small_tick_hit\": 234, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 43, \"small_tick_hit\": 236}}',8.62967,26787748,220636,NULL,'2011-05-15 04:49:05',1305434945,NULL),(1883292250,852719,2,75928,0,1,1,'S',1,0.992547,139,740218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 407, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 394}}',8.7143,28423233,1143284,NULL,'2011-06-08 17:13:22',1307553202,NULL),(1884140862,852719,2,103154,0,1,1,'S',1,0.998888,264,970699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 16, \"small_tick_hit\": 634, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 16, \"small_tick_hit\": 635}}',8.72214,32648336,924964,NULL,'2011-08-02 21:55:21',1312322121,NULL),(1888859111,852719,2,103051,0,1,1,'A',1,0.954023,127,494477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 642, \"large_tick_hit\": 80, \"small_tick_hit\": 191, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 673, \"large_tick_hit\": 80, \"small_tick_hit\": 204}}',8.85154,64021723,1210786,NULL,'2012-08-01 06:47:32',1343803652,NULL),(1889135604,852719,2,54874,0,1,1,'S',1,0.998601,265,970373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 41, \"small_tick_hit\": 449, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 41, \"small_tick_hit\": 450}}',8.85551,65209438,854218,NULL,'2012-08-10 09:28:37',1344590917,NULL),(1883933587,852719,2,94003,0,1,1,'X',1,1,220,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 36, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 36, \"small_tick_hit\": 307}}',8.88619,32494799,570710,NULL,'2011-08-01 00:28:05',1312158485,NULL),(1883905298,852719,2,93026,0,1,1,'X',1,1,214,978240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 31, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 31, \"small_tick_hit\": 300}}',8.94744,32495760,634124,NULL,'2011-08-01 00:52:27',1312159947,NULL),(1898313919,852719,2,46939,0,1,1,'X',1,1,129,1079274,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 129, \"small_tick_hit\": 210}}',9.0097,121183711,280119,NULL,'2013-11-30 02:30:39',1385778639,NULL),(1884007862,852719,2,47226,0,1,1,'X',1,1,110,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 35, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 35, \"small_tick_hit\": 174}}',9.12668,32485555,211620,NULL,'2011-07-31 20:41:26',1312144886,NULL),(1883235116,852719,2,79468,0,1,1,'S',1,0.995862,241,964047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 210, \"large_tick_hit\": 31, \"small_tick_hit\": 481, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 31, \"small_tick_hit\": 483}}',9.24469,27915861,736350,NULL,'2011-06-01 14:11:01',1306937461,NULL),(1883180714,852719,2,77494,0,1,1,'S',1,0.997674,148,967628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 50, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 50, \"small_tick_hit\": 282}}',9.28882,27919034,263734,NULL,'2011-06-01 14:58:03',1306940283,NULL),(1884658505,852719,2,83729,0,1,1,'A',1,0.959547,81,551717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 386, \"small_tick_hit\": 207, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 397, \"small_tick_hit\": 221}}',9.3092,36121314,801370,NULL,'2011-09-17 16:38:50',1316277530,NULL),(1883023588,852719,2,79820,0,1,1,'X',1,1,234,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 58, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 58, \"small_tick_hit\": 354}}',9.41024,26835102,781960,NULL,'2011-05-15 17:14:12',1305479652,NULL),(1883938948,852719,2,60890,0,1,1,'A',1,0.965102,138,534940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 566, \"large_tick_hit\": 59, \"small_tick_hit\": 177, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 59, \"small_tick_hit\": 184}}',9.47823,32556334,1091462,NULL,'2011-08-01 17:19:59',1312219199,NULL),(1886669815,852719,2,55043,0,1,1,'S',1,0.996737,185,865152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 325, \"large_tick_hit\": 20, \"small_tick_hit\": 266, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 20, \"small_tick_hit\": 267}}',9.49063,49219264,1161192,NULL,'2012-02-27 03:35:34',1330313734,NULL),(1920242666,852719,2,308262,0,1,1,'A',1,0.940345,56,436436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 347, \"large_tick_hit\": 11, \"small_tick_hit\": 241, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 11, \"small_tick_hit\": 252}}',9.51316,159955888,363786,NULL,'2016-08-16 05:31:56',1471325516,NULL),(1884797725,852719,2,29955,0,1,1,'X',1,1,105,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 116}}',9.5226,37487133,267896,NULL,'2011-10-06 20:42:03',1317933723,NULL),(1884920356,852719,2,69403,0,1,1,'X',1,1,276,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 465}}',9.53534,38487697,801338,NULL,'2011-10-20 02:01:23',1319076083,NULL),(1884107435,852719,2,101061,0,1,1,'A',1,0.973684,157,671415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 319, \"large_tick_hit\": 3, \"small_tick_hit\": 233, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 3, \"small_tick_hit\": 240}}',9.62807,32983509,1015478,NULL,'2011-08-07 00:33:26',1312677206,NULL),(1883231299,852719,2,62981,0,1,1,'S',1,0.987823,170,800856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 235, \"large_tick_hit\": 15, \"small_tick_hit\": 399, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 15, \"small_tick_hit\": 404}}',9.86198,27919182,637986,NULL,'2011-06-01 15:00:32',1306940432,NULL),(1884263521,852719,2,54969,0,1,1,'S',1,0.994236,183,981783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"small_tick_hit\": 162, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 164}}',9.8858,34122539,589324,NULL,'2011-08-20 22:57:38',1313881058,NULL),(1884556473,852719,2,22118,0,1,1,'A',1,0.95283,104,587562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 298, \"large_tick_hit\": 20, \"small_tick_hit\": 187, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 20, \"small_tick_hit\": 203}}',10.0136,36123066,616590,NULL,'2011-09-17 17:01:32',1316278892,NULL),(1889647611,852719,2,149559,0,1,1,'A',1,0.96831,184,550622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 953, \"large_tick_hit\": 67, \"small_tick_hit\": 355, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 985, \"large_tick_hit\": 67, \"small_tick_hit\": 368}}',10.0824,68327371,2286862,NULL,'2012-09-05 05:05:34',1346821534,NULL),(1888583830,852719,2,58316,0,1,1,'X',1,1,269,997632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 33, \"small_tick_hit\": 520}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 33, \"small_tick_hit\": 520}}',10.1511,62229187,1497480,NULL,'2012-07-17 04:27:53',1342499273,NULL),(1884732912,852719,2,47014,0,1,1,'S',1,0.987288,146,702557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 854, \"small_tick_hit\": 311, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 862, \"small_tick_hit\": 318}}',10.1833,37209709,2614814,NULL,'2011-10-02 19:04:31',1317582271,NULL),(1884373975,852719,2,70445,0,1,1,'X',1,1,226,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 111, \"small_tick_hit\": 480}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 111, \"small_tick_hit\": 480}}',10.2067,34409136,400300,NULL,'2011-08-24 15:01:29',1314198089,NULL),(1889525830,852719,2,72585,0,1,1,'A',1,0.954071,116,450192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 660, \"large_tick_hit\": 122, \"small_tick_hit\": 132, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 122, \"small_tick_hit\": 136}}',10.2335,67743417,954048,NULL,'2012-08-31 01:40:55',1346377255,NULL),(1904177951,852719,2,291187,0,1,1,'X',1,1,428,974208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 72, \"small_tick_hit\": 1295}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 72, \"small_tick_hit\": 1295}}',10.2807,135855172,1961238,NULL,'2014-08-02 05:17:23',1406956643,NULL),(1884674718,852719,2,74920,0,1,1,'X',1,1,374,986112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 13, \"small_tick_hit\": 727}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 13, \"small_tick_hit\": 727}}',10.3401,37215671,2653990,NULL,'2011-10-02 21:14:07',1317590047,NULL),(1883983008,852719,2,27526,0,1,1,'S',1,0.987441,130,793050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 194, \"large_tick_hit\": 94, \"small_tick_hit\": 341, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 94, \"small_tick_hit\": 347}}',10.421,32497727,614942,NULL,'2011-08-01 01:37:47',1312162667,NULL),(1883845295,852719,2,98165,0,1,1,'S',1,0.985542,269,757339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 757, \"large_tick_hit\": 2, \"small_tick_hit\": 468, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 2, \"small_tick_hit\": 480}}',10.4264,31254619,3730560,NULL,'2011-07-15 21:55:04',1310766904,NULL),(1884285414,852719,2,72123,0,1,1,'S',1,0.995185,417,915843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 668, \"large_tick_hit\": 2, \"small_tick_hit\": 1190, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 2, \"small_tick_hit\": 1198}}',10.4466,34431266,4478880,NULL,'2011-08-24 21:32:36',1314221556,NULL),(1889314799,852719,2,150165,0,1,1,'S',1,0.999152,455,974424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 107, \"small_tick_hit\": 723, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 107, \"small_tick_hit\": 724}}',10.4786,66903944,3045378,NULL,'2012-08-24 00:07:26',1345766846,NULL),(1884142928,852719,2,105241,0,1,1,'S',1,0.99515,238,968026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 54, \"small_tick_hit\": 993, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 54, \"small_tick_hit\": 999}}',10.5061,33294787,640850,NULL,'2011-08-10 16:33:43',1312994023,NULL),(1889901097,852719,2,55214,0,1,1,'A',1,0.973585,188,717692,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 891, \"large_tick_hit\": 2, \"small_tick_hit\": 397, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 902, \"large_tick_hit\": 2, \"small_tick_hit\": 421}}',10.5509,69881293,3174022,NULL,'2012-09-19 05:09:34',1348031374,NULL),(1883218281,852719,2,92038,0,1,1,'S',1,0.993103,200,961892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 10, \"small_tick_hit\": 232, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 10, \"small_tick_hit\": 235}}',10.5867,27564467,533936,NULL,'2011-05-27 14:44:49',1306507489,NULL),(1883288311,852719,2,90174,0,1,1,'S',1,0.99631,196,921976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 161, \"large_tick_hit\": 48, \"small_tick_hit\": 331, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 48, \"small_tick_hit\": 332}}',10.588,28123501,439230,NULL,'2011-06-04 12:58:49',1307192329,NULL),(1884451994,852719,2,91913,0,1,1,'A',1,0.963277,195,538472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 598, \"small_tick_hit\": 84, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 622, \"small_tick_hit\": 86}}',10.6067,35651903,1458964,NULL,'2011-09-10 02:27:08',1315621628,NULL),(1884817035,852719,2,2607,0,1,1,'SH',1,0.989259,281,1120758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 237, \"large_tick_hit\": 49, \"small_tick_hit\": 635, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 49, \"small_tick_hit\": 644}}',10.6255,37487709,990440,NULL,'2011-10-06 20:55:57',1317934557,NULL),(1884588214,852719,2,6098,0,1,1,'S',1,0.997326,186,958936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 13, \"small_tick_hit\": 187, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 13, \"small_tick_hit\": 188}}',10.6884,36511854,789662,NULL,'2011-09-23 16:33:09',1316795589,NULL),(1903960324,852719,2,92202,1,1,1,'X',1,1,263,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 11, \"small_tick_hit\": 533}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 11, \"small_tick_hit\": 533}}',10.7518,135439406,933410,NULL,'2014-07-22 14:12:22',1406038342,NULL),(1883302525,852719,2,64713,0,1,1,'S',1,0.998138,146,959285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"small_tick_hit\": 390, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 391}}',10.7651,28490551,298260,NULL,'2011-06-09 18:32:33',1307644353,NULL),(1884691882,852719,2,68739,0,1,1,'X',1,1,125,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 76, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 76, \"small_tick_hit\": 247}}',10.8042,37203020,125634,NULL,'2011-10-02 17:12:35',1317575555,NULL),(1888536046,852719,2,149982,0,1,1,'X',1,1,468,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 45, \"small_tick_hit\": 1011}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 45, \"small_tick_hit\": 1011}}',10.8088,61956523,3709702,NULL,'2012-07-14 10:26:13',1342261573,NULL),(1883174385,852719,2,55159,0,1,1,'S',1,0.998155,205,970541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 53, \"small_tick_hit\": 336, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 53, \"small_tick_hit\": 337}}',10.8619,27973364,487536,NULL,'2011-06-02 12:45:23',1307018723,NULL),(1883179002,852719,2,71855,0,1,1,'X',1,1,186,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 37, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 37, \"small_tick_hit\": 264}}',10.8711,27568955,401724,NULL,'2011-05-27 15:45:29',1306511129,NULL),(1883302802,852719,2,24529,0,1,1,'S',1,0.980243,163,667732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 324, \"large_tick_hit\": 101, \"small_tick_hit\": 220, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 101, \"small_tick_hit\": 225}}',10.9041,28376555,996348,NULL,'2011-06-08 01:00:43',1307494843,NULL),(1889176678,852719,2,66648,0,1,1,'S',1,0.999147,463,971183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_tick_hit\": 27, \"small_tick_hit\": 709, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 27, \"small_tick_hit\": 710}}',11.0947,66180562,3821566,NULL,'2012-08-17 23:28:28',1345246108,NULL),(1883236960,852719,2,46629,0,1,1,'S',1,0.989583,168,960636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 117, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 120}}',11.1256,28044662,700054,NULL,'2011-06-03 13:55:56',1307109356,NULL),(1924796650,852719,2,110656,1,1,1,'X',1,1,409,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 29, \"small_tick_hit\": 438}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 29, \"small_tick_hit\": 438}}',11.1405,166030043,2994092,NULL,'2017-05-06 00:35:05',1494030905,NULL),(1883389421,852719,2,96952,0,1,1,'X',1,1,336,983040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 17, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 17, \"small_tick_hit\": 294}}',11.1804,29147471,1480148,NULL,'2011-06-18 20:06:57',1308427617,NULL),(1883114040,852719,2,45227,0,1,1,'S',1,0.993492,136,784484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 167, \"large_tick_hit\": 124, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 124, \"small_tick_hit\": 168}}',11.1922,26788157,436710,NULL,'2011-05-15 04:55:31',1305435331,NULL),(1883235842,852719,2,98480,0,1,1,'S',1,0.998768,226,971586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 56, \"small_tick_hit\": 585, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 56, \"small_tick_hit\": 586}}',11.193,27994628,571622,NULL,'2011-06-02 18:05:50',1307037950,NULL),(1897059425,852719,2,159875,1,1,1,'XH',1,1,329,1207094,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 135, \"small_tick_hit\": 648}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 135, \"small_tick_hit\": 648}}',11.1953,113039260,1043346,NULL,'2013-09-23 03:08:09',1379905689,NULL),(1883969288,852719,2,90674,0,1,1,'X',1,1,363,978624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 90, \"small_tick_hit\": 550}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 90, \"small_tick_hit\": 550}}',11.2567,32495975,1369476,NULL,'2011-08-01 00:57:27',1312160247,NULL),(1884005436,852719,2,34328,0,1,1,'S',1,0.98699,271,723556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 821, \"large_tick_hit\": 6, \"small_tick_hit\": 311, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 829, \"large_tick_hit\": 6, \"small_tick_hit\": 318}}',11.2814,32547887,3968754,NULL,'2011-08-01 14:49:09',1312210149,NULL),(1893158549,852719,2,83198,0,1,1,'A',1,0.968937,108,550028,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 533, \"large_tick_hit\": 94, \"small_tick_hit\": 184, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 94, \"small_tick_hit\": 188}}',11.2961,90559673,1419341,NULL,'2013-03-20 04:14:17',1363752857,NULL),(1884019063,852719,2,107298,0,1,1,'S',1,0.993949,345,960106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 29, \"small_tick_hit\": 969, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 29, \"small_tick_hit\": 977}}',11.3278,32246540,2085814,NULL,'2011-07-28 19:05:13',1311879913,NULL),(1883109522,852719,2,66511,0,1,1,'S',1,0.989796,200,803388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 289, \"large_tick_hit\": 23, \"small_tick_hit\": 367, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 23, \"small_tick_hit\": 371}}',11.3482,26798921,921278,NULL,'2011-05-15 07:55:21',1305446121,NULL),(1883288320,852719,2,80774,0,1,1,'S',1,0.99877,260,989853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 15, \"small_tick_hit\": 552, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 15, \"small_tick_hit\": 553}}',11.3489,28490323,1014952,NULL,'2011-06-09 18:27:29',1307644049,NULL),(1883740077,852719,2,67836,0,1,1,'X',1,1,298,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 298, \"small_tick_hit\": 285}}',11.3515,30389320,1738466,NULL,'2011-07-04 21:58:28',1309816708,NULL),(1889022560,852719,2,36252,0,1,1,'X',1,1,332,962211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 181, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 181, \"small_tick_hit\": 239, \"legacy_combo_increase\": 1}}',11.3582,65205794,694962,NULL,'2012-08-10 08:51:15',1344588675,NULL),(1883275493,852719,2,89460,0,1,1,'X',1,1,519,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_tick_hit\": 48, \"small_tick_hit\": 903}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 48, \"small_tick_hit\": 903}}',11.4544,28491041,4522650,NULL,'2011-06-09 18:42:39',1307644959,NULL),(1884669536,852719,2,92323,0,1,1,'S',1,0.997492,443,987294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 164, \"small_tick_hit\": 750, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 164, \"small_tick_hit\": 753}}',11.4975,37026449,1810288,NULL,'2011-09-30 19:31:39',1317411099,NULL),(1888950134,852719,2,50625,0,1,1,'A',1,0.961451,105,492724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 597, \"small_tick_hit\": 251, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 625, \"small_tick_hit\": 257}}',11.5139,64911454,1021610,NULL,'2012-08-08 00:37:12',1344386232,NULL),(1888962031,852719,2,156547,0,1,1,'X',1,1,228,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 61, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 61, \"small_tick_hit\": 334}}',11.5535,64517143,570300,NULL,'2012-08-04 21:34:19',1344116059,NULL),(1888853576,852719,2,102309,0,1,1,'A',1,0.975522,168,626381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 716, \"large_tick_hit\": 34, \"small_tick_hit\": 605, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 733, \"large_tick_hit\": 34, \"small_tick_hit\": 622}}',11.5655,64015282,2849530,NULL,'2012-08-01 05:37:09',1343799429,NULL),(1884581352,852719,2,103286,0,1,1,'S',1,0.994253,154,1079688,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 24, \"small_tick_hit\": 365, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 24, \"small_tick_hit\": 368}}',11.5663,36207295,344659,NULL,'2011-09-18 16:12:41',1316362361,NULL),(1884443385,852719,2,91367,0,1,1,'A',1,0.973737,150,619029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 386, \"large_tick_hit\": 1, \"small_tick_hit\": 95, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 1, \"small_tick_hit\": 99}}',11.5945,35653003,958098,NULL,'2011-09-10 02:41:20',1315622480,NULL),(1883768366,852719,2,86076,0,1,1,'X',1,1,254,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 48, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 48, \"small_tick_hit\": 98}}',11.6001,31738341,1014848,NULL,'2011-07-22 04:49:58',1311310198,NULL),(1883933743,852719,2,37060,0,1,1,'S',1,0.983168,223,681204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 711, \"large_tick_hit\": 2, \"small_tick_hit\": 280, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 721, \"large_tick_hit\": 2, \"small_tick_hit\": 287}}',11.6924,32548494,2736160,NULL,'2011-08-01 14:56:34',1312210594,NULL),(1884400107,852719,2,110849,0,1,1,'S',1,0.994318,111,959536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 1, \"small_tick_hit\": 239, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 1, \"small_tick_hit\": 241}}',11.7305,34580279,260850,NULL,'2011-08-26 16:24:32',1314375872,NULL),(1898247845,852719,2,258817,0,1,1,'X',1,1,351,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 6, \"small_tick_hit\": 818}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 6, \"small_tick_hit\": 818}}',11.7404,120944725,2285820,NULL,'2013-11-28 06:32:24',1385620344,NULL),(1884873644,852719,2,73418,0,1,1,'SH',1,0.994092,240,1039535,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 15, \"small_tick_hit\": 433, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 15, \"small_tick_hit\": 437}}',11.7567,37750059,896375,NULL,'2011-10-10 01:37:30',1318210650,NULL),(1883944161,852719,2,66249,0,1,1,'S',1,0.988078,144,732868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 295, \"large_tick_hit\": 20, \"small_tick_hit\": 348, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 20, \"small_tick_hit\": 352}}',11.7833,32494683,660628,NULL,'2011-08-01 00:25:34',1312158334,NULL),(1889116852,852719,2,151570,0,1,1,'X',1,1,280,982848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 94, \"small_tick_hit\": 426}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 94, \"small_tick_hit\": 426}}',11.8635,65213538,850616,NULL,'2012-08-10 10:07:35',1344593255,NULL),(1883269616,852719,2,75069,0,1,1,'S',1,0.998723,373,969456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 53, \"small_tick_hit\": 409, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 53, \"small_tick_hit\": 410}}',11.8958,28378031,1609094,NULL,'2011-06-08 01:43:45',1307497425,NULL),(1883700805,852719,2,37795,0,1,1,'S',1,0.992337,208,958652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 51, \"small_tick_hit\": 310, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 51, \"small_tick_hit\": 314}}',11.9295,30868030,418236,NULL,'2011-07-10 21:21:38',1310332898,NULL),(1884601696,852719,2,104867,0,1,1,'A',1,0.945666,105,493831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 449, \"large_tick_hit\": 1, \"small_tick_hit\": 281, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 1, \"small_tick_hit\": 295}}',11.9548,36149829,653878,NULL,'2011-09-18 02:06:30',1316311590,NULL),(1883425467,852719,2,98078,0,1,1,'X',1,1,188,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 26, \"small_tick_hit\": 461}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 26, \"small_tick_hit\": 461}}',12.0078,28913364,439178,NULL,'2011-06-15 17:16:18',1308158178,NULL),(1884734250,852719,2,94764,0,1,1,'S',1,0.986133,164,641552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 840, \"large_tick_hit\": 3, \"small_tick_hit\": 437, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 854, \"large_tick_hit\": 3, \"small_tick_hit\": 441}}',12.0733,36901238,2251842,NULL,'2011-09-29 01:00:53',1317258053,NULL),(1883094859,852719,2,55694,0,1,1,'S',1,0.980583,206,787656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 163, \"large_tick_hit\": 138, \"small_tick_hit\": 204, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 138, \"small_tick_hit\": 209}}',12.1826,26826847,508912,NULL,'2011-05-15 14:47:46',1305470866,NULL),(1884010415,852719,2,34678,0,1,1,'S',1,0.999005,474,965174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 27, \"small_tick_hit\": 530, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 27, \"small_tick_hit\": 531}}',12.262,32495644,3979884,NULL,'2011-08-01 00:49:50',1312159790,NULL),(1888748786,852719,2,33858,0,1,1,'S',1,0.988447,145,762745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 336, \"large_tick_hit\": 6, \"small_tick_hit\": 428, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 6, \"small_tick_hit\": 434}}',12.2693,62970389,945196,NULL,'2012-07-24 09:27:27',1343122047,NULL),(1889761218,852719,2,45445,0,1,1,'S',1,0.994286,80,957806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"small_tick_hit\": 94, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 80, \"small_tick_hit\": 95}}',12.3413,69401664,172828,NULL,'2012-09-15 05:17:27',1347686247,NULL),(1884679401,852719,2,86998,0,1,1,'A',1,0.971808,133,634999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 371, \"small_tick_hit\": 215, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 379, \"small_tick_hit\": 224}}',12.3703,37210923,1132190,NULL,'2011-10-02 19:28:06',1317583686,NULL),(1898642390,852719,2,143014,0,1,1,'S',1,0.98576,682,683299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 3058, \"small_tick_hit\": 1580, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 3099, \"small_tick_hit\": 1606}}',12.3713,123183574,26032780,NULL,'2013-12-14 18:34:25',1387046065,NULL),(1889965430,852719,2,128718,0,1,1,'A',1,0.969256,169,572564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 884, \"large_tick_hit\": 1, \"small_tick_hit\": 313, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 1, \"small_tick_hit\": 328}}',12.385,70973187,2401718,NULL,'2012-09-29 04:50:55',1348894255,NULL),(1889210963,852719,2,166631,0,1,1,'X',1,1,239,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 4, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 4, \"small_tick_hit\": 284}}',12.392,66211867,1088848,NULL,'2012-08-18 05:18:16',1345267096,NULL),(1889731038,852719,2,83651,0,1,1,'S',1,0.995902,196,961449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 64, \"small_tick_hit\": 290, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 64, \"small_tick_hit\": 292}}',12.4633,69403661,516988,NULL,'2012-09-15 05:36:27',1347687387,NULL),(1893162672,852719,2,83583,0,1,1,'S',1,0.997976,170,964793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 96, \"small_tick_hit\": 323, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 96, \"small_tick_hit\": 324}}',12.4746,90559775,219326,NULL,'2013-03-20 04:16:24',1363752984,NULL),(1884782197,852719,2,52934,0,1,1,'X',1,1,223,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 8, \"small_tick_hit\": 48}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 8, \"small_tick_hit\": 48}}',12.4967,36838916,922040,NULL,'2011-09-28 00:20:25',1317169225,NULL),(1884698649,852719,2,37642,0,1,1,'S',1,0.99169,164,718052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 575, \"large_tick_hit\": 27, \"small_tick_hit\": 114, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 27, \"small_tick_hit\": 115}}',12.5489,37208717,2272820,NULL,'2011-10-02 18:47:40',1317581260,NULL),(1884402354,852719,2,112941,0,1,1,'X',1,1,282,1091959,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 139, \"small_tick_hit\": 514}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 139, \"small_tick_hit\": 514}}',12.5593,34514217,685269,NULL,'2011-08-25 22:24:14',1314311054,NULL),(1884191734,852719,2,25570,0,1,1,'A',1,0.953917,111,599456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 225, \"large_tick_hit\": 169, \"small_tick_hit\": 227, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 169, \"small_tick_hit\": 246}}',12.5811,33943683,436758,NULL,'2011-08-18 16:07:01',1313683621,NULL),(1884546128,852719,2,65676,0,1,1,'X',1,1,206,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 27, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 27, \"small_tick_hit\": 210}}',12.6032,35919749,491476,NULL,'2011-09-14 21:22:05',1316035325,NULL),(1898130480,852719,2,280627,0,1,1,'X',1,1,104,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 7, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 7, \"small_tick_hit\": 129}}',12.6142,119937712,208566,NULL,'2013-11-20 03:15:16',1384917316,NULL),(1924924364,852719,2,22910,0,1,1,'A',1,0.962585,85,547746,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 243, \"small_tick_hit\": 40, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 252, \"small_tick_hit\": 42}}',12.6537,166289764,495734,NULL,'2017-05-17 05:12:03',1494997923,NULL),(1884052946,852719,2,79302,0,1,1,'S',1,0.992016,217,966239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 43, \"small_tick_hit\": 280, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 43, \"small_tick_hit\": 284}}',12.669,32882097,585324,NULL,'2011-08-05 18:08:33',1312567713,NULL),(1884777107,852719,2,52276,0,1,1,'A',1,0.961686,97,590491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 350, \"large_tick_hit\": 6, \"small_tick_hit\": 146, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 6, \"small_tick_hit\": 158}}',12.6995,37211455,611792,NULL,'2011-10-02 19:38:05',1317584285,NULL),(1883154366,852719,2,81395,0,1,1,'A',1,0.954082,117,591994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 246, \"large_tick_hit\": 6, \"small_tick_hit\": 122, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 6, \"small_tick_hit\": 129}}',12.7056,28001585,488908,NULL,'2011-06-02 21:04:10',1307048650,NULL),(1884903007,852719,2,98440,0,1,1,'SH',1,0.980085,151,660281,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 442, \"large_tick_hit\": 72, \"small_tick_hit\": 175, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 72, \"small_tick_hit\": 178}}',12.7845,37941018,1351222,NULL,'2011-10-12 22:15:04',1318457704,NULL),(1889503955,852719,2,169697,0,1,1,'XH',1,1,407,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 61, \"small_tick_hit\": 1075}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 61, \"small_tick_hit\": 1075}}',12.789,67852326,1975791,NULL,'2012-08-31 22:39:22',1346452762,NULL),(1884702570,852719,2,87780,0,1,1,'X',1,1,188,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 1, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 1, \"small_tick_hit\": 381}}',12.8026,37026714,743726,NULL,'2011-09-30 19:36:54',1317411414,NULL),(1883420152,852719,2,41742,0,1,1,'X',1,1,174,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 6, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 6, \"small_tick_hit\": 196}}',12.8572,28914754,587272,NULL,'2011-06-15 17:42:52',1308159772,NULL),(1888958251,852719,2,133133,0,1,1,'X',1,1,244,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 493}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 493}}',12.8688,64855987,1181090,NULL,'2012-08-07 13:19:08',1344345548,NULL),(1889437634,852719,2,140783,0,1,1,'X',1,1,199,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 24, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 24, \"small_tick_hit\": 277}}',12.8901,67852023,653290,NULL,'2012-08-31 22:33:58',1346452438,NULL),(1884851545,852719,2,102001,0,1,1,'SH',1,0.998668,241,1139002,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 109, \"small_tick_hit\": 509, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 109, \"small_tick_hit\": 510}}',12.9151,37749842,494084,NULL,'2011-10-10 01:31:07',1318210267,NULL),(1889006757,852719,2,142726,0,1,1,'S',1,0.998713,297,969632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 69, \"small_tick_hit\": 479, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 69, \"small_tick_hit\": 480}}',12.9273,64660535,979230,NULL,'2012-08-06 00:10:44',1344211844,NULL),(1883286124,852719,2,53977,0,1,1,'X',1,1,127,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 11, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 11, \"small_tick_hit\": 176}}',12.9487,28231273,237124,NULL,'2011-06-05 19:02:22',1307300542,NULL),(1883228134,852719,2,79330,0,1,1,'A',1,0.97907,386,905431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 424, \"small_tick_hit\": 418, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 426, \"small_tick_hit\": 434}}',12.9527,28056811,3777980,NULL,'2011-06-03 16:47:02',1307119622,NULL),(1883318940,852719,2,37371,0,1,1,'S',1,0.999006,428,977468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 12, \"small_tick_hit\": 577, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 12, \"small_tick_hit\": 578}}',12.9643,28376892,3377266,NULL,'2011-06-08 01:10:34',1307495434,NULL),(1883300323,852719,2,64702,0,1,1,'S',1,0.990826,169,853465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 247, \"large_tick_hit\": 13, \"small_tick_hit\": 280, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 13, \"small_tick_hit\": 284}}',13.0596,28347393,698372,NULL,'2011-06-07 14:08:36',1307455716,NULL),(1883311886,852719,2,10384,0,1,1,'S',1,0.991968,202,744062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 367, \"large_tick_hit\": 35, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 35, \"small_tick_hit\": 92}}',13.0898,28424384,1401832,NULL,'2011-06-08 17:37:51',1307554671,NULL),(1884414124,852719,2,20932,0,1,1,'A',1,0.966899,150,558006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 381, \"large_tick_hit\": 138, \"small_tick_hit\": 36, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 138, \"small_tick_hit\": 41}}',13.0929,35240934,1289960,NULL,'2011-09-04 00:59:36',1315097976,NULL),(1883605081,852719,2,62982,0,1,1,'S',1,0.990424,170,974009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 30, \"small_tick_hit\": 554, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 30, \"small_tick_hit\": 561}}',13.093,30316172,442976,NULL,'2011-07-04 00:10:54',1309738254,NULL),(1883973568,852719,2,39371,0,1,1,'S',1,0.983943,170,681480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 429, \"large_tick_hit\": 18, \"small_tick_hit\": 656, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 18, \"small_tick_hit\": 664}}',13.1116,32561044,1307296,NULL,'2011-08-01 18:58:48',1312225128,NULL),(1883274680,852719,2,63616,0,1,1,'X',1,1,291,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 79, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 79, \"small_tick_hit\": 124}}',13.1495,28235586,1257940,NULL,'2011-06-05 20:32:09',1307305929,NULL),(1884140770,852719,2,103153,0,1,1,'S',1,0.998873,347,962636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 2, \"small_tick_hit\": 539, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 2, \"small_tick_hit\": 540}}',13.1722,32713408,2965362,NULL,'2011-08-03 16:28:53',1312388933,NULL),(1889948025,852719,2,7717,0,1,1,'S',1,0.984511,243,805234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 521, \"small_tick_hit\": 496, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 524, \"small_tick_hit\": 509}}',13.1849,71343574,2924180,NULL,'2012-10-02 03:02:51',1349146971,NULL),(1884890486,852719,2,60709,0,1,1,'S',1,0.993976,58,1198524,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_tick_hit\": 14, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 44, \"large_tick_hit\": 14, \"small_tick_hit\": 108}}',13.253,37486997,139947,NULL,'2011-10-06 20:38:55',1317933535,NULL),(1884782790,852719,2,109228,0,1,1,'S',1,0.990307,188,717679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 654, \"large_tick_hit\": 155, \"small_tick_hit\": 417, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 662, \"large_tick_hit\": 155, \"small_tick_hit\": 421}}',13.2701,36838787,2127982,NULL,'2011-09-28 00:16:08',1317168968,NULL),(1883564677,852719,2,92230,0,1,1,'S',1,0.996711,148,967310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 15, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 15, \"small_tick_hit\": 156}}',13.2728,30322058,440426,NULL,'2011-07-04 02:48:44',1309747724,NULL),(1883209640,852719,2,86723,0,1,1,'X',1,1,168,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 89, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 89, \"small_tick_hit\": 126}}',13.3337,28046179,151480,NULL,'2011-06-03 14:14:02',1307110442,NULL),(1884897654,852719,2,118487,0,1,1,'SH',1,0.997792,180,1147001,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 49, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 49, \"small_tick_hit\": 273}}',13.379,38011099,435134,NULL,'2011-10-13 22:19:26',1318544366,NULL),(1884725449,852719,2,77255,0,1,1,'S',1,0.998285,407,959249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 144, \"small_tick_hit\": 757, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 144, \"small_tick_hit\": 759}}',13.4089,36839178,1945186,NULL,'2011-09-28 00:29:40',1317169780,NULL),(1883311756,852719,2,70707,0,1,1,'S',1,0.998081,456,966505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 67, \"small_tick_hit\": 584, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 67, \"small_tick_hit\": 586}}',13.5526,28779902,3414136,NULL,'2011-06-13 17:19:49',1307985589,NULL),(1883156761,852719,2,86078,0,1,1,'S',1,0.985097,273,965733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 47, \"small_tick_hit\": 388, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 47, \"small_tick_hit\": 398}}',13.5623,27991280,1218820,NULL,'2011-06-02 17:03:42',1307034222,NULL),(1884803176,852719,2,43972,0,1,1,'XH',1,1,73,1208554,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 24, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 24, \"small_tick_hit\": 108}}',13.577,37498365,90401,NULL,'2011-10-07 02:20:38',1317954038,NULL),(1889349742,852719,2,152881,0,1,1,'X',1,1,171,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 13, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 13, \"small_tick_hit\": 310}}',13.5824,66904127,558072,NULL,'2012-08-24 00:10:47',1345767047,NULL),(1884276224,852719,2,112929,1,1,1,'X',1,1,475,977856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 27, \"small_tick_hit\": 471}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 27, \"small_tick_hit\": 471}}',13.6164,33577447,4067382,NULL,'2011-08-14 04:27:46',1313296066,NULL),(1883808492,852719,2,77275,0,1,1,'S',1,0.988197,209,771856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 450, \"large_tick_hit\": 16, \"small_tick_hit\": 455, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 16, \"small_tick_hit\": 462}}',13.6612,31254818,1680750,NULL,'2011-07-15 21:59:46',1310767186,NULL),(1883129441,852719,2,63892,0,1,1,'S',1,0.995825,178,969901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 54, \"small_tick_hit\": 299, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 54, \"small_tick_hit\": 301}}',13.6917,27654029,377962,NULL,'2011-05-28 14:47:32',1306594052,NULL),(1883366376,852719,2,46223,0,1,1,'X',1,1,182,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 119}}',13.7245,28300207,892710,NULL,'2011-06-06 18:52:11',1307386331,NULL),(1920215716,852719,2,448811,1,1,1,'S',1,0.999049,318,969800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 27, \"small_tick_hit\": 733, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 27, \"small_tick_hit\": 734}}',13.7451,159983191,1802054,NULL,'2016-08-17 07:14:22',1471418062,NULL),(1890494190,852719,2,179671,0,1,1,'A',1,0.972863,152,579648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 973, \"large_tick_hit\": 2, \"small_tick_hit\": 459, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 997, \"large_tick_hit\": 2, \"small_tick_hit\": 475}}',13.7666,74639976,2114354,NULL,'2012-10-31 02:06:45',1351649205,NULL),(1898362947,852719,2,137310,0,1,1,'S',1,0.996855,216,966054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 16, \"small_tick_hit\": 418, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 16, \"small_tick_hit\": 420}}',13.8059,120944868,873912,NULL,'2013-11-28 06:35:05',1385620505,NULL),(1888546548,852719,2,150363,0,1,1,'X',1,1,327,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 30, \"small_tick_hit\": 396}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 30, \"small_tick_hit\": 396}}',13.8203,61953426,1841196,NULL,'2012-07-14 09:54:24',1342259664,NULL),(1883809257,852719,2,71343,0,1,1,'S',1,0.995736,168,962355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 10, \"small_tick_hit\": 299, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 10, \"small_tick_hit\": 301}}',13.8342,31253938,392034,NULL,'2011-07-15 21:40:23',1310766023,NULL),(1883079570,852719,2,70941,0,1,1,'S',1,0.996656,366,929875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 287, \"large_tick_hit\": 100, \"small_tick_hit\": 209, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 100, \"small_tick_hit\": 210}}',13.841,26801002,1350138,NULL,'2011-05-15 08:26:49',1305448009,NULL),(1888799749,852719,2,147536,0,1,1,'S',1,0.985054,199,787380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 379, \"small_tick_hit\": 346, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 354}}',13.8625,64025647,1667796,NULL,'2012-08-01 07:34:55',1343806495,NULL),(1890335688,852719,2,28895,0,1,1,'S',1,0.986079,163,705900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 369, \"small_tick_hit\": 56, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 58}}',13.9039,73254951,1736680,NULL,'2012-10-19 03:08:26',1350616106,NULL),(1884535156,852719,2,95202,0,1,1,'A',1,0.957143,103,546154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 316, \"large_tick_hit\": 4, \"small_tick_hit\": 216, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 4, \"small_tick_hit\": 225}}',13.9178,36220637,573560,NULL,'2011-09-18 20:42:36',1316378556,NULL),(1884564487,852719,2,102443,0,1,1,'S',1,0.982353,110,720744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 342, \"small_tick_hit\": 159, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 345, \"small_tick_hit\": 165}}',13.9497,35736883,866082,NULL,'2011-09-10 23:08:39',1315696119,NULL),(1900768532,852719,2,127647,0,1,1,'X',1,1,209,977664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 23, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 23, \"small_tick_hit\": 206}}',13.9553,130763222,876428,NULL,'2014-03-15 17:25:48',1394904348,NULL),(1885105038,852719,2,119586,0,1,1,'A',1,0.958667,270,745980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 370, \"large_tick_hit\": 26, \"small_tick_hit\": 323, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 26, \"small_tick_hit\": 341}}',14.0672,39819724,1807418,NULL,'2011-11-05 19:45:06',1320522306,NULL),(1920212525,852719,2,288323,0,1,1,'A',1,0.959933,228,542052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 737, \"large_tick_hit\": 132, \"small_tick_hit\": 281, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 773, \"large_tick_hit\": 132, \"small_tick_hit\": 293}}',14.0804,159950816,1907922,NULL,'2016-08-15 23:36:54',1471304214,NULL),(1898300411,852719,2,149388,0,1,1,'S',1,0.983034,233,645199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1421, \"large_tick_hit\": 3, \"small_tick_hit\": 604, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1443, \"large_tick_hit\": 3, \"small_tick_hit\": 617}}',14.0844,121197433,7241880,NULL,'2013-11-30 04:42:17',1385786537,NULL),(1889116104,852719,2,151568,0,1,1,'X',1,1,381,983424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 76, \"small_tick_hit\": 450}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 76, \"small_tick_hit\": 450}}',14.0948,65213995,2311760,NULL,'2012-08-10 10:11:37',1344593497,NULL),(1883618344,852719,2,63582,0,1,1,'S',1,0.995862,329,892835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 345, \"large_tick_hit\": 114, \"small_tick_hit\": 263, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 114, \"small_tick_hit\": 265}}',14.1097,30327746,1901738,NULL,'2011-07-04 04:43:02',1309754582,NULL),(1898336171,852719,2,35832,0,1,1,'X',1,1,222,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 13, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 13, \"small_tick_hit\": 96}}',14.1731,120933551,1201620,NULL,'2013-11-28 03:15:14',1385608514,NULL),(1884663499,852719,2,61047,0,1,1,'S',1,0.987557,237,702824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 660, \"large_tick_hit\": 9, \"small_tick_hit\": 204, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 9, \"small_tick_hit\": 207}}',14.2294,36628892,3307220,NULL,'2011-09-24 22:38:54',1316903934,NULL),(1885279729,852719,2,96707,0,1,1,'X',1,1,197,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 2, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 2, \"small_tick_hit\": 284}}',14.2497,39858538,768644,NULL,'2011-11-06 06:10:54',1320559854,NULL),(1884850767,852719,2,95949,0,1,1,'S',1,0.988987,130,727658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 270, \"large_tick_hit\": 51, \"small_tick_hit\": 128, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 51, \"small_tick_hit\": 130}}',14.2943,37575123,748684,NULL,'2011-10-08 01:52:25',1318038745,NULL),(1883956920,852719,2,94832,0,1,1,'S',1,0.999205,461,967564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 4, \"small_tick_hit\": 796, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 4, \"small_tick_hit\": 797}}',14.3313,32495188,3987840,NULL,'2011-08-01 00:37:54',1312159074,NULL),(1883202468,852719,2,56493,0,1,1,'S',1,0.992788,242,960836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 125, \"small_tick_hit\": 171, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 125, \"small_tick_hit\": 174}}',14.3624,27570852,424666,NULL,'2011-05-27 16:13:01',1306512781,NULL),(1889775307,852719,2,141775,0,1,1,'A',1,0.979689,187,661599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 435, \"large_tick_hit\": 129, \"small_tick_hit\": 256, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 129, \"small_tick_hit\": 263}}',14.3841,69069795,1403060,NULL,'2012-09-12 00:47:10',1347410830,NULL),(1884522317,852719,2,47326,0,1,1,'X',1,1,67,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 10, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 10, \"small_tick_hit\": 104}}',14.4073,35238147,66422,NULL,'2011-09-03 23:57:21',1315094241,NULL),(1883337926,852719,2,98728,0,1,1,'S',1,0.997368,276,966430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 32, \"small_tick_hit\": 482, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 32, \"small_tick_hit\": 484}}',14.4103,28308540,1357012,NULL,'2011-06-06 22:29:32',1307399372,NULL),(1883494213,852719,2,46045,0,1,1,'X',1,1,172,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 42, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 42, \"small_tick_hit\": 72}}',14.4672,29056354,433764,NULL,'2011-06-17 18:17:32',1308334652,NULL),(1890039680,852719,2,177970,0,1,1,'A',1,0.960667,105,499821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 527, \"large_tick_hit\": 38, \"small_tick_hit\": 241, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 38, \"small_tick_hit\": 247}}',14.4726,71342723,1038730,NULL,'2012-10-02 02:50:12',1349146212,NULL),(1924926587,852719,2,168816,0,1,1,'SH',1,0.988468,186,764222,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 674, \"small_tick_hit\": 526, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 681, \"small_tick_hit\": 533}}',14.4756,166289704,2522003,NULL,'2017-05-17 05:06:21',1494997581,NULL),(1890146332,852719,2,163032,0,1,1,'A',1,0.974619,98,577199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 386, \"large_tick_hit\": 1, \"small_tick_hit\": 189, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 1, \"small_tick_hit\": 194}}',14.5265,72055855,691138,NULL,'2012-10-08 04:48:20',1349671700,NULL),(1897245086,852719,2,40808,0,1,1,'X',1,1,206,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 1, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 1, \"small_tick_hit\": 209}}',14.5496,115223537,1078114,NULL,'2013-10-12 19:54:22',1381607662,NULL),(1886704031,852719,2,136400,0,1,1,'A',1,0.969803,126,594221,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 581, \"large_tick_hit\": 2, \"small_tick_hit\": 252, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 2, \"small_tick_hit\": 261}}',14.5807,49521087,1233968,NULL,'2012-03-01 21:09:27',1330636167,NULL),(1884004554,852719,2,69406,0,1,1,'S',1,0.99723,324,964827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 396, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 398}}',14.6512,32493945,1786776,NULL,'2011-08-01 00:05:53',1312157153,NULL),(1884682186,852719,2,67896,0,1,1,'S',1,0.998716,278,967697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 90, \"small_tick_hit\": 500, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 90, \"small_tick_hit\": 501}}',14.6891,37202634,718324,NULL,'2011-10-02 17:06:56',1317575216,NULL),(1898226622,852719,2,137109,0,1,1,'X',1,1,260,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 112, \"small_tick_hit\": 432}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 112, \"small_tick_hit\": 432}}',14.7712,119937605,569816,NULL,'2013-11-20 03:13:32',1384917212,NULL),(1884660379,852719,2,115425,0,1,1,'S',1,0.996664,348,828196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 857, \"large_tick_hit\": 94, \"small_tick_hit\": 543, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 861, \"large_tick_hit\": 94, \"small_tick_hit\": 544}}',14.8061,36124821,6298734,NULL,'2011-09-17 17:29:11',1316280551,NULL),(1888560354,852719,2,136563,0,1,1,'S',1,0.99918,469,961410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 4, \"small_tick_hit\": 749, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 4, \"small_tick_hit\": 750}}',14.8758,61944444,4090722,NULL,'2012-07-14 08:08:07',1342253287,NULL),(1883573770,852719,2,83442,0,1,1,'S',1,0.995356,219,823442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 346, \"large_tick_hit\": 110, \"small_tick_hit\": 187, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 110, \"small_tick_hit\": 188}}',14.8785,30151928,1234090,NULL,'2011-07-02 02:12:30',1309572750,NULL),(1883757078,852719,2,99023,0,1,1,'S',1,0.997636,308,972680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 36, \"small_tick_hit\": 536, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 36, \"small_tick_hit\": 538}}',14.9069,30399344,1677420,NULL,'2011-07-05 02:32:10',1309833130,NULL),(1889576688,852719,2,69219,0,1,1,'A',1,0.979401,484,616216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1977, \"large_tick_hit\": 35, \"small_tick_hit\": 603, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 2020, \"large_tick_hit\": 35, \"small_tick_hit\": 615}}',14.9773,68516299,9730742,NULL,'2012-09-07 03:37:39',1346989059,NULL),(1883058777,852719,2,70057,0,1,1,'S',1,0.997817,352,963823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 127, \"small_tick_hit\": 562, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 127, \"small_tick_hit\": 564}}',15.031,26829397,1046296,NULL,'2011-05-15 15:28:49',1305473329,NULL),(1898247979,852719,2,97603,0,1,1,'X',1,1,285,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 80, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 80, \"small_tick_hit\": 152}}',15.0598,120933323,1143284,NULL,'2013-11-28 03:11:47',1385608307,NULL),(1889248543,852719,2,33857,0,1,1,'S',1,0.984281,151,698603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 458, \"large_tick_hit\": 21, \"small_tick_hit\": 335, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 21, \"small_tick_hit\": 342}}',15.0628,66182460,1360854,NULL,'2012-08-17 23:54:25',1345247665,NULL),(1883303434,852719,2,94560,0,1,1,'S',1,0.999241,502,973723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"small_tick_hit\": 814, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 502, \"small_tick_hit\": 815}}',15.0926,28477425,6251040,NULL,'2011-06-09 14:30:38',1307629838,NULL),(1890550234,852719,2,183783,0,1,1,'A',1,0.967742,77,530719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 477, \"large_tick_hit\": 1, \"small_tick_hit\": 242, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 1, \"small_tick_hit\": 250}}',15.1117,74639759,651140,NULL,'2012-10-31 02:01:32',1351648892,NULL),(1883824182,852719,2,93424,0,1,1,'S',1,0.997596,161,966563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"small_tick_hit\": 254, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 255}}',15.1388,31553133,551660,NULL,'2011-07-19 16:50:35',1311094235,NULL),(1888596882,852719,2,162239,0,1,1,'X',1,1,180,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 55, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 55, \"small_tick_hit\": 246}}',15.142,61942707,470668,NULL,'2012-07-14 07:43:11',1342251791,NULL),(1898568552,852719,2,179819,0,1,1,'X',1,1,317,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 24, \"small_tick_hit\": 679}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 24, \"small_tick_hit\": 679}}',15.2037,122264255,1776458,NULL,'2013-12-08 01:41:49',1386466909,NULL),(1916857915,852719,2,77784,0,1,1,'A',1,0.97893,128,633691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 387, \"large_tick_hit\": 2, \"small_tick_hit\": 215, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 2, \"small_tick_hit\": 220}}',15.2614,155300795,777718,NULL,'2016-03-12 07:39:54',1457768394,NULL),(1883100420,852719,2,82786,0,1,1,'S',1,0.99117,197,966730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 30, \"small_tick_hit\": 252, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 30, \"small_tick_hit\": 256}}',15.298,26799247,706284,NULL,'2011-05-15 08:00:20',1305446420,NULL),(1898283884,852719,2,31197,0,1,1,'X',1,1,385,994176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 36, \"small_tick_hit\": 446}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 36, \"small_tick_hit\": 446}}',15.3623,120931178,2703028,NULL,'2013-11-28 02:35:54',1385606154,NULL),(1884911027,852719,2,105715,0,1,1,'SH',1,0.999195,432,1161368,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 170, \"small_tick_hit\": 809, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 170, \"small_tick_hit\": 810}}',15.3863,37634986,1804459,NULL,'2011-10-08 16:17:26',1318090646,NULL),(1883955892,852719,2,50761,0,1,1,'S',1,0.989351,219,669515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 700, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 711, \"small_tick_hit\": 322}}',15.4266,32556533,2908144,NULL,'2011-08-01 17:24:41',1312219481,NULL),(1884599926,852719,2,104781,0,1,1,'A',1,0.969979,93,579665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 508, \"small_tick_hit\": 429, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 522, \"small_tick_hit\": 444}}',15.4514,36120852,1052650,NULL,'2011-09-17 16:32:40',1316277160,NULL),(1884511742,852719,2,40607,0,1,1,'S',1,0.98923,326,757745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 721, \"large_tick_hit\": 27, \"small_tick_hit\": 446, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 27, \"small_tick_hit\": 452}}',15.4577,35240086,3517384,NULL,'2011-09-04 00:43:35',1315097015,NULL),(1889112920,852719,2,33934,0,1,1,'S',1,0.998158,276,967126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 27, \"small_tick_hit\": 266, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 27, \"small_tick_hit\": 267}}',15.4719,65526634,1300704,NULL,'2012-08-12 16:25:36',1344788736,NULL),(1884036328,852719,2,22226,0,1,1,'S',1,0.995169,306,969230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 23, \"small_tick_hit\": 724, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 23, \"small_tick_hit\": 729}}',15.588,33304788,1654508,NULL,'2011-08-10 20:04:55',1313006695,NULL),(1884708797,852719,2,45824,0,1,1,'X',1,1,351,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 41, \"small_tick_hit\": 477}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 41, \"small_tick_hit\": 477}}',15.6706,37026044,2038966,NULL,'2011-09-30 19:23:58',1317410638,NULL),(1888527443,852719,2,73349,0,1,1,'X',1,1,476,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"small_tick_hit\": 674}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 674}}',15.7074,61954659,4242940,NULL,'2012-07-14 10:06:50',1342260410,NULL),(1884898378,852719,2,42364,0,1,1,'S',1,0.990706,227,817631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 615, \"large_tick_hit\": 44, \"small_tick_hit\": 407, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 44, \"small_tick_hit\": 414}}',15.7137,37575498,3409150,NULL,'2011-10-08 01:59:24',1318039164,NULL),(1888862256,852719,2,44616,0,1,1,'X',1,1,260,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 23, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 23, \"small_tick_hit\": 399}}',15.7235,63471358,1152350,NULL,'2012-07-28 02:40:39',1343443239,NULL),(1884740008,852719,2,64780,0,1,1,'S',1,0.987292,235,727322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 782, \"large_tick_hit\": 61, \"small_tick_hit\": 400, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 790, \"large_tick_hit\": 61, \"small_tick_hit\": 408}}',15.7256,36839318,4048820,NULL,'2011-09-28 00:34:22',1317170062,NULL),(1883972290,852719,2,45870,0,1,1,'X',1,1,282,974784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 282, \"small_tick_hit\": 199}}',15.7599,32576501,2059610,NULL,'2011-08-02 00:48:12',1312246092,NULL),(1883208477,852719,2,51278,0,1,1,'X',1,1,151,969986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 79, \"small_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 79, \"small_tick_hit\": 86}}',15.7736,27915077,217856,NULL,'2011-06-01 14:00:38',1306936838,NULL),(1883776113,852719,2,91482,0,1,1,'X',1,1,256,971712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 100, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 100, \"small_tick_hit\": 137}}',15.8334,31657001,614510,NULL,'2011-07-21 02:36:43',1311215803,NULL),(1888939311,852719,2,154813,0,1,1,'S',1,0.998172,209,868323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 3, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 3, \"small_tick_hit\": 167}}',15.9279,64576106,1840038,NULL,'2012-08-05 08:33:39',1344155619,NULL),(1898222531,852719,2,79547,1,1,1,'SH',1,0.989461,316,1021356,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 10, \"small_tick_hit\": 529, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 10, \"small_tick_hit\": 538}}',15.9443,119939937,1987170,NULL,'2013-11-20 03:51:36',1384919496,NULL),(1889254032,852719,2,146923,0,1,1,'X',1,1,190,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 10, \"small_tick_hit\": 430}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 10, \"small_tick_hit\": 430}}',15.9844,66179956,721336,NULL,'2012-08-17 23:19:19',1345245559,NULL),(1884779334,852719,2,60941,0,1,1,'A',1,0.973373,285,601316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 995, \"small_tick_hit\": 321, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1021, \"small_tick_hit\": 331}}',16.115,36897622,3369174,NULL,'2011-09-28 23:10:52',1317251452,NULL),(1884920083,852719,2,37433,0,1,1,'A',1,0.957265,156,532147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 611, \"large_tick_hit\": 2, \"small_tick_hit\": 171, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 2, \"small_tick_hit\": 182}}',16.1234,38285575,1606598,NULL,'2011-10-16 22:13:44',1318803224,NULL),(1883541343,852719,2,71106,0,1,1,'S',1,0.997888,397,997579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 8, \"small_tick_hit\": 548, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 8, \"small_tick_hit\": 550}}',16.1337,29970457,3105368,NULL,'2011-06-29 17:01:14',1309366874,NULL),(1883781422,852719,2,1145,0,1,1,'S',1,0.992248,441,987488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 186, \"small_tick_hit\": 199, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 186, \"small_tick_hit\": 204}}',16.166,31556164,1735774,NULL,'2011-07-19 17:43:33',1311097413,NULL),(1889255141,852719,2,54777,0,1,1,'S',1,0.999069,447,966731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 40, \"small_tick_hit\": 626, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 40, \"small_tick_hit\": 627}}',16.1957,66063558,3618944,NULL,'2012-08-17 02:25:41',1345170341,NULL),(1924936334,852719,2,173504,1,1,1,'A',1,0.976816,74,633578,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 333, \"large_tick_hit\": 6, \"small_tick_hit\": 293, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 6, \"small_tick_hit\": 297}}',16.2157,166266761,540676,NULL,'2017-05-15 23:04:12',1494889452,NULL),(1884768875,852719,2,34844,0,1,1,'S',1,0.99688,219,822607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 409, \"large_tick_hit\": 65, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 65, \"small_tick_hit\": 165}}',16.3052,37202876,1914978,NULL,'2011-10-02 17:10:26',1317575426,NULL),(1884036173,852719,2,22225,0,1,1,'SH',1,0.99435,125,1203989,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 27, \"small_tick_hit\": 403, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 27, \"small_tick_hit\": 406}}',16.3174,33374877,211867,NULL,'2011-08-11 17:25:41',1313083541,NULL),(1884245717,852719,2,77390,0,1,1,'S',1,0.996805,183,1104981,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 2, \"small_tick_hit\": 441, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 2, \"small_tick_hit\": 443}}',16.3369,34034080,873281,NULL,'2011-08-19 20:33:28',1313786008,NULL),(1884723629,852719,2,64066,0,1,1,'S',1,0.980144,123,675158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 369, \"large_tick_hit\": 1, \"small_tick_hit\": 173, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 1, \"small_tick_hit\": 179}}',16.3844,37210350,833010,NULL,'2011-10-02 19:16:54',1317583014,NULL),(1888744093,852719,2,81594,0,1,1,'A',1,0.976299,177,591756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 853, \"large_tick_hit\": 2, \"small_tick_hit\": 216, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 871, \"large_tick_hit\": 2, \"small_tick_hit\": 224}}',16.4075,63309167,2453620,NULL,'2012-07-26 21:00:03',1343336403,NULL),(1887123364,852719,2,2609,0,1,1,'S',1,0.99886,535,959562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 535, \"small_tick_hit\": 341, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 535, \"small_tick_hit\": 342}}',16.4427,52398548,6994838,NULL,'2012-04-04 03:43:09',1333510989,NULL),(1884790964,852719,2,61663,0,1,1,'SH',1,0.99604,100,1146933,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 21, \"small_tick_hit\": 403, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 21, \"small_tick_hit\": 405}}',16.4544,38010504,129023,NULL,'2011-10-13 22:05:24',1318543524,NULL),(1908203405,852719,2,299415,0,1,1,'X',1,1,249,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 45, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 45, \"small_tick_hit\": 342}}',16.4847,142227415,1016028,NULL,'2015-01-21 00:43:26',1421801006,NULL),(1883303208,852719,2,24530,0,1,1,'S',1,0.980216,180,820738,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 190, \"large_tick_hit\": 140, \"small_tick_hit\": 215, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 140, \"small_tick_hit\": 221}}',16.6035,28377854,448706,NULL,'2011-06-08 01:38:42',1307497122,NULL),(1884753598,852719,2,90365,0,1,1,'X',1,1,373,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 2, \"small_tick_hit\": 613}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 2, \"small_tick_hit\": 613}}',16.6222,36628522,2651710,NULL,'2011-09-24 22:30:11',1316903411,NULL),(1888561820,852719,2,106406,0,1,1,'X',1,1,444,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 182, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 182, \"small_tick_hit\": 295}}',16.6296,62099283,2300278,NULL,'2012-07-15 17:28:32',1342373312,NULL),(1884516482,852719,2,58296,0,1,1,'X',1,1,392,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 24, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 24, \"small_tick_hit\": 379}}',16.6337,35211518,3515466,NULL,'2011-09-03 15:51:40',1315065100,NULL),(1888050212,852719,2,17558,0,1,1,'S',1,0.991711,352,799449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 638, \"large_tick_hit\": 121, \"small_tick_hit\": 557, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 121, \"small_tick_hit\": 563}}',16.7219,58676747,5209270,NULL,'2012-06-11 22:33:25',1339454005,NULL),(1889269559,852719,2,164176,0,1,1,'S',1,0.99827,277,944585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 230, \"large_tick_hit\": 53, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 53, \"small_tick_hit\": 294}}',16.7459,66069407,1218148,NULL,'2012-08-17 03:41:53',1345174913,NULL),(1883437117,852719,2,42741,0,1,1,'S',1,0.998836,381,976221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 61, \"small_tick_hit\": 477, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 61, \"small_tick_hit\": 478}}',16.7923,28841322,2395438,NULL,'2011-06-14 15:52:20',1308066740,NULL),(1896254015,852719,2,80988,0,1,1,'S',1,0.995185,299,770695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 648, \"large_tick_hit\": 74, \"small_tick_hit\": 518}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 74, \"small_tick_hit\": 518}}',16.9274,108817462,3577120,NULL,'2013-08-17 15:20:04',1376752804,NULL),(1884468586,852719,2,67621,0,1,1,'A',1,0.975309,178,594033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 633, \"large_tick_hit\": 39, \"small_tick_hit\": 197, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 39, \"small_tick_hit\": 203}}',16.9637,35238828,2065622,NULL,'2011-09-04 00:13:55',1315095235,NULL),(1883549018,852719,2,3670,0,1,1,'S',1,0.985075,296,960134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 6, \"small_tick_hit\": 166, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 6, \"small_tick_hit\": 173}}',17.0164,29835073,1646880,NULL,'2011-06-27 20:43:33',1309207413,NULL),(1924844324,852719,2,78965,1,1,1,'S',1,0.997555,144,1079193,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 37, \"small_tick_hit\": 264, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 37, \"small_tick_hit\": 265}}',17.0373,166029853,261981,NULL,'2017-05-06 00:23:07',1494030187,NULL),(1883367470,852719,2,67524,0,1,1,'S',1,0.987261,323,870379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 379, \"small_tick_hit\": 241, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 246}}',17.0741,28617692,2031074,NULL,'2011-06-11 13:11:38',1307797898,NULL),(1889004645,852719,2,101053,1,1,1,'S',1,0.998922,471,969137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 96, \"small_tick_hit\": 456, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 96, \"small_tick_hit\": 457}}',17.1056,64576573,2327332,NULL,'2012-08-05 08:38:19',1344155899,NULL),(1908198919,852719,2,251956,0,1,1,'SH',1,0.981144,157,326619,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1100, \"small_tick_hit\": 409, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1119, \"small_tick_hit\": 419}}',17.1172,141986157,1709601,NULL,'2015-01-17 03:26:13',1421465173,NULL),(1903875678,852719,2,45220,0,1,1,'S',1,0.996251,362,909296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 630, \"large_tick_hit\": 21, \"small_tick_hit\": 412, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 21, \"small_tick_hit\": 415}}',17.1452,135539858,5177492,NULL,'2014-07-25 01:15:47',1406250947,NULL),(1896555124,852719,2,58616,0,1,1,'S',1,0.995748,348,876754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 805, \"large_tick_hit\": 1, \"small_tick_hit\": 365, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 807, \"large_tick_hit\": 1, \"small_tick_hit\": 368}}',17.1636,110639873,5700370,NULL,'2013-09-01 08:06:09',1378022769,NULL),(1884587059,852719,2,111468,0,1,1,'S',1,0.984868,226,736941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 419, \"large_tick_hit\": 55, \"small_tick_hit\": 307, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 55, \"small_tick_hit\": 313}}',17.1662,36055633,1949718,NULL,'2011-09-17 01:33:11',1316223191,NULL),(1884863526,852719,2,115990,0,1,1,'SH',1,0.998152,308,1146538,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 100, \"small_tick_hit\": 1312, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 100, \"small_tick_hit\": 1315}}',17.1819,37663012,1033054,NULL,'2011-10-09 00:48:45',1318121325,NULL),(1883542241,852719,2,99010,0,1,1,'S',1,0.99888,365,961841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 61, \"small_tick_hit\": 527, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 61, \"small_tick_hit\": 528}}',17.4294,29677557,1390362,NULL,'2011-06-25 19:16:16',1309029376,NULL),(1883816322,852719,2,55091,0,1,1,'S',1,0.998104,431,938884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 448, \"large_tick_hit\": 1, \"small_tick_hit\": 604, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 1, \"small_tick_hit\": 605}}',17.4573,31552970,3518396,NULL,'2011-07-19 16:47:49',1311094069,NULL),(1883889388,852719,2,103565,0,1,1,'S',1,0.992801,319,864518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 464, \"large_tick_hit\": 132, \"small_tick_hit\": 783, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 132, \"small_tick_hit\": 791}}',17.6617,31557314,2540514,NULL,'2011-07-19 18:04:25',1311098665,NULL),(1889718959,852719,2,19402,0,1,1,'A',1,0.956869,110,570380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 322, \"large_tick_hit\": 40, \"small_tick_hit\": 237, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 40, \"small_tick_hit\": 250}}',17.673,69072165,767970,NULL,'2012-09-12 01:34:15',1347413655,NULL),(1884194286,852719,2,46016,0,1,1,'A',1,0.965732,203,586242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 682, \"large_tick_hit\": 2, \"small_tick_hit\": 246, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 2, \"small_tick_hit\": 258, \"legacy_combo_increase\": 2}}',17.6871,33945777,2240320,NULL,'2011-08-18 16:39:03',1313685543,NULL),(1888810477,852719,2,98279,0,1,1,'S',1,0.992624,212,830570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 373, \"large_tick_hit\": 6, \"small_tick_hit\": 563, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 6, \"small_tick_hit\": 568}}',17.6993,63890708,1638498,NULL,'2012-07-31 07:00:48',1343718048,NULL),(1888614657,852719,2,133476,0,1,1,'A',1,0.959142,181,536023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 655, \"small_tick_hit\": 284, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 685, \"small_tick_hit\": 294}}',17.7463,62059936,1441740,NULL,'2012-07-15 10:02:30',1342346550,NULL),(1889166313,852719,2,57168,0,1,1,'X',1,1,278,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 62, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 62, \"small_tick_hit\": 316}}',17.7817,66214472,1192236,NULL,'2012-08-18 05:42:53',1345268573,NULL),(1884952173,852719,2,83814,0,1,1,'S',1,0.982585,172,611447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 727, \"large_tick_hit\": 63, \"small_tick_hit\": 282, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 63, \"small_tick_hit\": 285}}',17.8629,38286242,2069064,NULL,'2011-10-16 22:32:54',1318804374,NULL),(1890378651,852719,2,165519,0,1,1,'A',1,0.954545,93,530878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 397, \"large_tick_hit\": 2, \"small_tick_hit\": 210, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 2, \"small_tick_hit\": 224}}',17.8912,73570709,855280,NULL,'2012-10-21 10:04:37',1350813877,NULL),(1888603817,852719,2,22600,0,1,1,'X',1,1,421,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 4, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 4, \"small_tick_hit\": 169}}',17.9211,61945283,4328462,NULL,'2012-07-14 08:18:20',1342253900,NULL),(1883971307,852719,2,62323,0,1,1,'X',1,1,303,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 33, \"small_tick_hit\": 423}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 33, \"small_tick_hit\": 423}}',18.0571,32362692,1518638,NULL,'2011-07-30 08:16:02',1312013762,NULL),(1884596281,852719,2,25294,0,1,1,'A',1,0.964115,109,594396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 246, \"large_tick_hit\": 46, \"small_tick_hit\": 111, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 46, \"small_tick_hit\": 118}}',18.0866,36119884,664870,NULL,'2011-09-17 16:19:27',1316276367,NULL),(1884758508,852719,2,19043,0,1,1,'A',1,0.958477,133,605144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 237, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 249, \"small_tick_hit\": 40}}',18.0964,37208244,658164,NULL,'2011-10-02 18:39:05',1317580745,NULL),(1883982916,852719,2,18903,0,1,1,'S',1,0.991853,282,961048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 34, \"small_tick_hit\": 205, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 34, \"small_tick_hit\": 209}}',18.1003,32484902,1735182,NULL,'2011-07-31 20:28:20',1312144100,NULL),(1889151277,852719,2,120332,0,1,1,'S',1,0.998523,320,959433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"small_tick_hit\": 356, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 320, \"small_tick_hit\": 357}}',18.1464,66064038,1925516,NULL,'2012-08-17 02:31:41',1345170701,NULL),(1916745631,852719,2,161775,0,1,1,'S',1,0.997425,417,910470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 646, \"small_tick_hit\": 516, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 647, \"small_tick_hit\": 518}}',18.1548,155199809,5626264,NULL,'2016-03-08 00:03:46',1457395426,NULL),(1889030177,852719,2,106051,0,1,1,'S',1,0.997531,381,959025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 22, \"small_tick_hit\": 427, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 22, \"small_tick_hit\": 429}}',18.1764,65455786,2554538,NULL,'2012-08-12 05:10:15',1344748215,NULL),(1888560733,852719,2,38274,0,1,1,'X',1,1,97,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 2, \"small_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 2, \"small_tick_hit\": 65}}',18.1813,62053764,268094,NULL,'2012-07-15 08:46:38',1342341998,NULL),(1889133452,852719,2,116209,0,1,1,'S',1,0.988625,190,706679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 601, \"large_tick_hit\": 29, \"small_tick_hit\": 326, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 29, \"small_tick_hit\": 330}}',18.1965,65039498,2143780,NULL,'2012-08-09 01:22:59',1344475379,NULL),(1885104703,852719,2,33627,0,1,1,'X',1,1,539,973440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 535, \"large_tick_hit\": 4, \"small_tick_hit\": 697}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 4, \"small_tick_hit\": 697}}',18.2734,39271455,7110502,NULL,'2011-10-29 20:24:25',1319919865,NULL),(1888842249,852719,2,141667,0,1,1,'S',1,0.99095,256,780205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 509, \"large_tick_hit\": 62, \"small_tick_hit\": 305, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 62, \"small_tick_hit\": 309}}',18.3623,63890422,2629166,NULL,'2012-07-31 06:57:16',1343717836,NULL),(1883328677,852719,2,71572,0,1,1,'X',1,1,163,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 4, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 4, \"small_tick_hit\": 126}}',18.3624,28232874,526792,NULL,'2011-06-05 19:32:29',1307302349,NULL),(1903787435,852719,2,33664,0,1,1,'S',1,0.996979,195,958765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 20, \"small_tick_hit\": 135, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 20, \"small_tick_hit\": 136}}',18.469,135216547,857594,NULL,'2014-07-17 01:33:18',1405560798,NULL),(1890100750,852719,2,173327,1,1,1,'X',1,1,455,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 170, \"small_tick_hit\": 706}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 170, \"small_tick_hit\": 706}}',18.4819,71899695,2466980,NULL,'2012-10-06 22:26:14',1349562374,NULL),(1883952245,852719,2,61440,0,1,1,'S',1,0.994203,303,815154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 333, \"large_tick_hit\": 115, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 115, \"small_tick_hit\": 238}}',18.5009,32559453,1382676,NULL,'2011-08-01 18:22:38',1312222958,NULL),(1888611594,852719,2,23707,0,1,1,'S',1,0.999176,464,972518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 97, \"small_tick_hit\": 749, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 97, \"small_tick_hit\": 750}}',18.5743,62062058,3333098,NULL,'2012-07-15 10:26:26',1342347986,NULL),(1890363585,852719,2,164388,0,1,1,'S',1,0.994157,329,813895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 840, \"large_tick_hit\": 46, \"small_tick_hit\": 305, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 844, \"large_tick_hit\": 46, \"small_tick_hit\": 308}}',18.5806,73253855,4913174,NULL,'2012-10-19 02:46:28',1350614788,NULL),(1884808831,852719,2,69365,0,1,1,'X',1,1,324,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 44, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 44, \"small_tick_hit\": 312}}',18.6065,38105096,1805704,NULL,'2011-10-15 02:06:26',1318644386,NULL),(1883357658,852719,2,92190,0,1,1,'S',1,0.998964,380,909197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 472, \"large_tick_hit\": 160, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 160, \"small_tick_hit\": 332}}',18.7129,28376257,3894736,NULL,'2011-06-08 00:51:58',1307494318,NULL),(1884138059,852719,2,77389,0,1,1,'X',1,1,252,983232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 2, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 2, \"small_tick_hit\": 358}}',18.719,32714507,1703336,NULL,'2011-08-03 16:45:33',1312389933,NULL),(1883356521,852719,2,39472,0,1,1,'S',1,0.993671,171,959478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 1, \"small_tick_hit\": 143, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 1, \"small_tick_hit\": 145}}',18.867,28780699,580490,NULL,'2011-06-13 17:36:27',1307986587,NULL),(1884426775,852719,2,95562,0,1,1,'A',1,0.961373,135,590904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 308, \"large_tick_hit\": 1, \"small_tick_hit\": 139, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 1, \"small_tick_hit\": 144}}',18.9339,35702365,672242,NULL,'2011-09-10 14:15:37',1315664137,NULL),(1889732770,852719,2,165531,0,1,1,'S',1,0.993836,319,784875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 932, \"large_tick_hit\": 98, \"small_tick_hit\": 421, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 938, \"large_tick_hit\": 98, \"small_tick_hit\": 424}}',18.9373,69402113,5481594,NULL,'2012-09-15 05:21:36',1347686496,NULL),(1883607675,852719,2,93966,0,1,1,'X',1,1,397,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 70, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 70, \"small_tick_hit\": 139}}',19.0433,29835666,2421506,NULL,'2011-06-27 20:56:47',1309208207,NULL),(1898336044,852719,2,35831,0,1,1,'S',1,0.99631,356,966185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 27, \"small_tick_hit\": 184, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 27, \"small_tick_hit\": 186}}',19.0633,120936237,3629100,NULL,'2013-11-28 03:58:14',1385611094,NULL),(1929381699,852719,2,643565,1,1,1,'A',1,0.962046,215,567605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 809, \"large_tick_hit\": 6, \"small_tick_hit\": 351, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 837, \"large_tick_hit\": 6, \"small_tick_hit\": 369}}',19.0996,172226867,2767026,NULL,'2018-02-07 19:14:54',1518030894,NULL),(1889124255,852719,2,34657,0,1,1,'S',1,0.99214,212,750347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 875, \"small_tick_hit\": 261, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 881, \"small_tick_hit\": 264}}',19.1064,65210194,4254066,NULL,'2012-08-10 09:36:33',1344591393,NULL),(1889570268,852719,2,79440,0,1,1,'X',1,1,295,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 2, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 2, \"small_tick_hit\": 355}}',19.1977,68414826,2152574,NULL,'2012-09-06 02:02:34',1346896954,NULL),(1886862885,852719,2,92482,0,1,1,'SH',1,0.998547,542,1028344,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 27, \"small_tick_hit\": 832, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 27, \"small_tick_hit\": 834}}',19.2566,50598698,7234217,NULL,'2012-03-14 19:58:37',1331755117,NULL),(1884675144,852719,2,29883,0,1,1,'A',1,0.960848,169,565876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 441, \"small_tick_hit\": 148, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 461, \"small_tick_hit\": 152}}',19.2632,36900754,1148696,NULL,'2011-09-29 00:47:03',1317257223,NULL),(1930285710,852719,2,1051535,1,1,1,'X',1,1,46,1059165,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_tick_hit\": 5, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 5, \"small_tick_hit\": 126}}',19.4862,173309852,65458,NULL,'2018-03-30 01:09:57',1522372197,NULL),(1888678811,852719,2,119513,0,1,1,'S',1,0.993573,228,832232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 479, \"large_tick_hit\": 13, \"small_tick_hit\": 281, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 13, \"small_tick_hit\": 284}}',19.5439,62534979,2532970,NULL,'2012-07-20 07:30:59',1342769459,NULL),(1897288605,852719,2,178246,0,1,1,'X',1,1,556,994368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 1, \"small_tick_hit\": 984}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 1, \"small_tick_hit\": 984}}',19.5731,115224113,7751900,NULL,'2013-10-12 20:00:01',1381608001,NULL),(1888570538,852719,2,86077,0,1,1,'X',1,1,445,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 68, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 68, \"small_tick_hit\": 159}}',19.5865,61951500,4030082,NULL,'2012-07-14 09:32:45',1342258365,NULL),(1884717714,852719,2,105718,0,1,1,'S',1,0.992569,216,713648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 644, \"large_tick_hit\": 18, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 18, \"small_tick_hit\": 273}}',19.6328,37283811,2350874,NULL,'2011-10-03 20:13:17',1317672797,NULL),(1883489430,852719,2,51541,0,1,1,'X',1,1,341,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 26, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 26, \"small_tick_hit\": 180}}',19.6755,29056585,2692824,NULL,'2011-06-17 18:21:39',1308334899,NULL),(1883854594,852719,2,94457,0,1,1,'S',1,0.993162,189,789022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 216, \"large_tick_hit\": 135, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 135, \"small_tick_hit\": 231}}',19.7807,31798062,648928,NULL,'2011-07-22 22:54:14',1311375254,NULL),(1884987307,852719,2,34365,0,1,1,'X',1,1,249,1090447,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 22, \"small_tick_hit\": 617}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 22, \"small_tick_hit\": 617}}',19.9339,38477954,909870,NULL,'2011-10-19 21:16:41',1319059001,NULL),(1903123316,852719,2,127896,0,1,1,'S',1,0.998233,249,966591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 20, \"small_tick_hit\": 316, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 20, \"small_tick_hit\": 317}}',19.9396,134315372,1138924,NULL,'2014-06-25 05:34:25',1403674465,NULL),(1884849986,852719,2,101990,1,1,1,'XH',1,1,266,1139712,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 52, \"small_tick_hit\": 485}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 52, \"small_tick_hit\": 485}}',19.951,37729439,1264519,NULL,'2011-10-09 17:17:43',1318180663,NULL),(1888606048,852719,2,32177,0,1,1,'S',1,0.992236,248,969743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 27, \"small_tick_hit\": 391, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 27, \"small_tick_hit\": 396}}',20.0367,61942522,1102734,NULL,'2012-07-14 07:40:37',1342251637,NULL),(1889130883,852719,2,152826,0,1,1,'A',1,0.973523,115,640523,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 372, \"small_tick_hit\": 106, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 380, \"small_tick_hit\": 111}}',20.122,65453639,754072,NULL,'2012-08-12 04:47:59',1344746879,NULL),(1888948460,852719,2,155573,0,1,1,'S',1,0.987296,371,694661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1028, \"large_tick_hit\": 8, \"small_tick_hit\": 596, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1044, \"large_tick_hit\": 8, \"small_tick_hit\": 601}}',20.1509,64577577,5602360,NULL,'2012-08-05 08:47:35',1344156455,NULL),(1935655293,852719,2,525990,0,1,1,'A',1,0.976027,99,699406,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 315, \"large_tick_hit\": 6, \"small_tick_hit\": 249, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 6, \"small_tick_hit\": 256}}',20.1646,180520993,656266,NULL,'2019-04-23 19:57:05',1556049425,NULL),(1889741418,852719,2,149253,0,1,1,'X',1,1,263,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 27, \"small_tick_hit\": 471}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 27, \"small_tick_hit\": 471}}',20.3069,69402327,1189486,NULL,'2012-09-15 05:23:46',1347686626,NULL),(1897533866,852719,2,18380,0,1,1,'S',1,0.998214,633,975405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"large_tick_hit\": 53, \"small_tick_hit\": 485, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 53, \"small_tick_hit\": 487}}',20.3182,116197273,8915782,NULL,'2013-10-20 16:32:44',1382286764,NULL),(1884638704,852719,2,88247,0,1,1,'S',1,0.994674,406,853077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 862, \"small_tick_hit\": 632, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 865, \"small_tick_hit\": 637}}',20.3278,36336796,7645004,NULL,'2011-09-20 20:06:36',1316549196,NULL),(1884694478,852719,2,93292,0,1,1,'S',1,0.998681,544,977648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 211, \"small_tick_hit\": 970, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 211, \"small_tick_hit\": 972}}',20.3719,36899222,3535464,NULL,'2011-09-29 00:02:18',1317254538,NULL),(1888335325,852719,2,144308,0,1,1,'S',1,0.990306,300,754858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 898, \"small_tick_hit\": 430, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 905, \"small_tick_hit\": 436}}',20.62,60151038,4315356,NULL,'2012-06-26 20:41:23',1340743283,NULL),(1889723236,852719,2,103559,1,1,1,'SH',1,0.998153,390,1207268,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 137, \"small_tick_hit\": 691, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 137, \"small_tick_hit\": 693}}',20.7159,69649065,1670882,NULL,'2012-09-16 21:18:33',1347830313,NULL),(1888638345,852719,2,82816,0,1,1,'X',1,1,245,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 8, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 8, \"small_tick_hit\": 228}}',20.7429,62964139,1133388,NULL,'2012-07-24 08:29:35',1343118575,NULL),(1928866924,852719,2,3671,1,1,1,'X',1,1,394,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 6, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 6, \"small_tick_hit\": 109}}',20.8047,171528436,3789322,NULL,'2018-01-07 15:13:35',1515338015,NULL),(1896521357,852719,2,95382,0,1,1,'S',1,0.986395,704,685870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 2027, \"large_tick_hit\": 1, \"small_tick_hit\": 147, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2052, \"large_tick_hit\": 1, \"small_tick_hit\": 152}}',20.8669,110486926,17369038,NULL,'2013-08-31 07:05:53',1377932753,NULL),(1896252149,852719,2,114443,0,1,1,'S',1,0.996888,457,959572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 444, \"large_tick_hit\": 13, \"small_tick_hit\": 504, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 13, \"small_tick_hit\": 506}}',20.8939,108817011,5075832,NULL,'2013-08-17 15:16:12',1376752572,NULL),(1884785012,852719,2,116345,0,1,1,'X',1,1,98,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 20, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 20, \"small_tick_hit\": 253}}',20.9113,37140997,186199,NULL,'2011-10-02 02:30:30',1317522630,NULL),(1889601092,852719,2,41320,0,1,1,'S',1,0.988604,226,684003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 602, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 610, \"small_tick_hit\": 92}}',20.9263,68146609,3075500,NULL,'2012-09-03 08:40:09',1346661609,NULL),(1890539096,852719,2,149361,0,1,1,'S',1,0.997258,465,866261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 577, \"large_tick_hit\": 84, \"small_tick_hit\": 794, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 84, \"small_tick_hit\": 795}}',21.0438,74639224,5443668,NULL,'2012-10-31 01:48:32',1351648112,NULL),(1889259119,852719,2,169903,0,1,1,'X',1,1,449,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 4, \"small_tick_hit\": 916}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 4, \"small_tick_hit\": 916}}',21.0584,66069010,3737228,NULL,'2012-08-17 03:37:04',1345174624,NULL),(1883334360,852719,2,82574,0,1,1,'X',1,1,457,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 271, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 271, \"small_tick_hit\": 358}}',21.0734,28490746,1184012,NULL,'2011-06-09 18:36:47',1307644607,NULL),(1884781677,852719,2,42724,0,1,1,'S',1,0.996169,428,979011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 29, \"small_tick_hit\": 352, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 29, \"small_tick_hit\": 355}}',21.1145,37026981,4089100,NULL,'2011-09-30 19:41:44',1317411704,NULL),(1885368295,852719,2,98615,0,1,1,'A',1,0.975661,201,576409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 694, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 716, \"small_tick_hit\": 229}}',21.1204,40931217,1952504,NULL,'2011-11-20 02:14:09',1321755249,NULL),(1890125576,852719,2,110175,0,1,1,'S',1,0.982814,166,679713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 546, \"large_tick_hit\": 1, \"small_tick_hit\": 368, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 1, \"small_tick_hit\": 376}}',21.1628,72035035,2044920,NULL,'2012-10-07 21:48:53',1349646533,NULL),(1888336505,852719,2,144387,0,1,1,'S',1,0.981994,274,658462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1046, \"small_tick_hit\": 481, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1063, \"small_tick_hit\": 492}}',21.1992,60566069,4503838,NULL,'2012-06-30 23:19:05',1341098345,NULL),(1884046645,852719,2,23172,0,1,1,'S',1,0.995261,269,966544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 55, \"small_tick_hit\": 151, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 55, \"small_tick_hit\": 153}}',21.2225,33062203,1152614,NULL,'2011-08-07 21:51:53',1312753913,NULL),(1883362851,852719,2,46115,0,1,1,'S',1,0.989655,190,879980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 185, \"large_tick_hit\": 26, \"small_tick_hit\": 76, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 26, \"small_tick_hit\": 77}}',21.2227,28348754,779992,NULL,'2011-06-07 14:26:02',1307456762,NULL),(1884796242,852719,2,56065,0,1,1,'SH',1,0.992537,337,1145509,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 72, \"small_tick_hit\": 461, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 72, \"small_tick_hit\": 467}}',21.2391,37661364,2049999,NULL,'2011-10-09 00:07:40',1318118860,NULL),(1898137457,852719,2,84218,0,1,1,'XH',1,1,181,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 181, \"small_tick_hit\": 279}}',21.2626,119939515,876680,NULL,'2013-11-20 03:43:45',1384919025,NULL),(1884633373,852719,2,58527,0,1,1,'A',1,0.978799,106,591846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 251, \"large_tick_hit\": 12, \"small_tick_hit\": 14}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 12, \"small_tick_hit\": 14}}',21.2702,35869392,522896,NULL,'2011-09-14 00:37:48',1315960668,NULL),(1885005432,852719,2,67007,0,1,1,'S',1,0.985663,117,1188251,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 17, \"small_tick_hit\": 158, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 17, \"small_tick_hit\": 162}}',21.3016,38481146,259738,NULL,'2011-10-19 22:46:14',1319064374,NULL),(1920233087,852719,2,848235,0,1,1,'S',1,0.998965,406,970890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 85, \"small_tick_hit\": 559, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 85, \"small_tick_hit\": 560}}',21.329,159976248,2579190,NULL,'2016-08-16 23:32:42',1471390362,NULL),(1885609219,852719,2,34527,0,1,1,'XH',1,1,69,1261201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_tick_hit\": 23, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 46, \"large_tick_hit\": 23, \"small_tick_hit\": 46}}',21.3348,42800195,92275,NULL,'2011-12-14 23:04:08',1323903848,NULL),(1884772980,852719,2,91462,0,1,1,'S',1,0.980865,284,625840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 891, \"large_tick_hit\": 2, \"small_tick_hit\": 286, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 912, \"large_tick_hit\": 2, \"small_tick_hit\": 288}}',21.3576,36900936,2934592,NULL,'2011-09-29 00:52:38',1317257558,NULL),(1897309871,852719,2,59327,0,1,1,'A',1,0.945578,141,585854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 267, \"large_tick_hit\": 3, \"small_tick_hit\": 147, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 3, \"small_tick_hit\": 149}}',21.3941,115052151,632498,NULL,'2013-10-11 16:25:34',1381508734,NULL),(1884042613,852719,2,43366,0,1,1,'S',1,0.990291,100,959685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 21, \"small_tick_hit\": 104, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 21, \"small_tick_hit\": 106}}',21.4044,33061987,239496,NULL,'2011-08-07 21:45:35',1312753535,NULL),(1884274368,852719,2,110638,1,1,1,'S',1,0.998741,380,959506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 16, \"small_tick_hit\": 413, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 16, \"small_tick_hit\": 414}}',21.4183,33456900,2646990,NULL,'2011-08-12 16:59:40',1313168380,NULL),(1885318126,852719,2,71190,0,1,1,'SH',1,0.980952,87,1252256,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 12, \"small_tick_hit\": 222, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 12, \"small_tick_hit\": 228}}',21.4901,41249930,159115,NULL,'2011-11-24 16:41:10',1322152870,NULL),(1883851752,852719,2,39317,0,1,1,'X',1,1,378,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 104, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 104, \"small_tick_hit\": 184}}',21.4906,31556512,1943584,NULL,'2011-07-19 17:49:40',1311097780,NULL),(1884628275,852719,2,87763,0,1,1,'S',1,0.994663,348,772091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 920, \"large_tick_hit\": 17, \"small_tick_hit\": 554, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 927, \"large_tick_hit\": 17, \"small_tick_hit\": 555}}',21.6402,36120510,6115272,NULL,'2011-09-17 16:28:16',1316276896,NULL),(1884814633,852719,2,44725,0,1,1,'S',1,0.989333,406,838350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 797, \"small_tick_hit\": 316, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 800, \"small_tick_hit\": 325}}',21.723,37940674,5703652,NULL,'2011-10-12 22:04:15',1318457055,NULL),(1883816224,852719,2,37165,0,1,1,'S',1,0.994888,514,963287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 55, \"small_tick_hit\": 459, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 55, \"small_tick_hit\": 464}}',21.7606,31553400,4286442,NULL,'2011-07-19 16:54:59',1311094499,NULL),(1885306900,852719,2,57631,0,1,1,'A',1,0.962162,80,1234501,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 2, \"small_tick_hit\": 98, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 2, \"small_tick_hit\": 105}}',21.8754,40684563,161449,NULL,'2011-11-17 01:50:58',1321494658,NULL),(1926886951,852719,2,37418,1,1,1,'S',1,0.997183,133,1077630,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"small_tick_hit\": 221, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 133, \"small_tick_hit\": 222}}',21.9026,168760860,293151,NULL,'2017-08-28 21:30:14',1503955814,NULL),(1897997346,852719,2,178706,0,1,1,'X',1,1,492,988800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 46, \"small_tick_hit\": 633}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 46, \"small_tick_hit\": 633}}',21.9064,119575257,5585074,NULL,'2013-11-17 03:35:32',1384659332,NULL),(1889176942,852719,2,158928,0,1,1,'S',1,0.994077,357,913066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 365, \"large_tick_hit\": 45, \"small_tick_hit\": 597, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 45, \"small_tick_hit\": 602}}',21.909,66066923,2330930,NULL,'2012-08-17 03:09:58',1345172998,NULL),(1890102853,852719,2,141604,0,1,1,'S',1,0.997698,491,940941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 444, \"large_tick_hit\": 64, \"small_tick_hit\": 359, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 64, \"small_tick_hit\": 360}}',22.0323,71900372,5097182,NULL,'2012-10-06 22:37:10',1349563030,NULL),(1884528866,852719,2,111653,1,1,1,'S',1,0.99908,373,1085087,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 10, \"small_tick_hit\": 713, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 10, \"small_tick_hit\": 714}}',22.1005,35509915,2869241,NULL,'2011-09-07 23:36:22',1315438582,NULL),(1884008965,852719,2,47328,0,1,1,'S',1,0.981273,139,663297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 251, \"small_tick_hit\": 11}, \"maximum_statistics\": {\"great\": 256, \"small_tick_hit\": 11}}',22.1178,32560311,940130,NULL,'2011-08-01 18:43:41',1312224221,NULL),(1889166381,852719,2,47563,0,1,1,'S',1,0.997868,178,853224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 291, \"large_tick_hit\": 13, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 13, \"small_tick_hit\": 164}}',22.1617,66482037,1465940,NULL,'2012-08-20 09:30:47',1345455047,NULL),(1890143430,852719,2,167688,0,1,1,'S',1,0.989592,279,736607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 630, \"large_tick_hit\": 208, \"small_tick_hit\": 398, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 208, \"small_tick_hit\": 403}}',22.2252,72055478,2461168,NULL,'2012-10-08 04:37:48',1349671068,NULL),(1888592733,852719,2,77509,0,1,1,'S',1,0.993909,277,407683,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 527, \"large_tick_hit\": 4, \"small_tick_hit\": 448, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 4, \"small_tick_hit\": 451}}',22.297,61949912,1963910,NULL,'2012-07-14 09:14:42',1342257282,NULL),(1884788686,852719,2,66415,0,1,1,'S',1,0.989403,316,772991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 577, \"large_tick_hit\": 28, \"small_tick_hit\": 422, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 28, \"small_tick_hit\": 427}}',22.315,37208070,4093144,NULL,'2011-10-02 18:36:00',1317580560,NULL),(1898359053,852719,2,137108,0,1,1,'X',1,1,352,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 61, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 61, \"small_tick_hit\": 324}}',22.3662,120934019,2498024,NULL,'2013-11-28 03:23:11',1385608991,NULL),(1884143303,852719,2,105567,0,1,1,'S',1,0.998108,324,970971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 15, \"small_tick_hit\": 731, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 15, \"small_tick_hit\": 733}}',22.4338,33294552,1978654,NULL,'2011-08-10 16:29:58',1312993798,NULL),(1889469566,852719,2,135552,0,1,1,'S',1,0.994966,294,964004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 3, \"small_tick_hit\": 299, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 3, \"small_tick_hit\": 302}}',22.4345,67727994,2152930,NULL,'2012-08-30 21:21:52',1346361712,NULL),(1908203675,852719,2,383457,0,1,1,'S',1,0.997895,228,961483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 6, \"small_tick_hit\": 246, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 6, \"small_tick_hit\": 247}}',22.4558,142226775,980916,NULL,'2015-01-21 00:24:36',1421799876,NULL),(1884553482,852719,2,42859,0,1,1,'S',1,0.990726,367,818254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 489, \"large_tick_hit\": 5, \"small_tick_hit\": 147, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 5, \"small_tick_hit\": 148}}',22.4906,35861383,3538530,NULL,'2011-09-13 20:31:44',1315945904,NULL),(1929583574,852719,2,1454214,1,1,1,'A',1,0.959883,216,593832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 911, \"large_tick_hit\": 2, \"small_tick_hit\": 403, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 934, \"large_tick_hit\": 2, \"small_tick_hit\": 435}}',22.4916,172313654,2412330,NULL,'2018-02-11 15:08:44',1518361724,NULL),(1890036442,852719,2,107410,0,1,1,'A',1,0.963816,164,567146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 502, \"large_tick_hit\": 1, \"small_tick_hit\": 83, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 1, \"small_tick_hit\": 90}}',22.5488,70960178,1171818,NULL,'2012-09-29 02:04:33',1348884273,NULL),(1888053012,852719,2,29847,0,1,1,'S',1,0.997494,231,874026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 276, \"large_tick_hit\": 20, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 20, \"small_tick_hit\": 102}}',22.5548,58676841,1740960,NULL,'2012-06-11 22:33:57',1339454037,NULL),(1884016544,852719,2,104035,0,1,1,'S',1,0.994518,574,969555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_tick_hit\": 29, \"small_tick_hit\": 1240, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 29, \"small_tick_hit\": 1250}}',22.5738,32561463,5929148,NULL,'2011-08-01 19:07:31',1312225651,NULL),(1883649167,852719,2,34924,0,1,1,'X',1,1,192,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 19, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 19, \"small_tick_hit\": 94}}',22.5788,30392712,878132,NULL,'2011-07-04 23:38:45',1309822725,NULL),(1903878503,852719,2,29563,0,1,1,'X',1,1,265,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 48, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 48, \"small_tick_hit\": 196}}',22.6066,135420850,1516460,NULL,'2014-07-22 02:48:08',1405997288,NULL),(1888849682,852719,2,163077,0,1,1,'S',1,0.988648,180,705361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 502, \"large_tick_hit\": 13, \"small_tick_hit\": 443, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 13, \"small_tick_hit\": 447}}',22.6122,63504720,1458186,NULL,'2012-07-28 08:29:46',1343464186,NULL),(1884614327,852719,2,93322,0,1,1,'S',1,0.998473,274,1088445,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 49, \"small_tick_hit\": 380, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 49, \"small_tick_hit\": 381}}',22.6385,36511191,970309,NULL,'2011-09-23 16:24:50',1316795090,NULL),(1884146263,852719,2,108299,0,1,1,'S',1,0.992806,431,962200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 6, \"small_tick_hit\": 535, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 6, \"small_tick_hit\": 542}}',22.6524,33386681,4535186,NULL,'2011-08-11 21:31:31',1313098291,NULL),(1888659213,852719,2,117349,0,1,1,'X',1,1,379,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 28, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 28, \"small_tick_hit\": 414}}',22.7068,62712721,3389544,NULL,'2012-07-21 22:16:29',1342908989,NULL),(1890151374,852719,2,64674,0,1,1,'A',1,0.974359,119,575133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 499, \"small_tick_hit\": 147, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 511, \"small_tick_hit\": 152}}',22.7545,71786998,1451970,NULL,'2012-10-06 04:52:41',1349499161,NULL),(1886730947,852719,2,82709,0,1,1,'A',1,0.979332,121,666934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 389, \"large_tick_hit\": 2, \"small_tick_hit\": 225, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 2, \"small_tick_hit\": 232}}',22.856,49830640,1016210,NULL,'2012-03-05 03:18:47',1330917527,NULL),(1897080119,852719,2,115279,0,1,1,'X',1,1,287,1095181,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 98, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 98, \"small_tick_hit\": 174}}',22.8847,113040134,1281910,NULL,'2013-09-23 03:22:33',1379906553,NULL),(1885708103,852719,2,33347,0,1,1,'A',1,0.970223,209,698042,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 564, \"large_tick_hit\": 10, \"small_tick_hit\": 208, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 10, \"small_tick_hit\": 222}}',22.8904,43729797,2816663,NULL,'2011-12-25 20:57:32',1324846652,NULL),(1912052809,852719,2,271088,1,1,1,'X',1,1,433,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 1, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 1, \"small_tick_hit\": 98}}',22.9864,148379955,4609184,NULL,'2015-07-15 09:53:53',1436954033,NULL),(1884247166,852719,2,48745,0,1,1,'S',1,0.991349,451,886321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 851, \"small_tick_hit\": 868, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 853, \"small_tick_hit\": 881}}',23.0006,33945106,7477864,NULL,'2011-08-18 16:28:00',1313684880,NULL),(1888736510,852719,2,163493,0,1,1,'S',1,0.992171,386,789177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 767, \"large_tick_hit\": 84, \"small_tick_hit\": 543, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 773, \"large_tick_hit\": 84, \"small_tick_hit\": 548}}',23.0318,62969621,5671754,NULL,'2012-07-24 09:20:50',1343121650,NULL),(1884233037,852719,2,87999,0,1,1,'X',1,1,430,981696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 3, \"small_tick_hit\": 502}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 3, \"small_tick_hit\": 502}}',23.0676,33455647,3542972,NULL,'2011-08-12 16:38:56',1313167136,NULL),(1889106719,852719,2,100858,0,1,1,'S',1,0.983287,118,627701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 440, \"large_tick_hit\": 4, \"small_tick_hit\": 262, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 4, \"small_tick_hit\": 265}}',23.0758,65203225,1141680,NULL,'2012-08-10 08:27:33',1344587253,NULL),(1927539100,852719,2,374115,1,1,1,'X',1,1,476,1085914,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 69, \"small_tick_hit\": 588}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 69, \"small_tick_hit\": 588}}',23.143,169617386,4105606,NULL,'2017-10-08 19:17:44',1507490264,NULL),(1884485085,852719,2,87366,0,1,1,'S',1,0.991121,378,814344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 513, \"large_tick_hit\": 43, \"small_tick_hit\": 337, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 43, \"small_tick_hit\": 340}}',23.1603,35239201,3733090,NULL,'2011-09-04 00:23:46',1315095826,NULL),(1889431600,852719,2,109962,0,1,1,'X',1,1,302,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 51, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 51, \"small_tick_hit\": 76}}',23.1605,67485371,1890216,NULL,'2012-08-28 16:53:17',1346172797,NULL),(1889139305,852719,2,144182,0,1,1,'S',1,0.983146,383,760545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 580, \"small_tick_hit\": 295, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 592, \"small_tick_hit\": 298}}',23.2079,65215316,3947510,NULL,'2012-08-10 10:24:26',1344594266,NULL),(1889238231,852719,2,23005,1,1,1,'S',1,0.997738,184,960900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 65, \"small_tick_hit\": 257, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 65, \"small_tick_hit\": 258}}',23.253,66068296,444570,NULL,'2012-08-17 03:28:07',1345174087,NULL),(1898328866,852719,2,249249,0,1,1,'X',1,1,604,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_tick_hit\": 218, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 218, \"small_tick_hit\": 365}}',23.2595,120932438,4479554,NULL,'2013-11-28 02:58:20',1385607500,NULL),(1888949266,852719,2,148509,0,1,1,'A',1,0.978261,166,640999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 493, \"large_tick_hit\": 36, \"small_tick_hit\": 371, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 36, \"small_tick_hit\": 379}}',23.2743,64660171,1555386,NULL,'2012-08-06 00:06:12',1344211572,NULL),(1883301800,852719,2,54622,0,1,1,'X',1,1,500,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 315, \"small_tick_hit\": 404}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 315, \"small_tick_hit\": 404}}',23.3282,28288485,1291236,NULL,'2011-06-06 14:43:31',1307371411,NULL),(1888943328,852719,2,155347,0,1,1,'S',1,0.988914,127,765505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 273, \"large_tick_hit\": 3, \"small_tick_hit\": 170, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 3, \"small_tick_hit\": 173}}',23.3531,64911092,878468,NULL,'2012-08-08 00:31:46',1344385906,NULL),(1945573933,852719,2,46628,0,1,1,'X',1,1,247,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 123}}',23.3633,193680506,1846390,NULL,'2021-01-03 15:29:17',1609687757,NULL),(1885822034,852719,2,85664,0,1,1,'S',1,0.984342,286,702245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 964, \"large_tick_hit\": 2, \"small_tick_hit\": 417, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 975, \"large_tick_hit\": 2, \"small_tick_hit\": 428}}',23.405,44246111,4352018,NULL,'2011-12-31 19:41:31',1325360491,NULL),(1883625429,852719,2,34976,0,1,1,'S',1,0.995227,436,963344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"small_tick_hit\": 398, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 436, \"small_tick_hit\": 402}}',23.4353,29782192,5828180,NULL,'2011-06-27 05:42:55',1309153375,NULL),(1883619223,852719,2,97458,0,1,1,'S',1,0.991111,285,959493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 20, \"small_tick_hit\": 161, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 20, \"small_tick_hit\": 165}}',23.4782,29781772,1890198,NULL,'2011-06-27 05:33:51',1309152831,NULL),(1890099784,852719,2,82572,0,1,1,'X',1,1,606,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 214, \"small_tick_hit\": 374}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 214, \"small_tick_hit\": 374}}',23.4996,71900132,4242044,NULL,'2012-10-06 22:33:17',1349562797,NULL),(1889134011,852719,2,46172,0,1,1,'S',1,0.998106,282,901844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 185, \"large_tick_hit\": 147, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 147, \"small_tick_hit\": 195}}',23.5118,65205273,667822,NULL,'2012-08-10 08:46:49',1344588409,NULL),(1885280692,852719,2,63971,0,1,1,'X',1,1,170,1077552,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 34, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 34, \"small_tick_hit\": 169}}',23.6905,40074752,367042,NULL,'2011-11-09 03:48:08',1320810488,NULL),(1888346341,852719,2,32505,0,1,1,'S',1,0.996094,296,958479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 7, \"small_tick_hit\": 214, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 7, \"small_tick_hit\": 216}}',23.7164,60476378,2611460,NULL,'2012-06-30 04:59:15',1341032355,NULL),(1885853872,852719,2,122237,0,1,1,'SH',1,0.988131,105,1272746,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 11, \"small_tick_hit\": 228, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 11, \"small_tick_hit\": 232}}',23.8083,44311331,200083,NULL,'2012-01-01 13:54:24',1325426064,NULL),(1889198888,852719,2,59727,0,1,1,'S',1,0.994832,239,831563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 300, \"large_tick_hit\": 22, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 22, \"small_tick_hit\": 63}}',23.8243,65817844,1466858,NULL,'2012-08-15 03:19:02',1345000742,NULL),(1885817523,852719,2,106438,1,1,1,'SH',1,0.996383,255,1019253,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 38, \"small_tick_hit\": 296, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 38, \"small_tick_hit\": 298}}',23.8407,44310583,1516490,NULL,'2012-01-01 13:45:09',1325425509,NULL),(1884941446,852719,2,45924,0,1,1,'A',1,0.977041,169,584288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 617, \"large_tick_hit\": 29, \"small_tick_hit\": 120, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 632, \"large_tick_hit\": 29, \"small_tick_hit\": 123}}',23.8671,38285741,2017680,NULL,'2011-10-16 22:18:34',1318803514,NULL),(1888954964,852719,2,31390,0,1,1,'S',1,0.993808,298,749606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 860, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 866, \"small_tick_hit\": 103}}',23.8894,64858746,4191818,NULL,'2012-08-07 13:42:12',1344346932,NULL),(1902592837,852719,2,43368,1,1,1,'X',1,1,123,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 5, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 5, \"small_tick_hit\": 64}}',23.8947,133464101,465900,NULL,'2014-06-04 04:35:37',1401856537,NULL),(1896204872,852719,2,180428,0,1,1,'X',1,1,587,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_tick_hit\": 60, \"small_tick_hit\": 616}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 60, \"small_tick_hit\": 616}}',23.9151,108812856,5852024,NULL,'2013-08-17 14:38:10',1376750290,NULL),(1884175052,852719,2,61541,0,1,1,'S',1,0.988981,280,932460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 281, \"large_tick_hit\": 8, \"small_tick_hit\": 70, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 8, \"small_tick_hit\": 73}}',23.9342,34120615,2443880,NULL,'2011-08-20 22:13:21',1313878401,NULL),(1885282599,852719,2,64056,0,1,1,'X',1,1,294,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 24, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 24, \"small_tick_hit\": 208}}',23.9652,40074658,1619268,NULL,'2011-11-09 03:45:21',1320810321,NULL),(1900758445,852719,2,144768,0,1,1,'S',1,0.995885,374,873624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 524, \"large_tick_hit\": 2, \"small_tick_hit\": 684, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 2, \"small_tick_hit\": 687}}',23.9944,130763427,4054808,NULL,'2014-03-15 17:32:14',1394904734,NULL),(1884707685,852719,2,82588,0,1,1,'SH',1,0.993056,308,807342,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 777, \"large_tick_hit\": 76, \"small_tick_hit\": 577, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 784, \"large_tick_hit\": 76, \"small_tick_hit\": 580}}',23.9963,36830077,4342204,NULL,'2011-09-27 20:15:43',1317154543,NULL),(1898324759,852719,2,75521,0,1,1,'S',1,0.999198,451,912469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 466, \"large_tick_hit\": 123, \"small_tick_hit\": 657}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 123, \"small_tick_hit\": 657}}',24.0219,120936994,4411926,NULL,'2013-11-28 04:12:09',1385611929,NULL),(1924956677,852719,2,374114,0,1,1,'SH',1,0.981536,251,685600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 986, \"large_tick_hit\": 76, \"small_tick_hit\": 267, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1002, \"large_tick_hit\": 76, \"small_tick_hit\": 276}}',24.0342,166289796,4711020,NULL,'2017-05-17 05:16:13',1494998173,NULL),(1885287784,852719,2,121185,0,1,1,'S',1,0.992395,337,957080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"small_tick_hit\": 185, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 189}}',24.0491,39921814,2804390,NULL,'2011-11-06 20:28:01',1320611281,NULL),(1885186977,852719,2,97976,0,1,1,'S',1,0.993182,296,769517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 601, \"large_tick_hit\": 46, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 46, \"small_tick_hit\": 228}}',24.0689,39921319,3176630,NULL,'2011-11-06 20:17:59',1320610679,NULL),(1889315491,852719,2,30149,0,1,1,'X',1,1,779,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 779, \"small_tick_hit\": 519}, \"maximum_statistics\": {\"great\": 779, \"small_tick_hit\": 519}}',24.1429,66794883,14797634,NULL,'2012-08-23 02:04:27',1345687467,NULL),(1883318811,852719,2,65390,0,1,1,'S',1,0.997815,698,967151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 594, \"large_tick_hit\": 104, \"small_tick_hit\": 672, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 104, \"small_tick_hit\": 675}}',24.1562,28221767,7811312,NULL,'2011-06-05 16:05:27',1307289927,NULL),(1888602696,852719,2,88308,0,1,1,'S',1,0.990234,102,716806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 276, \"large_tick_hit\": 20, \"small_tick_hit\": 211, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 20, \"small_tick_hit\": 213}}',24.1754,62228904,638506,NULL,'2012-07-17 04:22:16',1342498936,NULL),(1883491942,852719,2,96586,0,1,1,'S',1,0.995957,372,959978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"small_tick_hit\": 367, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 372, \"small_tick_hit\": 370}}',24.1846,28913648,2594930,NULL,'2011-06-15 17:21:44',1308158504,NULL),(1890264016,852719,2,144881,0,1,1,'S',1,0.999005,684,930844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 921, \"large_tick_hit\": 109, \"small_tick_hit\": 979, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 922, \"large_tick_hit\": 109, \"small_tick_hit\": 980}}',24.1891,72861254,12695198,NULL,'2012-10-15 02:43:20',1350269000,NULL),(1890607595,852719,2,141563,0,1,1,'S',1,0.996845,323,846473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 868, \"large_tick_hit\": 4, \"small_tick_hit\": 392, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 871, \"large_tick_hit\": 4, \"small_tick_hit\": 393}}',24.1926,75220954,5345672,NULL,'2012-11-05 01:55:39',1352080539,NULL),(1889718894,852719,2,31378,0,1,1,'X',1,1,126,1092828,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 72, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 72, \"small_tick_hit\": 240}}',24.3015,69648792,195592,NULL,'2012-09-16 21:14:26',1347830066,NULL),(1883465222,852719,2,83391,0,1,1,'A',1,0.977987,193,937730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 195, \"large_tick_hit\": 1, \"small_tick_hit\": 115, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 1, \"small_tick_hit\": 121}}',24.3128,29306684,936422,NULL,'2011-06-20 21:34:47',1308605687,NULL),(1889502366,852719,2,145832,0,1,1,'S',1,0.992469,378,797172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 730, \"large_tick_hit\": 50, \"small_tick_hit\": 406, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 50, \"small_tick_hit\": 410}}',24.3588,67742577,4990904,NULL,'2012-08-31 01:26:24',1346376384,NULL),(1890117996,852719,2,52644,0,1,1,'S',1,0.991407,254,723854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 648, \"large_tick_hit\": 78, \"small_tick_hit\": 197, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 655, \"large_tick_hit\": 78, \"small_tick_hit\": 198}}',24.3636,71789742,2981938,NULL,'2012-10-06 05:21:02',1349500862,NULL),(1916891752,852719,2,876177,1,1,1,'A',1,0.977865,165,698630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 312, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 2, \"small_tick_hit\": 323}}',24.4002,155300663,1433336,NULL,'2016-03-12 07:30:41',1457767841,NULL),(1884521888,852719,2,99435,0,1,1,'S',1,0.995845,363,894644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 540, \"small_tick_hit\": 179, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 541, \"small_tick_hit\": 181}}',24.4567,35647518,4141658,NULL,'2011-09-10 01:15:34',1315617334,NULL),(1884964093,852719,2,95875,0,1,1,'S',1,0.992263,522,788570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 911, \"small_tick_hit\": 628, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 920, \"small_tick_hit\": 631}}',24.4699,38549112,7334228,NULL,'2011-10-20 23:14:57',1319152497,NULL),(1883632287,852719,2,98312,0,1,1,'S',1,0.988581,297,968992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 7, \"small_tick_hit\": 309, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 7, \"small_tick_hit\": 316}}',24.4957,29781959,1697214,NULL,'2011-06-27 05:38:31',1309153111,NULL),(1885305298,852719,2,44726,0,1,1,'X',1,1,650,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 650, \"small_tick_hit\": 455}, \"maximum_statistics\": {\"great\": 650, \"small_tick_hit\": 455}}',24.5067,40930618,10313698,NULL,'2011-11-20 02:02:32',1321754552,NULL),(1884981574,852719,2,34099,1,1,1,'S',1,0.992843,329,1087124,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 2, \"small_tick_hit\": 642, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 2, \"small_tick_hit\": 649}}',24.5736,38478053,2333402,NULL,'2011-10-19 21:19:38',1319059178,NULL),(1884514057,852719,2,99015,0,1,1,'S',1,0.996669,572,960081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 140, \"small_tick_hit\": 625, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 140, \"small_tick_hit\": 629}}',24.6474,35241498,5962858,NULL,'2011-09-04 01:09:57',1315098597,NULL),(1931963340,852719,2,160055,0,1,1,'SH',1,0.987441,132,762611,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 372, \"large_tick_hit\": 13, \"small_tick_hit\": 244, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 13, \"small_tick_hit\": 248}}',24.7233,175603973,1130743,NULL,'2018-07-13 18:14:33',1531505673,NULL),(1929545286,852719,2,143313,1,1,1,'S',1,0.995455,162,845825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 246, \"large_tick_hit\": 30, \"small_tick_hit\": 162, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 30, \"small_tick_hit\": 163}}',24.7506,172278666,911192,NULL,'2018-02-10 04:47:44',1518238064,NULL),(1890407177,852719,2,63499,0,1,1,'A',1,0.972662,232,606728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 541, \"large_tick_hit\": 39, \"small_tick_hit\": 96, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 39, \"small_tick_hit\": 98}}',24.7589,73571417,2366380,NULL,'2012-10-21 10:11:37',1350814297,NULL),(1886756850,852719,2,35108,0,1,1,'S',1,0.98374,319,767710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 419, \"large_tick_hit\": 87, \"small_tick_hit\": 220, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 87, \"small_tick_hit\": 225}}',24.7773,49719187,2523240,NULL,'2012-03-03 23:39:41',1330817981,NULL),(1888315330,852719,2,30158,0,1,1,'A',1,0.975191,94,624552,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 409, \"small_tick_hit\": 102, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 417, \"small_tick_hit\": 107}}',24.7838,60162141,929383,NULL,'2012-06-27 00:48:28',1340758108,NULL),(1884825386,852719,2,3518,0,1,1,'S',1,0.993789,222,897346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 243, \"large_tick_hit\": 5, \"small_tick_hit\": 72, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 73}}',24.8001,37632407,1558400,NULL,'2011-10-08 15:44:20',1318088660,NULL),(1884247076,852719,2,59514,0,1,1,'A',1,0.978841,235,684577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 609, \"large_tick_hit\": 15, \"small_tick_hit\": 440, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 15, \"small_tick_hit\": 452}}',24.8027,33869197,2408160,NULL,'2011-08-17 17:30:00',1313602200,NULL),(1888549940,852719,2,128323,0,1,1,'X',1,1,486,981312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 25, \"small_tick_hit\": 522}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 25, \"small_tick_hit\": 522}}',24.8501,61951181,4334032,NULL,'2012-07-14 09:29:26',1342258166,NULL),(1884081575,852719,2,38627,0,1,1,'S',1,0.993701,157,807684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 264, \"large_tick_hit\": 1, \"small_tick_hit\": 366, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 1, \"small_tick_hit\": 368}}',24.8664,32648489,842908,NULL,'2011-08-02 21:58:48',1312322328,NULL),(1889471753,852719,2,31379,0,1,1,'S',1,0.997006,177,966721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"small_tick_hit\": 156, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 177, \"small_tick_hit\": 157}}',24.8867,67486223,838960,NULL,'2012-08-28 17:05:00',1346173500,NULL),(1884206431,852719,2,92201,0,1,1,'S',1,0.99691,491,932194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 522, \"small_tick_hit\": 446, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 523, \"small_tick_hit\": 448}}',25.0308,33942572,5983180,NULL,'2011-08-18 15:49:55',1313682595,NULL),(1884606592,852719,2,38990,0,1,1,'S',1,0.994245,351,802000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 554, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 137}}',25.0482,35735842,5031730,NULL,'2011-09-10 22:47:23',1315694843,NULL),(1890888981,852719,2,166378,0,1,1,'S',1,0.9988,515,967984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_tick_hit\": 2, \"small_tick_hit\": 317, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 2, \"small_tick_hit\": 318}}',25.0548,76356232,6498278,NULL,'2012-11-16 02:44:35',1353033875,NULL),(1889396490,852719,2,138895,0,1,1,'X',1,1,536,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_tick_hit\": 4, \"small_tick_hit\": 634}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 4, \"small_tick_hit\": 634}}',25.1681,66795902,7021712,NULL,'2012-08-23 02:17:31',1345688251,NULL),(1889504948,852719,2,146235,0,1,1,'A',1,0.967233,209,601017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 574, \"large_tick_hit\": 39, \"small_tick_hit\": 184, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 39, \"small_tick_hit\": 194}}',25.1869,67975339,1900300,NULL,'2012-09-01 19:38:55',1346528335,NULL),(1889515928,852719,2,45546,0,1,1,'S',1,0.993735,293,753492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 960, \"large_tick_hit\": 15, \"small_tick_hit\": 294, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 15, \"small_tick_hit\": 295}}',25.1993,67975863,6585120,NULL,'2012-09-01 19:46:44',1346528804,NULL),(1886799470,852719,2,112420,0,1,1,'S',1,0.999039,388,975563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 6, \"small_tick_hit\": 652, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 6, \"small_tick_hit\": 653}}',25.2246,49830812,3689756,NULL,'2012-03-05 03:24:46',1330917886,NULL),(1924925787,852719,2,109938,0,1,1,'SH',1,0.984561,299,938709,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 425, \"large_tick_hit\": 2, \"small_tick_hit\": 402, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 2, \"small_tick_hit\": 414}}',25.3064,166289659,2800142,NULL,'2017-05-17 05:00:29',1494997229,NULL),(1931948708,852719,2,1219193,1,1,1,'A',1,0.972414,225,602188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 946, \"large_tick_hit\": 5, \"small_tick_hit\": 318, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 968, \"large_tick_hit\": 5, \"small_tick_hit\": 332}}',25.3096,175604517,3428620,NULL,'2018-07-13 18:44:27',1531507467,NULL),(1885919720,852719,2,61012,0,1,1,'S',1,0.99469,352,965400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 12, \"small_tick_hit\": 210, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 12, \"small_tick_hit\": 213}}',25.337,44665511,3011592,NULL,'2012-01-05 23:10:50',1325805050,NULL),(1884475984,852719,2,97399,0,1,1,'S',1,0.990234,247,877677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 238, \"large_tick_hit\": 45, \"small_tick_hit\": 224, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 45, \"small_tick_hit\": 226}}',25.3436,35375478,1319692,NULL,'2011-09-05 17:54:53',1315245293,NULL),(1888650185,852719,2,55111,0,1,1,'X',1,1,455,974208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 92, \"small_tick_hit\": 606}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 92, \"small_tick_hit\": 606}}',25.4201,62965112,4185192,NULL,'2012-07-24 08:38:49',1343119129,NULL),(1885365239,852719,2,26730,0,1,1,'X',1,1,529,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 73, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 73, \"small_tick_hit\": 233}}',25.5277,40930124,4531290,NULL,'2011-11-20 01:53:29',1321754009,NULL),(1889372098,852719,2,73780,0,1,1,'S',1,0.991561,194,785352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 425, \"large_tick_hit\": 81, \"small_tick_hit\": 199, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 81, \"small_tick_hit\": 202}}',25.597,66711964,1770914,NULL,'2012-08-22 09:46:36',1345628796,NULL),(1890997671,852719,2,182586,0,1,1,'X',1,1,308,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 1, \"small_tick_hit\": 595}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 1, \"small_tick_hit\": 595}}',25.6697,77197631,2399022,NULL,'2012-11-24 03:43:52',1353728632,NULL),(1885179203,852719,2,112286,0,1,1,'S',1,0.988543,212,961732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"small_tick_hit\": 392, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 212, \"small_tick_hit\": 399}}',25.7399,39934211,1166160,NULL,'2011-11-07 01:35:08',1320629708,NULL),(1889489009,852719,2,154249,0,1,1,'S',1,0.999179,696,974634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 606, \"large_tick_hit\": 90, \"small_tick_hit\": 521, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 90, \"small_tick_hit\": 522}}',25.7786,67485200,10211330,NULL,'2012-08-28 16:50:49',1346172649,NULL),(1888594092,852719,2,59116,0,1,1,'S',1,0.997973,772,966305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 743, \"large_tick_hit\": 29, \"small_tick_hit\": 705, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 29, \"small_tick_hit\": 708}}',25.8468,61946112,13916206,NULL,'2012-07-14 08:28:07',1342254487,NULL),(1886718296,852719,2,24387,0,1,1,'X',1,1,454,975936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 108, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 108, \"small_tick_hit\": 208}}',25.9029,49720134,3941660,NULL,'2012-03-03 23:57:19',1330819039,NULL),(1888726539,852719,2,155437,0,1,1,'S',1,0.997992,329,481179,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 73, \"small_tick_hit\": 168, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 73, \"small_tick_hit\": 169}}',26.0595,62935711,859076,NULL,'2012-07-24 02:13:59',1343096039,NULL),(1884507357,852719,2,106321,0,1,1,'S',1,0.98037,292,706736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 524, \"large_tick_hit\": 10, \"small_tick_hit\": 315, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 10, \"small_tick_hit\": 319}}',26.0794,35374980,2471082,NULL,'2011-09-05 17:45:50',1315244750,NULL),(1888533544,852719,2,83584,0,1,1,'S',1,0.99734,216,961857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"small_tick_hit\": 159, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 216, \"small_tick_hit\": 160}}',26.1874,62176786,1187130,NULL,'2012-07-16 13:57:17',1342447037,NULL),(1889061594,852719,2,87172,0,1,1,'X',1,1,389,974208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 133, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 133, \"small_tick_hit\": 202}}',26.2225,65530674,2048904,NULL,'2012-08-12 17:08:25',1344791305,NULL),(1897997309,852719,2,40185,0,1,1,'S',1,0.997573,480,967658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 39, \"small_tick_hit\": 342, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 39, \"small_tick_hit\": 344}}',26.2888,119577570,5238048,NULL,'2013-11-17 03:57:34',1384660654,NULL),(1903135750,852719,2,103281,0,1,1,'S',1,0.994927,507,777525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1553, \"large_tick_hit\": 7, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 1562, \"large_tick_hit\": 7, \"small_tick_hit\": 205}}',26.3192,134315294,14338986,NULL,'2014-06-25 05:30:41',1403674241,NULL),(1884602965,852719,2,104973,0,1,1,'X',1,1,721,972096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 683, \"large_tick_hit\": 38, \"small_tick_hit\": 671}, \"maximum_statistics\": {\"great\": 683, \"large_tick_hit\": 38, \"small_tick_hit\": 671}}',26.3268,35811619,12074470,NULL,'2011-09-12 21:58:27',1315864707,NULL),(1890670998,852719,2,125957,0,1,1,'S',1,0.984901,229,674326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 605, \"large_tick_hit\": 1, \"small_tick_hit\": 242, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 1, \"small_tick_hit\": 245}}',26.354,75221195,2020348,NULL,'2012-11-05 01:59:55',1352080795,NULL),(1884400865,852719,2,111291,0,1,1,'S',1,0.990755,279,1080384,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 8, \"small_tick_hit\": 364, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 8, \"small_tick_hit\": 370}}',26.3553,34578499,1625194,NULL,'2011-08-26 16:00:12',1314374412,NULL),(1905882455,852719,2,41588,0,1,1,'X',1,1,270,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"small_tick_hit\": 457}, \"maximum_statistics\": {\"great\": 270, \"small_tick_hit\": 457}}',26.3712,138214059,1861978,NULL,'2014-10-12 21:35:21',1413149721,NULL),(1920626284,852719,2,779200,1,1,1,'X',1,1,130,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 169}}',26.3781,160383511,450178,NULL,'2016-08-31 22:27:27',1472682447,NULL),(1890287254,852719,2,155558,0,1,1,'SH',1,0.998849,405,1017103,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 50, \"small_tick_hit\": 463, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 50, \"small_tick_hit\": 464}}',26.4231,72518492,3770010,NULL,'2012-10-12 16:31:55',1350059515,NULL),(1889045975,852719,2,38377,0,1,1,'S',1,0.984671,162,653800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 732, \"small_tick_hit\": 360, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 743, \"small_tick_hit\": 366}}',26.4564,65528824,2335200,NULL,'2012-08-12 16:48:12',1344790092,NULL),(1889246293,852719,2,44402,0,1,1,'S',1,0.999141,477,920885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 757, \"large_tick_hit\": 99, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 99, \"small_tick_hit\": 307}}',26.4907,66064504,8046758,NULL,'2012-08-17 02:38:08',1345171088,NULL),(1900799312,852719,2,106013,0,1,1,'S',1,0.98805,305,728489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 917, \"large_tick_hit\": 2, \"small_tick_hit\": 652, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 927, \"large_tick_hit\": 2, \"small_tick_hit\": 661}}',26.5313,130763763,5032732,NULL,'2014-03-15 17:42:51',1394905371,NULL),(1885133098,852719,2,101946,0,1,1,'SH',1,0.998553,351,1016998,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 15, \"small_tick_hit\": 339, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 15, \"small_tick_hit\": 340}}',26.5377,39188856,3060080,NULL,'2011-10-29 01:11:18',1319850678,NULL),(1923200288,852719,2,705624,1,1,1,'S',1,0.997976,268,970933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 268, \"small_tick_hit\": 226}}',26.5879,163916709,1854278,NULL,'2017-01-31 01:59:09',1485827949,NULL),(1889377652,852719,2,118842,0,1,1,'S',1,0.989362,187,766412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 416, \"large_tick_hit\": 2, \"small_tick_hit\": 140, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 2, \"small_tick_hit\": 143}}',26.6547,66715659,1605032,NULL,'2012-08-22 10:31:28',1345631488,NULL),(1895164914,852719,2,135549,0,1,1,'A',1,0.973248,178,653996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 426, \"large_tick_hit\": 95, \"small_tick_hit\": 243, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 95, \"small_tick_hit\": 254}}',26.7103,102968098,1222658,NULL,'2013-07-04 16:45:54',1372956354,NULL),(1890105871,852719,2,141825,0,1,1,'S',1,0.997748,681,979071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 641, \"large_tick_hit\": 40, \"small_tick_hit\": 648, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 40, \"small_tick_hit\": 651}}',26.7104,71788325,10821068,NULL,'2012-10-06 05:06:24',1349499984,NULL),(1896196522,852719,2,61226,0,1,1,'X',1,1,257,1091955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 68, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 68, \"small_tick_hit\": 177}}',26.7536,108812108,1079910,NULL,'2013-08-17 14:31:17',1376749877,NULL),(1898556287,852719,2,310541,0,1,1,'S',1,0.999275,511,919017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 641, \"large_tick_hit\": 104, \"small_tick_hit\": 633}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 104, \"small_tick_hit\": 633}}',26.7986,122266617,6694318,NULL,'2013-12-08 02:01:55',1386468115,NULL),(1917052536,852719,2,64463,0,1,1,'S',1,0.997701,287,960453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 80, \"small_tick_hit\": 147, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 80, \"small_tick_hit\": 148}}',26.8225,155430143,1522674,NULL,'2016-03-17 04:56:22',1458190582,NULL),(1890392836,852719,2,62256,0,1,1,'S',1,0.988896,229,762049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 504, \"large_tick_hit\": 5, \"small_tick_hit\": 1005, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 5, \"small_tick_hit\": 1016}}',26.8407,73255486,1981210,NULL,'2012-10-19 03:18:18',1350616698,NULL),(1888084196,852719,2,107576,0,1,1,'S',1,0.996377,255,969048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 43, \"small_tick_hit\": 295, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 43, \"small_tick_hit\": 297}}',26.8469,58676911,1409302,NULL,'2012-06-11 22:36:17',1339454177,NULL),(1916909083,852719,2,836363,0,1,1,'S',1,0.995475,110,958206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 7, \"small_tick_hit\": 110, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 7, \"small_tick_hit\": 111}}',26.8736,155358958,233760,NULL,'2016-03-14 01:47:58',1457920078,NULL),(1888800092,852719,2,97237,0,1,1,'S',1,0.991597,253,840626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 345, \"large_tick_hit\": 33, \"small_tick_hit\": 330, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 33, \"small_tick_hit\": 334}}',26.9409,64021423,2234860,NULL,'2012-08-01 06:43:26',1343803406,NULL),(1884381902,852719,2,106249,0,1,1,'S',1,0.999054,490,965927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 115, \"small_tick_hit\": 566, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 115, \"small_tick_hit\": 567}}',26.9973,34920355,3572568,NULL,'2011-08-30 19:00:43',1314730843,NULL),(1916724227,852719,2,398554,0,1,1,'A',1,0.975,108,616305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 383, \"large_tick_hit\": 8, \"small_tick_hit\": 116, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 8, \"small_tick_hit\": 122}}',27.0673,155170748,743120,NULL,'2016-03-06 19:45:23',1457293523,NULL),(1898306411,852719,2,291215,0,1,1,'S',1,0.999074,481,973649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 30, \"small_tick_hit\": 598, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 30, \"small_tick_hit\": 599}}',27.0766,120936716,4175112,NULL,'2013-11-28 04:07:13',1385611633,NULL),(1888590569,852719,2,121188,1,1,1,'S',1,0.996416,606,1080671,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 587, \"large_tick_hit\": 19, \"small_tick_hit\": 1340, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 19, \"small_tick_hit\": 1347}}',27.0784,62194217,7437442,NULL,'2012-07-16 17:44:29',1342460669,NULL),(1889031984,852719,2,27467,0,1,1,'S',1,0.985795,244,745709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 414, \"large_tick_hit\": 113, \"small_tick_hit\": 167, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 113, \"small_tick_hit\": 172}}',27.0901,65212835,1936334,NULL,'2012-08-10 10:00:42',1344592842,NULL),(1889960515,852719,2,137501,0,1,1,'A',1,0.978091,135,591982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 431, \"large_tick_hit\": 3, \"small_tick_hit\": 191, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 3, \"small_tick_hit\": 193}}',27.1217,71343772,1024190,NULL,'2012-10-02 03:06:13',1349147173,NULL),(1903909990,852719,2,103566,0,1,1,'S',1,0.992838,340,872987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 740, \"large_tick_hit\": 44, \"small_tick_hit\": 325, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 44, \"small_tick_hit\": 331}}',27.1872,135504363,5363086,NULL,'2014-07-24 04:40:21',1406176821,NULL),(1889239716,852719,2,33578,0,1,1,'S',1,0.997996,334,962134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 89, \"small_tick_hit\": 164, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 89, \"small_tick_hit\": 165}}',27.2699,65818195,2003496,NULL,'2012-08-15 03:22:50',1345000970,NULL),(1886126900,852719,2,17390,0,1,1,'X',1,1,380,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 24, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 24, \"small_tick_hit\": 46}}',27.3792,45698697,4103520,NULL,'2012-01-17 20:35:57',1326832557,NULL),(1885290188,852719,2,30520,0,1,1,'S',1,0.997613,214,859598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 363, \"large_tick_hit\": 12, \"small_tick_hit\": 43}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 12, \"small_tick_hit\": 43}}',27.3832,39922495,2183390,NULL,'2011-11-06 20:41:51',1320612111,NULL),(1883391917,852719,2,89461,0,1,1,'S',1,0.999231,721,965654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 715, \"large_tick_hit\": 6, \"small_tick_hit\": 579, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 6, \"small_tick_hit\": 580}}',27.4603,29516269,12586526,NULL,'2011-06-23 20:19:51',1308860391,NULL),(1884780101,852719,2,65669,0,1,1,'X',1,1,420,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 97, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 97, \"small_tick_hit\": 158}}',27.4699,36889326,3449756,NULL,'2011-09-28 19:24:15',1317237855,NULL),(1890488101,852719,2,169995,0,1,1,'S',1,0.99661,422,910679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 498, \"small_tick_hit\": 384, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 499, \"small_tick_hit\": 386}}',27.4836,74069537,4592820,NULL,'2012-10-26 03:18:09',1351221489,NULL),(1889320501,852719,2,30884,0,1,1,'S',1,0.998729,467,960662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"small_tick_hit\": 319, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 467, \"small_tick_hit\": 320}}',27.5118,67234558,6650590,NULL,'2012-08-26 13:40:39',1345988439,NULL),(1929409444,852719,2,260128,1,1,1,'S',1,0.998503,345,964746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 57, \"small_tick_hit\": 322, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 57, \"small_tick_hit\": 323}}',27.5677,172227357,2534472,NULL,'2018-02-07 19:37:07',1518032227,NULL),(1884939067,852719,2,83315,0,1,1,'X',1,1,518,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_tick_hit\": 6, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 6, \"small_tick_hit\": 237}}',27.5946,38741927,6501134,NULL,'2011-10-23 02:53:43',1319338423,NULL),(1889146249,852719,2,26496,0,1,1,'X',1,1,390,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 14, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 14, \"small_tick_hit\": 230}}',27.6056,65969846,3660388,NULL,'2012-08-16 08:37:31',1345106251,NULL),(1900787485,852719,2,41131,0,1,1,'X',1,1,314,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 2, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 2, \"small_tick_hit\": 343}}',27.7107,130810402,2417694,NULL,'2014-03-16 21:10:57',1395004257,NULL),(1889306537,852719,2,78434,0,1,1,'S',1,0.995745,370,965113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 166, \"small_tick_hit\": 566, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 166, \"small_tick_hit\": 570}}',27.777,66904278,1416812,NULL,'2012-08-24 00:13:25',1345767205,NULL),(1895238177,852719,2,31798,0,1,1,'X',1,1,511,983616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 511, \"small_tick_hit\": 196}}',27.8071,102968529,6520720,NULL,'2013-07-04 16:50:31',1372956631,NULL),(1884562092,852719,2,73581,0,1,1,'S',1,0.995846,414,958405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"small_tick_hit\": 545, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 549}}',27.8379,35726053,4213394,NULL,'2011-09-10 19:37:30',1315683450,NULL),(1889039945,852719,2,75858,0,1,1,'X',1,1,497,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"small_tick_hit\": 479}, \"maximum_statistics\": {\"great\": 497, \"small_tick_hit\": 479}}',27.8653,65456460,6063970,NULL,'2012-08-12 05:16:58',1344748618,NULL),(1886745005,852719,2,5259,0,1,1,'S',1,0.99709,508,970704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 67, \"small_tick_hit\": 520, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 67, \"small_tick_hit\": 523}}',27.8832,49830113,5571312,NULL,'2012-03-05 03:05:29',1330916729,NULL),(1884577530,852719,2,56062,0,1,1,'S',1,0.99729,470,975080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_tick_hit\": 3, \"small_tick_hit\": 266, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 3, \"small_tick_hit\": 268}}',27.9096,36221758,5472884,NULL,'2011-09-18 21:13:34',1316380414,NULL),(1883963779,852719,2,99470,0,1,1,'S',1,0.994881,365,959739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 136, \"small_tick_hit\": 218, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 136, \"small_tick_hit\": 221}}',27.9935,32247082,1530192,NULL,'2011-07-28 19:18:15',1311880695,NULL),(1884629384,852719,2,76677,0,1,1,'S',1,0.98896,321,717118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 735, \"large_tick_hit\": 1, \"small_tick_hit\": 339, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 745, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',28.0205,36053541,3747622,NULL,'2011-09-17 00:34:55',1316219695,NULL),(1890120478,852719,2,109938,0,1,1,'X',1,1,428,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 2, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 2, \"small_tick_hit\": 414}}',28.0485,71787708,4496028,NULL,'2012-10-06 04:59:54',1349499594,NULL),(1924686427,852719,2,1033430,0,1,1,'A',1,0.964664,108,621220,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 206, \"large_tick_hit\": 9, \"small_tick_hit\": 58, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 9, \"small_tick_hit\": 59}}',28.0577,166009115,568556,NULL,'2017-05-05 02:35:16',1493951716,NULL),(1908166347,852719,2,371594,0,1,1,'X',1,1,307,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 46, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 46, \"small_tick_hit\": 287}}',28.0857,142228385,1626346,NULL,'2015-01-21 01:10:36',1421802636,NULL),(1920306411,852719,2,84651,1,1,1,'SH',1,0.991243,158,1249292,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"small_tick_hit\": 408, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 413}}',28.1502,160094124,421261,NULL,'2016-08-21 06:15:21',1471760121,NULL),(1889042849,852719,2,155405,0,1,1,'S',1,0.996438,289,897561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 490, \"large_tick_hit\": 4, \"small_tick_hit\": 625, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 4, \"small_tick_hit\": 628}}',28.2231,65215770,3154022,NULL,'2012-08-10 10:28:51',1344594531,NULL),(1884555708,852719,2,49679,0,1,1,'S',1,0.991269,498,927699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 541, \"small_tick_hit\": 935, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 947}}',28.2413,36123736,6129266,NULL,'2011-09-17 17:11:07',1316279467,NULL),(1885213342,852719,2,98923,0,1,1,'S',1,0.98642,182,712714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 536, \"small_tick_hit\": 263, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 268}}',28.2457,39923529,2251490,NULL,'2011-11-06 21:05:52',1320613552,NULL),(1883850395,852719,2,45461,0,1,1,'S',1,0.992977,476,929525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 454, \"large_tick_hit\": 50, \"small_tick_hit\": 203, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 50, \"small_tick_hit\": 207}}',28.2497,31554314,5145966,NULL,'2011-07-19 17:11:07',1311095467,NULL),(1897033127,852719,2,82814,0,1,1,'XH',1,1,184,1211671,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 5, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 5, \"small_tick_hit\": 304}}',28.3392,113114754,581011,NULL,'2013-09-23 22:44:07',1379976247,NULL),(1889316452,852719,2,30301,0,1,1,'S',1,0.995025,381,860178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 496, \"large_tick_hit\": 87, \"small_tick_hit\": 217, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 87, \"small_tick_hit\": 219}}',28.3876,66577364,3834550,NULL,'2012-08-21 04:39:01',1345523941,NULL),(1897336168,852719,2,50467,0,1,1,'X',1,1,501,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_tick_hit\": 15, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 15, \"small_tick_hit\": 258}}',28.4255,115223265,7451760,NULL,'2013-10-12 19:51:40',1381607500,NULL),(1890081441,852719,2,140110,0,1,1,'X',1,1,329,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 213}}',28.4846,71552033,2695874,NULL,'2012-10-04 02:20:09',1349317209,NULL),(1887023339,852719,2,105515,1,1,1,'S',1,0.997357,416,1080033,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 7, \"small_tick_hit\": 716, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 7, \"small_tick_hit\": 719}}',28.6069,52109523,3571146,NULL,'2012-04-01 00:49:06',1333241346,NULL),(1886863467,852719,2,34208,0,1,1,'A',1,0.979121,414,868161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 438, \"large_tick_hit\": 35, \"small_tick_hit\": 418, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 35, \"small_tick_hit\": 428}}',28.638,50979230,3894136,NULL,'2012-03-18 23:40:48',1332114048,NULL),(1884725773,852719,2,113303,0,1,1,'S',1,0.998039,370,966701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 21, \"small_tick_hit\": 139, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 21, \"small_tick_hit\": 140}}',28.7224,37282813,3204082,NULL,'2011-10-03 19:48:05',1317671285,NULL),(1920304245,852719,2,1004557,1,1,1,'X',1,1,455,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 249}}',28.7528,160094176,5074878,NULL,'2016-08-21 06:18:23',1471760303,NULL),(1890786462,852719,2,42037,0,1,1,'S',1,0.986159,411,856783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 505, \"small_tick_hit\": 65, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 508, \"small_tick_hit\": 70}}',28.7853,75984660,5354290,NULL,'2012-11-12 03:06:11',1352689571,NULL),(1884591039,852719,2,75068,0,1,1,'S',1,0.986971,314,814466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 430, \"large_tick_hit\": 6, \"small_tick_hit\": 170, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 6, \"small_tick_hit\": 174}}',28.7931,36221592,2632516,NULL,'2011-09-18 21:07:29',1316380049,NULL),(1902515939,852719,2,130133,0,1,1,'X',1,1,281,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 180}}',28.8071,133463965,2001680,NULL,'2014-06-04 04:28:25',1401856105,NULL),(1890653258,852719,2,173790,0,1,1,'S',1,0.997558,730,926651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 844, \"large_tick_hit\": 7, \"small_tick_hit\": 783, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 845, \"large_tick_hit\": 7, \"small_tick_hit\": 786}}',28.8175,75422192,13194742,NULL,'2012-11-07 04:29:03',1352262543,NULL),(1903779553,852719,2,32920,1,1,1,'S',1,0.998464,376,962421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 60, \"small_tick_hit\": 274, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 60, \"small_tick_hit\": 275}}',28.9885,135256642,2952516,NULL,'2014-07-18 02:48:56',1405651736,NULL),(1883989277,852719,2,63131,0,1,1,'S',1,0.995745,171,895548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 172, \"large_tick_hit\": 16, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 16, \"small_tick_hit\": 46}}',29.0477,32191096,722248,NULL,'2011-07-28 00:02:38',1311811358,NULL),(1931980272,852719,2,31692,1,1,1,'S',1,0.988938,194,805427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 286, \"large_tick_hit\": 36, \"small_tick_hit\": 125, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 36, \"small_tick_hit\": 128}}',29.084,175604024,1190026,NULL,'2018-07-13 18:17:46',1531505866,NULL),(1884979725,852719,2,47542,0,1,1,'S',1,0.983759,347,721210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 664, \"large_tick_hit\": 5, \"small_tick_hit\": 179, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 5, \"small_tick_hit\": 183}}',29.1649,38286887,3692538,NULL,'2011-10-16 22:51:53',1318805513,NULL),(1884625811,852719,2,106226,0,1,1,'S',1,0.988543,243,827687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 380, \"small_tick_hit\": 224, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 229}}',29.1762,36455062,1749876,NULL,'2011-09-22 20:01:49',1316721709,NULL),(1888850316,852719,2,22739,0,1,1,'S',1,0.995146,246,804130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 545, \"large_tick_hit\": 13, \"small_tick_hit\": 262, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 13, \"small_tick_hit\": 263}}',29.1922,63471670,3364060,NULL,'2012-07-28 02:44:38',1343443478,NULL),(1896281101,852719,2,69404,0,1,1,'S',1,0.99773,396,903382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 598, \"large_tick_hit\": 1, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',29.1928,108813855,4900968,NULL,'2013-08-17 14:48:03',1376750883,NULL),(1888898866,852719,2,129080,0,1,1,'S',1,0.991803,171,712178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 415, \"large_tick_hit\": 8, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 8, \"small_tick_hit\": 182}}',29.2279,64662100,1444520,NULL,'2012-08-06 00:34:19',1344213259,NULL),(1898048113,852719,2,148000,0,1,1,'A',1,0.972477,443,667785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 962, \"large_tick_hit\": 13, \"small_tick_hit\": 403, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 987, \"large_tick_hit\": 13, \"small_tick_hit\": 417}}',29.3152,119575745,5797862,NULL,'2013-11-17 03:39:52',1384659592,NULL),(1889358933,852719,2,153754,0,1,1,'S',1,0.991533,315,744489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 735, \"large_tick_hit\": 4, \"small_tick_hit\": 432, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 4, \"small_tick_hit\": 434}}',29.3426,66575106,4115984,NULL,'2012-08-21 04:10:53',1345522253,NULL),(1916981116,852719,2,121610,0,1,1,'S',1,0.997106,384,928099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 409, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 281}}',29.4189,155430257,3670992,NULL,'2016-03-17 05:05:22',1458191122,NULL),(1898298891,852719,2,32216,0,1,1,'X',1,1,357,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 115, \"small_tick_hit\": 471}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 115, \"small_tick_hit\": 471}}',29.4931,121183243,1716158,NULL,'2013-11-30 02:26:19',1385778379,NULL),(1916993987,852719,2,82285,0,1,1,'S',1,0.997755,443,907702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 534, \"large_tick_hit\": 115, \"small_tick_hit\": 240, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 115, \"small_tick_hit\": 241}}',29.5724,155429945,5031376,NULL,'2016-03-17 04:41:48',1458189708,NULL),(1889102755,852719,2,33555,0,1,1,'S',1,0.982968,286,751753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 555, \"large_tick_hit\": 2, \"small_tick_hit\": 251, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',29.6229,65207058,3139586,NULL,'2012-08-10 09:03:57',1344589437,NULL),(1891289207,852719,2,161636,0,1,1,'S',1,0.997305,218,874447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 355, \"small_tick_hit\": 385, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 356, \"small_tick_hit\": 386}}',29.6287,79002251,1804618,NULL,'2012-12-10 01:10:50',1355101850,NULL),(1884912563,852719,2,87045,0,1,1,'X',1,1,316,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 2, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 2, \"small_tick_hit\": 99}}',29.6987,37674743,2481466,NULL,'2011-10-09 04:22:26',1318134146,NULL),(1884782491,852719,2,53069,0,1,1,'X',1,1,431,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 9, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 9, \"small_tick_hit\": 55}}',29.7394,36901056,4414718,NULL,'2011-09-29 00:56:00',1317257760,NULL),(1889867323,852719,2,150756,0,1,1,'X',1,1,285,966144,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 285, \"small_tick_hit\": 272}}',29.7917,70079480,2052348,NULL,'2012-09-21 03:17:50',1348197470,NULL),(1888490101,852719,2,99290,0,1,1,'X',1,1,483,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 18, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 18, \"small_tick_hit\": 255}}',29.7949,60983862,6834030,NULL,'2012-07-04 22:21:50',1341440510,NULL),(1896207184,852719,2,89121,0,1,1,'S',1,0.997817,530,928023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 963, \"large_tick_hit\": 12, \"small_tick_hit\": 853, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 964, \"large_tick_hit\": 12, \"small_tick_hit\": 856}}',29.8013,108815420,11672722,NULL,'2013-08-17 15:02:33',1376751753,NULL),(1932333249,852719,2,279610,1,1,1,'X',1,1,227,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 227, \"small_tick_hit\": 116}}',29.8483,176050944,1305060,NULL,'2018-08-02 16:43:36',1533228216,NULL),(1888661618,852719,2,136564,0,1,1,'X',1,1,577,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 577, \"small_tick_hit\": 649}, \"maximum_statistics\": {\"great\": 577, \"small_tick_hit\": 649}}',29.897,63191606,8128390,NULL,'2012-07-26 01:23:32',1343265812,NULL),(1893238618,852719,2,175628,0,1,1,'S',1,0.99858,535,962510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"large_tick_hit\": 19, \"small_tick_hit\": 168, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 19, \"small_tick_hit\": 169}}',29.9314,90752204,6796668,NULL,'2013-03-22 03:45:15',1363923915,NULL),(1884761082,852719,2,100971,0,1,1,'S',1,0.995638,401,1073223,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 47, \"small_tick_hit\": 512, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 47, \"small_tick_hit\": 516}}',29.9332,36828571,2990021,NULL,'2011-09-27 19:40:03',1317152403,NULL),(1895267744,852719,2,95814,0,1,1,'S',1,0.999547,851,964047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 833, \"large_tick_hit\": 18, \"small_tick_hit\": 1354, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 833, \"large_tick_hit\": 18, \"small_tick_hit\": 1355}}',29.9616,102967798,17171952,NULL,'2013-07-04 16:42:44',1372956164,NULL),(1929390127,852719,2,133476,0,1,1,'A',1,0.968335,200,623872,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 664, \"small_tick_hit\": 284, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 685, \"small_tick_hit\": 294}}',29.9765,172183888,1980390,NULL,'2018-02-05 17:29:14',1517851754,NULL),(1903171790,852719,2,217496,0,1,1,'X',1,1,532,983232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_tick_hit\": 72, \"small_tick_hit\": 560}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 72, \"small_tick_hit\": 560}}',29.9949,134315172,6133996,NULL,'2014-06-25 05:26:08',1403673968,NULL),(1884992617,852719,2,48290,0,1,1,'S',1,0.986051,356,769026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1152, \"large_tick_hit\": 17, \"small_tick_hit\": 669, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1160, \"large_tick_hit\": 17, \"small_tick_hit\": 687}}',30.0143,38286578,7360326,NULL,'2011-10-16 22:43:06',1318804986,NULL),(1903841948,852719,2,26056,1,1,1,'X',1,1,409,973632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 70, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 70, \"small_tick_hit\": 178}}',30.0157,135376922,3526164,NULL,'2014-07-21 00:13:11',1405901591,NULL),(1889232696,852719,2,32921,0,1,1,'X',1,1,373,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 24, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 24, \"small_tick_hit\": 144}}',30.0921,66477661,3929460,NULL,'2012-08-20 08:41:23',1345452083,NULL),(1889005932,852719,2,101210,0,1,1,'S',1,0.989331,179,697673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 619, \"small_tick_hit\": 401, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 627, \"small_tick_hit\": 404}}',30.1372,64576958,1788286,NULL,'2012-08-05 08:41:52',1344156112,NULL),(1890208810,852719,2,79217,0,1,1,'SH',1,0.993624,308,868619,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 609, \"large_tick_hit\": 12, \"small_tick_hit\": 314, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 12, \"small_tick_hit\": 317}}',30.1446,72312631,3415158,NULL,'2012-10-11 02:50:14',1349923814,NULL),(1885706965,852719,2,33257,0,1,1,'SH',1,0.990345,395,828221,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 547, \"large_tick_hit\": 83, \"small_tick_hit\": 88, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 83, \"small_tick_hit\": 89}}',30.1754,43729614,5274322,NULL,'2011-12-25 20:53:38',1324846418,NULL),(1889515902,852719,2,138099,0,1,1,'A',1,0.963878,153,559182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 432, \"small_tick_hit\": 75, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 447, \"small_tick_hit\": 79}}',30.2898,67503798,1025618,NULL,'2012-08-28 21:02:30',1346187750,NULL),(1885162354,852719,2,122238,0,1,1,'XH',1,1,144,1144033,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 38, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 38, \"small_tick_hit\": 171}}',30.3081,39579670,386910,NULL,'2011-11-02 23:44:20',1320277460,NULL),(1889954114,852719,2,146393,0,1,1,'S',1,0.993366,267,829129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 442, \"small_tick_hit\": 157, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 159}}',30.3768,71350350,2776730,NULL,'2012-10-02 04:46:22',1349153182,NULL),(1884561352,852719,2,110417,0,1,1,'S',1,0.997419,364,1105636,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 20, \"small_tick_hit\": 409, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 20, \"small_tick_hit\": 411}}',30.4145,36276994,2788689,NULL,'2011-09-19 19:58:21',1316462301,NULL),(1903515298,852719,2,48372,0,1,1,'S',1,0.999159,702,923287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 818, \"large_tick_hit\": 5, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 819, \"large_tick_hit\": 5, \"small_tick_hit\": 365}}',30.4349,135014594,12414498,NULL,'2014-07-12 00:26:33',1405124793,NULL),(1888648673,852719,2,63534,0,1,1,'S',1,0.997303,759,967740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 692, \"large_tick_hit\": 67, \"small_tick_hit\": 720, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 67, \"small_tick_hit\": 724}}',30.4683,63308632,16035540,NULL,'2012-07-26 20:52:32',1343335952,NULL),(1889759064,852719,2,107875,0,1,1,'A',1,0.976744,241,635352,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 827, \"small_tick_hit\": 97, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 845, \"small_tick_hit\": 101}}',30.4868,69509318,3687809,NULL,'2012-09-15 20:58:01',1347742681,NULL),(1898285800,852719,2,31373,0,1,1,'S',1,0.998567,286,890279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 493, \"large_tick_hit\": 3, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 3, \"small_tick_hit\": 201}}',30.6578,120931410,4051550,NULL,'2013-11-28 02:40:00',1385606400,NULL),(1883865275,852719,2,52168,0,1,1,'X',1,1,261,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 25, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 25, \"small_tick_hit\": 69}}',30.6818,31627792,1589650,NULL,'2011-07-20 16:07:58',1311178078,NULL),(1887474983,852719,2,150272,0,1,1,'S',1,0.994565,182,957793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 20, \"small_tick_hit\": 184, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 20, \"small_tick_hit\": 186}}',30.7168,53922535,749256,NULL,'2012-04-21 03:12:15',1334977935,NULL),(1890221435,852719,2,80584,0,1,1,'S',1,0.998466,269,885711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 470, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 471, \"small_tick_hit\": 181}}',30.7732,72847758,2815354,NULL,'2012-10-14 22:29:11',1350253751,NULL),(1908905058,852719,2,336276,0,1,1,'A',1,0.974255,176,703214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 410, \"large_tick_hit\": 5, \"small_tick_hit\": 304, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 5, \"small_tick_hit\": 317}}',30.7867,144044461,1243856,NULL,'2015-02-22 21:40:24',1424641224,NULL),(1896177018,852719,2,46769,0,1,1,'S',1,0.997396,480,970129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_tick_hit\": 3, \"small_tick_hit\": 286, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 3, \"small_tick_hit\": 288}}',30.7993,108230340,7036680,NULL,'2013-08-13 00:52:41',1376355161,NULL),(1890095404,852719,2,30524,0,1,1,'S',1,0.993506,278,965674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 15, \"small_tick_hit\": 181, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 15, \"small_tick_hit\": 184}}',30.9231,72034892,1860054,NULL,'2012-10-07 21:45:32',1349646332,NULL),(1929811578,852719,2,290733,1,1,1,'A',1,0.978005,288,632737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 962, \"small_tick_hit\": 283, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 981, \"small_tick_hit\": 292}}',30.9497,172711365,4365370,NULL,'2018-03-01 21:24:33',1519939473,NULL),(1887708368,852719,2,104486,0,1,1,'S',1,0.989031,156,673174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 396, \"large_tick_hit\": 17, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 17, \"small_tick_hit\": 128}}',31.0077,55811035,1235136,NULL,'2012-05-12 06:59:44',1336805984,NULL),(1890114072,852719,2,133132,0,1,1,'X',1,1,439,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 351}}',31.0615,71551902,4743254,NULL,'2012-10-04 02:18:15',1349317095,NULL),(1884218417,852719,2,33916,0,1,1,'S',1,0.991516,379,817992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 541, \"large_tick_hit\": 61, \"small_tick_hit\": 333, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 61, \"small_tick_hit\": 337}}',31.1049,33456316,3573114,NULL,'2011-08-12 16:49:15',1313167755,NULL),(1896833198,852719,2,164268,0,1,1,'S',1,0.997275,470,966245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 1, \"small_tick_hit\": 262, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 1, \"small_tick_hit\": 264}}',31.282,112985803,5449476,NULL,'2013-09-22 14:44:06',1379861046,NULL),(1883478979,852719,2,56149,0,1,1,'S',1,0.996359,535,922178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 589, \"large_tick_hit\": 2, \"small_tick_hit\": 230, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 2, \"small_tick_hit\": 232}}',31.3695,29145480,7087296,NULL,'2011-06-18 19:26:51',1308425211,NULL),(1884484485,852719,2,32511,0,1,1,'S',1,0.994778,273,1077853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 3, \"small_tick_hit\": 108, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 3, \"small_tick_hit\": 110}}',31.3847,35308850,2060813,NULL,'2011-09-04 16:48:05',1315154885,NULL),(1887265375,852719,2,77670,0,1,1,'SH',1,0.994403,253,943246,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 284, \"large_tick_hit\": 23, \"small_tick_hit\": 226, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 23, \"small_tick_hit\": 228}}',31.4776,53394570,1665055,NULL,'2012-04-14 19:20:21',1334431221,NULL),(1889814900,852719,2,128321,0,1,1,'X',1,1,747,979008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 413}}',31.523,70221991,13536986,NULL,'2012-09-22 06:21:58',1348294918,NULL),(1932017677,852719,2,217607,0,1,1,'S',1,0.996458,347,901846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 491, \"large_tick_hit\": 91, \"small_tick_hit\": 262, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 91, \"small_tick_hit\": 264}}',31.5265,175603810,3723284,NULL,'2018-07-13 18:06:33',1531505193,NULL),(1885539230,852719,2,21010,0,1,1,'A',1,0.968214,913,734277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1589, \"small_tick_hit\": 330, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',31.5424,42210251,23407344,NULL,'2011-12-07 06:29:52',1323239392,NULL),(1898319605,852719,2,47086,0,1,1,'S',1,0.995606,568,963485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"large_tick_hit\": 2, \"small_tick_hit\": 565, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 2, \"small_tick_hit\": 570}}',31.6371,120937465,9813150,NULL,'2013-11-28 04:21:25',1385612485,NULL),(1903854137,852719,2,27293,0,1,1,'X',1,1,579,974592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"large_tick_hit\": 5, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 5, \"small_tick_hit\": 387}}',31.6783,135216186,8150602,NULL,'2014-07-17 01:19:20',1405559960,NULL),(1890397700,852719,2,23708,0,1,1,'S',1,0.988131,328,825540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 602, \"large_tick_hit\": 5, \"small_tick_hit\": 392, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 5, \"small_tick_hit\": 401}}',31.8526,73256204,4993060,NULL,'2012-10-19 03:32:35',1350617555,NULL),(1884631313,852719,2,70050,0,1,1,'S',1,0.984797,198,698463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 459, \"small_tick_hit\": 124, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 465, \"small_tick_hit\": 127}}',31.883,36124496,1964428,NULL,'2011-09-17 17:23:12',1316280192,NULL),(1937358406,852719,2,114808,1,1,1,'X',1,1,472,1092577,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_tick_hit\": 36, \"small_tick_hit\": 891}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 36, \"small_tick_hit\": 891}}',31.9168,182693772,4436084,NULL,'2019-09-05 23:41:40',1567726900,NULL),(1888394649,852719,2,156257,0,1,1,'SH',1,0.998684,431,1021298,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"small_tick_hit\": 328, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 431, \"small_tick_hit\": 329}}',31.9885,61526372,4848390,NULL,'2012-07-10 01:40:06',1341884406,NULL),(1889483118,852719,2,31992,0,1,1,'S',1,0.995696,617,932157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 521, \"large_tick_hit\": 146, \"small_tick_hit\": 721, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 146, \"small_tick_hit\": 726}}',32.344,67729045,9304510,NULL,'2012-08-30 21:37:59',1346362679,NULL),(1897866196,852719,2,64905,0,1,1,'S',1,0.998478,543,967284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 1, \"small_tick_hit\": 769, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 1, \"small_tick_hit\": 771}}',32.593,118655553,7235490,NULL,'2013-11-09 18:50:59',1384023059,NULL),(1927507596,852719,2,77670,1,1,1,'X',1,1,308,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 23, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 23, \"small_tick_hit\": 228}}',32.6437,169635001,2195428,NULL,'2017-10-09 18:04:15',1507572255,NULL),(1889196041,852719,2,166623,0,1,1,'S',1,0.997347,437,966003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 54, \"small_tick_hit\": 315, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 54, \"small_tick_hit\": 317}}',32.657,65969489,4174934,NULL,'2012-08-16 08:34:12',1345106052,NULL),(1896273931,852719,2,21625,0,1,1,'S',1,0.986973,412,844541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 805, \"large_tick_hit\": 34, \"small_tick_hit\": 449, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 34, \"small_tick_hit\": 463}}',32.7318,108814631,7075778,NULL,'2013-08-17 14:55:43',1376751343,NULL),(1920431627,852719,2,82815,0,1,1,'X',1,1,323,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 12, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 12, \"small_tick_hit\": 285}}',32.7748,160239394,2504294,NULL,'2016-08-26 20:20:42',1472242842,NULL),(1886024906,852719,2,89547,0,1,1,'A',1,0.977528,219,640305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 538, \"small_tick_hit\": 245, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 552, \"small_tick_hit\": 249}}',32.8229,45091560,1724406,NULL,'2012-01-11 01:51:50',1326246710,NULL),(1889899119,852719,2,97810,0,1,1,'S',1,0.997472,326,959015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 11, \"small_tick_hit\": 463, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 11, \"small_tick_hit\": 465}}',32.8367,70080088,2459526,NULL,'2012-09-21 03:29:54',1348198194,NULL),(1889711555,852719,2,40429,0,1,1,'S',1,0.997297,262,962032,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 262, \"small_tick_hit\": 108}}',32.9132,69508529,2133070,NULL,'2012-09-15 20:49:14',1347742154,NULL),(1889670541,852719,2,143223,0,1,1,'S',1,0.984572,145,674744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 400, \"large_tick_hit\": 68, \"small_tick_hit\": 234, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 68, \"small_tick_hit\": 238}}',32.9138,69156525,1145716,NULL,'2012-09-12 22:06:47',1347487607,NULL),(1895110833,852719,2,31781,0,1,1,'S',1,0.994771,201,759801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 498, \"large_tick_hit\": 20, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 20, \"small_tick_hit\": 243}}',32.9324,102479988,2169386,NULL,'2013-06-30 22:17:49',1372630669,NULL),(1889641372,852719,2,34736,0,1,1,'S',1,0.986945,214,720145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 363, \"small_tick_hit\": 15}, \"maximum_statistics\": {\"great\": 368, \"small_tick_hit\": 15}}',33.0425,68639914,1381770,NULL,'2012-09-08 04:24:02',1347078242,NULL),(1889833207,852719,2,169564,0,1,1,'X',1,1,548,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 548, \"small_tick_hit\": 724}, \"maximum_statistics\": {\"great\": 548, \"small_tick_hit\": 724}}',33.1193,69961326,7339528,NULL,'2012-09-19 21:55:44',1348091744,NULL),(1884799856,852719,2,68593,0,1,1,'X',1,1,414,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 6, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 6, \"small_tick_hit\": 75}}',33.1222,38104986,4201930,NULL,'2011-10-15 02:04:17',1318644257,NULL),(1888589262,852719,2,161980,0,1,1,'A',1,0.951087,115,585014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 249, \"large_tick_hit\": 2, \"small_tick_hit\": 99, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 2, \"small_tick_hit\": 107}}',33.1323,62097847,492370,NULL,'2012-07-15 17:04:49',1342371889,NULL),(1890653458,852719,2,157805,0,1,1,'S',1,0.992105,411,850221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 774, \"large_tick_hit\": 53, \"small_tick_hit\": 681, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 777, \"large_tick_hit\": 53, \"small_tick_hit\": 690}}',33.1444,75422735,8308950,NULL,'2012-11-07 04:39:52',1352263192,NULL),(1888737996,852719,2,148828,0,1,1,'S',1,0.998459,678,973612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 677, \"large_tick_hit\": 1, \"small_tick_hit\": 618, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 1, \"small_tick_hit\": 620}}',33.1921,62616099,11272796,NULL,'2012-07-21 01:36:43',1342834603,NULL),(1890586745,852719,2,162994,0,1,1,'X',1,1,365,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 365, \"small_tick_hit\": 141}}',33.4181,75422370,3299678,NULL,'2012-11-07 04:32:26',1352262746,NULL),(1889455529,852719,2,29859,0,1,1,'S',1,0.998798,496,963185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"small_tick_hit\": 335, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 496, \"small_tick_hit\": 336}}',33.4301,67879666,7508950,NULL,'2012-09-01 04:31:38',1346473898,NULL),(1900503580,852719,2,25156,0,1,1,'S',1,0.998628,547,931886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 526, \"large_tick_hit\": 54, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 54, \"small_tick_hit\": 148}}',33.4911,130432871,6763180,NULL,'2014-03-05 05:52:35',1393998755,NULL),(1889738860,852719,2,43423,0,1,1,'S',1,0.989166,253,724233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 600, \"large_tick_hit\": 83, \"small_tick_hit\": 230, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 83, \"small_tick_hit\": 233}}',33.5142,69581023,2327512,NULL,'2012-09-16 09:48:15',1347788895,NULL),(1938972797,852719,2,1967076,0,1,1,'A',1,0.94003,180,578525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 411, \"large_tick_hit\": 56, \"small_tick_hit\": 160, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 56, \"small_tick_hit\": 181}}',33.7175,184637472,1082964,NULL,'2020-01-12 13:10:25',1578834625,NULL),(1888971575,852719,2,80058,0,1,1,'S',1,0.996916,487,883968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 869, \"small_tick_hit\": 424, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 871, \"small_tick_hit\": 426}}',33.8208,64787133,7671272,NULL,'2012-08-07 00:49:00',1344300540,NULL),(1888902024,852719,2,94187,0,1,1,'S',1,0.994509,360,824173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 768, \"large_tick_hit\": 111, \"small_tick_hit\": 570, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 111, \"small_tick_hit\": 574}}',33.8382,64785412,4765180,NULL,'2012-08-07 00:22:33',1344298953,NULL),(1888983317,852719,2,23004,0,1,1,'S',1,0.997817,223,961141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 62, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 62, \"small_tick_hit\": 235}}',33.8613,64661919,893532,NULL,'2012-08-06 00:31:29',1344213089,NULL),(1897704228,852719,2,191423,0,1,1,'S',1,0.991896,394,968652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 25, \"small_tick_hit\": 218, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 25, \"small_tick_hit\": 223}}',33.8642,117319613,4478560,NULL,'2013-10-30 02:12:03',1383099123,NULL),(1884786227,852719,2,117183,0,1,1,'S',1,0.992443,357,1073353,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 14, \"small_tick_hit\": 431, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 14, \"small_tick_hit\": 437}}',33.9643,37140683,2560870,NULL,'2011-10-02 02:25:20',1317522320,NULL),(1888896800,852719,2,136655,0,1,1,'S',1,0.982645,338,718617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 678, \"large_tick_hit\": 95, \"small_tick_hit\": 416, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 95, \"small_tick_hit\": 426}}',34.0291,64578188,3888300,NULL,'2012-08-05 08:53:04',1344156784,NULL),(1889905736,852719,2,142701,0,1,1,'S',1,0.999218,695,964284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 607, \"large_tick_hit\": 88, \"small_tick_hit\": 583, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 88, \"small_tick_hit\": 584}}',34.0534,70354552,10313786,NULL,'2012-09-23 03:50:52',1348372252,NULL),(1889074809,852719,2,148930,0,1,1,'X',1,1,328,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 328, \"small_tick_hit\": 365}}',34.0815,65526833,2705598,NULL,'2012-08-12 16:27:27',1344788847,NULL),(1888897179,852719,2,74288,0,1,1,'S',1,0.998784,576,898921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 954, \"large_tick_hit\": 84, \"small_tick_hit\": 605}, \"maximum_statistics\": {\"great\": 956, \"large_tick_hit\": 84, \"small_tick_hit\": 605}}',34.084,64861807,12449266,NULL,'2012-08-07 14:06:25',1344348385,NULL),(1902524808,852719,2,132034,0,1,1,'X',1,1,363,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 363, \"small_tick_hit\": 156}}',34.0884,133463917,3266628,NULL,'2014-06-04 04:25:48',1401855948,NULL),(1893004309,852719,2,91109,0,1,1,'X',1,1,347,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 1, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 1, \"small_tick_hit\": 240}}',34.1228,90471237,2991056,NULL,'2013-03-19 05:49:26',1363672166,NULL),(1896239133,852719,2,42237,0,1,1,'S',1,0.99827,363,964475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 35, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 35, \"small_tick_hit\": 215}}',34.2069,108656047,3757140,NULL,'2013-08-16 11:49:21',1376653761,NULL),(1889298310,852719,2,140653,0,1,1,'X',1,1,591,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"large_tick_hit\": 5, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 5, \"small_tick_hit\": 254}}',34.2423,67285850,8458168,NULL,'2012-08-27 00:12:10',1346026330,NULL),(1904152705,852719,2,391204,0,1,1,'S',1,0.988156,425,942649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 431, \"small_tick_hit\": 153, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 156}}',34.2512,135854842,4469858,NULL,'2014-08-02 05:04:03',1406955843,NULL),(1903951835,852719,2,54637,0,1,1,'X',1,1,549,973440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_tick_hit\": 17, \"small_tick_hit\": 484}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 17, \"small_tick_hit\": 484}}',34.3404,135504606,5508104,NULL,'2014-07-24 04:50:16',1406177416,NULL),(1884951793,852719,2,32180,0,1,1,'S',1,0.998789,386,962343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 108, \"small_tick_hit\": 439, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 108, \"small_tick_hit\": 440}}',34.3457,38740879,2799106,NULL,'2011-10-23 02:38:56',1319337536,NULL),(1889093732,852719,2,32609,0,1,1,'S',1,0.992788,273,754552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 721, \"small_tick_hit\": 105, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 726, \"small_tick_hit\": 106}}',34.3616,65529954,4486590,NULL,'2012-08-12 17:00:24',1344790824,NULL),(1887564723,852719,2,120569,0,1,1,'X',1,1,668,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 578, \"large_tick_hit\": 90, \"small_tick_hit\": 389}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 90, \"small_tick_hit\": 389}}',34.4202,55086383,9517870,NULL,'2012-05-04 03:40:33',1336102833,NULL),(1889155741,852719,2,95782,0,1,1,'X',1,1,673,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 673, \"small_tick_hit\": 396}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 396}}',34.4383,66477456,11060748,NULL,'2012-08-20 08:39:08',1345451948,NULL),(1889410945,852719,2,85835,0,1,1,'X',1,1,352,977856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 30, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 30, \"small_tick_hit\": 296}}',34.4391,67976155,2901452,NULL,'2012-09-01 19:50:48',1346529048,NULL),(1935642751,852719,2,1685633,1,1,1,'A',1,0.969522,238,579206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 768, \"small_tick_hit\": 409, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 798, \"small_tick_hit\": 416}}',34.4702,180273235,2602750,NULL,'2019-04-08 16:48:34',1554742114,NULL),(1889977602,852719,2,148786,0,1,1,'X',1,1,374,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 262}}',34.4891,71107738,3515364,NULL,'2012-09-30 03:05:57',1348974357,NULL),(1885002482,852719,2,48864,0,1,1,'X',1,1,204,1081204,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 25, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 25, \"small_tick_hit\": 135}}',34.6007,38824759,1088629,NULL,'2011-10-23 21:59:31',1319407171,NULL),(1888303115,852719,2,93680,0,1,1,'S',1,0.991251,334,753122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 767, \"small_tick_hit\": 366, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 774, \"small_tick_hit\": 369}}',34.6052,60773841,5218500,NULL,'2012-07-02 22:36:10',1341268570,NULL),(1929422019,852719,2,152419,1,1,1,'X',1,1,733,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 708, \"large_tick_hit\": 25, \"small_tick_hit\": 468}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 25, \"small_tick_hit\": 468}}',34.6409,172226781,12661408,NULL,'2018-02-07 19:10:40',1518030640,NULL),(1884611847,852719,2,98274,0,1,1,'S',1,0.998639,536,968692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"small_tick_hit\": 198, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 536, \"small_tick_hit\": 199}}',34.6483,36143615,7072140,NULL,'2011-09-17 23:56:28',1316303788,NULL),(1898183144,852719,2,218226,0,1,1,'X',1,1,675,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 675, \"small_tick_hit\": 825}, \"maximum_statistics\": {\"great\": 675, \"small_tick_hit\": 825}}',34.7234,120290456,11126898,NULL,'2013-11-23 02:07:14',1385172434,NULL),(1900766882,852719,2,229628,0,1,1,'S',1,0.997596,292,889501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 420, \"large_tick_hit\": 13, \"small_tick_hit\": 397, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 13, \"small_tick_hit\": 398}}',34.8052,130763595,2623702,NULL,'2014-03-15 17:37:33',1394905053,NULL),(1884616421,852719,2,93423,0,1,1,'S',1,0.997283,280,961259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"small_tick_hit\": 87, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 280, \"small_tick_hit\": 88}}',34.8143,36124216,2424930,NULL,'2011-09-17 17:18:39',1316279919,NULL),(1884621322,852719,2,69448,0,1,1,'S',1,0.997214,819,936355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 856, \"large_tick_hit\": 3, \"small_tick_hit\": 931, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 858, \"large_tick_hit\": 3, \"small_tick_hit\": 934}}',34.8851,36222738,16277270,NULL,'2011-09-18 21:42:37',1316382157,NULL),(1884528865,852719,2,111652,0,1,1,'S',1,0.997912,504,924862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 554, \"small_tick_hit\": 402, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 555, \"small_tick_hit\": 403}}',34.8858,35509650,6352812,NULL,'2011-09-07 23:26:11',1315437971,NULL),(1884615177,852719,2,93324,0,1,1,'X',1,1,359,1094308,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 27, \"small_tick_hit\": 478}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 27, \"small_tick_hit\": 478}}',34.9181,36510462,2589469,NULL,'2011-09-23 16:15:29',1316794529,NULL),(1920252495,852719,2,65409,0,1,1,'X',1,1,393,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 44, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 44, \"small_tick_hit\": 136}}',34.9719,159926938,3324680,NULL,'2016-08-15 03:36:32',1471232192,NULL),(1886623247,852719,2,44400,0,1,1,'S',1,0.989101,351,740863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 613, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 621, \"small_tick_hit\": 113}}',34.9873,49520919,3581562,NULL,'2012-03-01 21:05:42',1330635942,NULL),(1888861844,852719,2,115574,0,1,1,'S',1,0.996753,272,831689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 488, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 490, \"small_tick_hit\": 126}}',35.0453,63888703,2500008,NULL,'2012-07-31 06:37:30',1343716650,NULL),(1889348617,852719,2,143798,0,1,1,'S',1,0.992403,538,776212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1011, \"large_tick_hit\": 2, \"small_tick_hit\": 424, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1020, \"large_tick_hit\": 2, \"small_tick_hit\": 426}}',35.1807,66921119,8153536,NULL,'2012-08-24 04:04:42',1345781082,NULL),(1888563042,852719,2,56685,0,1,1,'X',1,1,443,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 1, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 1, \"small_tick_hit\": 398}}',35.2047,62060939,5987620,NULL,'2012-07-15 10:14:14',1342347254,NULL),(1935623326,852719,2,1781640,1,1,1,'A',1,0.979198,427,665461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1313, \"large_tick_hit\": 6, \"small_tick_hit\": 611, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1337, \"large_tick_hit\": 6, \"small_tick_hit\": 628}}',35.3524,180231734,6507782,NULL,'2019-04-06 05:15:50',1554527750,NULL),(1889004571,852719,2,45544,0,1,1,'S',1,0.996892,640,836355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1458, \"large_tick_hit\": 68, \"small_tick_hit\": 719, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1464, \"large_tick_hit\": 68, \"small_tick_hit\": 720}}',35.3736,64862905,16363294,NULL,'2012-08-07 14:15:19',1344348919,NULL),(1890144981,852719,2,145157,0,1,1,'S',1,0.997924,784,929062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 788, \"large_tick_hit\": 98, \"small_tick_hit\": 556, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 98, \"small_tick_hit\": 558}}',35.4037,71786385,17010240,NULL,'2012-10-06 04:46:46',1349498806,NULL),(1891140754,852719,2,166652,0,1,1,'S',1,0.990155,327,858886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 433, \"large_tick_hit\": 5, \"small_tick_hit\": 266, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 5, \"small_tick_hit\": 271}}',35.4113,78218844,2953556,NULL,'2012-12-03 05:08:19',1354511299,NULL),(1889091637,852719,2,89576,0,1,1,'S',1,0.997892,443,855982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 911, \"large_tick_hit\": 10, \"small_tick_hit\": 499}, \"maximum_statistics\": {\"great\": 914, \"large_tick_hit\": 10, \"small_tick_hit\": 499}}',35.4447,65272870,9362394,NULL,'2012-08-10 19:37:27',1344627447,NULL),(1888743586,852719,2,148988,0,1,1,'S',1,0.992844,233,825443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 359, \"large_tick_hit\": 1, \"small_tick_hit\": 195, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 197}}',35.4629,62969860,1718182,NULL,'2012-07-24 09:22:54',1343121774,NULL),(1896285811,852719,2,34207,0,1,1,'S',1,0.998959,573,964562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 342, \"small_tick_hit\": 387, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 342, \"small_tick_hit\": 388}}',35.5244,108811595,1759062,NULL,'2013-08-17 14:26:49',1376749609,NULL),(1889011153,852719,2,143033,0,1,1,'S',1,0.997537,406,879579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 631, \"large_tick_hit\": 165, \"small_tick_hit\": 419, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 165, \"small_tick_hit\": 420}}',35.5456,64780910,4589866,NULL,'2012-08-06 23:19:50',1344295190,NULL),(1920609052,852719,2,61692,0,1,1,'X',1,1,256,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"small_tick_hit\": 31}, \"maximum_statistics\": {\"great\": 256, \"small_tick_hit\": 31}}',35.5799,160498530,1635990,NULL,'2016-09-05 03:00:44',1473044444,NULL),(1924874748,852719,2,1033429,1,1,1,'X',1,1,189,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 17, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 17, \"small_tick_hit\": 106}}',35.5997,166029974,814716,NULL,'2017-05-06 00:30:41',1494030641,NULL),(1889687414,852719,2,38273,1,1,1,'SH',1,0.99262,92,1209326,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"small_tick_hit\": 177, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 92, \"small_tick_hit\": 179}}',35.6198,69648348,192209,NULL,'2012-09-16 21:07:59',1347829679,NULL),(1884569027,852719,2,96217,0,1,1,'S',1,0.99803,633,967880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633, \"small_tick_hit\": 380, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 633, \"small_tick_hit\": 382}}',35.7146,36053785,9814208,NULL,'2011-09-17 00:42:14',1316220134,NULL),(1888636860,852719,2,54357,0,1,1,'S',1,0.998157,545,969424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_tick_hit\": 59, \"small_tick_hit\": 538, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 59, \"small_tick_hit\": 540}}',35.7299,63311592,6369364,NULL,'2012-07-26 21:37:41',1343338661,NULL),(1883974763,852719,2,62432,0,1,1,'S',1,0.995033,503,944444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 513, \"small_tick_hit\": 88, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 514, \"small_tick_hit\": 90}}',35.7438,32560203,6192556,NULL,'2011-08-01 18:41:42',1312224102,NULL),(1921245569,852719,2,164567,1,1,1,'X',1,1,356,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 356, \"small_tick_hit\": 354}}',35.7676,161289716,3126420,NULL,'2016-10-08 21:32:23',1475962343,NULL),(1897793817,852719,2,218926,0,1,1,'S',1,0.998062,328,969621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 1, \"small_tick_hit\": 187, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 1, \"small_tick_hit\": 188}}',35.8226,117860892,2708558,NULL,'2013-11-03 04:55:04',1383454504,NULL),(1889223208,852719,2,31994,0,1,1,'S',1,0.996689,215,958728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"small_tick_hit\": 86, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 215, \"small_tick_hit\": 87}}',35.9055,66179789,1159328,NULL,'2012-08-17 23:16:39',1345245399,NULL),(1903752780,852719,2,46003,0,1,1,'X',1,1,411,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 12, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 12, \"small_tick_hit\": 69}}',35.9206,135376456,5044330,NULL,'2014-07-20 23:53:51',1405900431,NULL),(1889038231,852719,2,65019,0,1,1,'S',1,0.994186,278,750806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 781, \"large_tick_hit\": 113, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 788, \"large_tick_hit\": 113, \"small_tick_hit\": 303}}',35.9588,65272446,4965210,NULL,'2012-08-10 19:31:30',1344627090,NULL),(1896234150,852719,2,10819,0,1,1,'X',1,1,430,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 81, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 81, \"small_tick_hit\": 94}}',35.9703,108811106,3644696,NULL,'2013-08-17 14:22:53',1376749373,NULL),(1884856815,852719,2,102270,0,1,1,'S',1,0.993432,306,807028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 505, \"small_tick_hit\": 100, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 508, \"small_tick_hit\": 101}}',35.9914,37347231,3084060,NULL,'2011-10-04 19:30:44',1317756644,NULL),(1889253813,852719,2,45276,0,1,1,'S',1,0.991189,307,875351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 366, \"large_tick_hit\": 9, \"small_tick_hit\": 300, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 9, \"small_tick_hit\": 304}}',36.0843,66068603,2962440,NULL,'2012-08-17 03:32:17',1345174337,NULL),(1921672884,852719,2,185247,1,1,1,'X',1,1,394,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 61, \"small_tick_hit\": 410}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 61, \"small_tick_hit\": 410}}',36.0965,161922356,3220912,NULL,'2016-11-05 05:19:25',1478323165,NULL),(1921230751,852719,2,158061,0,1,1,'X',1,1,247,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 26, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 26, \"small_tick_hit\": 152}}',36.1469,161244352,1354572,NULL,'2016-10-07 03:02:03',1475809323,NULL),(1889260047,852719,2,34442,1,1,1,'S',1,0.998099,373,970085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 78, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 78, \"small_tick_hit\": 153}}',36.1663,66182783,2789480,NULL,'2012-08-17 23:58:54',1345247934,NULL),(1884790143,852719,2,43385,0,1,1,'S',1,0.990291,101,1179485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 12, \"small_tick_hit\": 103, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 12, \"small_tick_hit\": 105}}',36.1977,37416938,217160,NULL,'2011-10-05 19:52:19',1317844339,NULL),(1888925256,852719,2,154207,0,1,1,'X',1,1,652,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 626, \"large_tick_hit\": 26, \"small_tick_hit\": 697}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 26, \"small_tick_hit\": 697}}',36.2035,64501457,9914358,NULL,'2012-08-04 18:14:36',1344104076,NULL),(1890070103,852719,2,165664,0,1,1,'X',1,1,332,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 4, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 4, \"small_tick_hit\": 283}}',36.3225,72099333,2741518,NULL,'2012-10-08 17:26:03',1349717163,NULL),(1889222269,852719,2,144181,0,1,1,'S',1,0.999015,490,969025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_tick_hit\": 8, \"small_tick_hit\": 524, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 8, \"small_tick_hit\": 525}}',36.3792,66179465,5909244,NULL,'2012-08-17 23:11:22',1345245082,NULL),(1888905382,852719,2,106049,0,1,1,'S',1,0.99311,319,799365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 698, \"large_tick_hit\": 2, \"small_tick_hit\": 309, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 702, \"large_tick_hit\": 2, \"small_tick_hit\": 312}}',36.4369,64785017,4258918,NULL,'2012-08-07 00:16:48',1344298608,NULL),(1932088807,852719,2,163983,1,1,1,'X',1,1,481,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 70, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 70, \"small_tick_hit\": 339}}',36.4463,175637302,4837910,NULL,'2018-07-15 05:59:15',1531634355,NULL),(1921234086,852719,2,383456,0,1,1,'X',1,1,341,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 206}}',36.7821,161289555,2870600,NULL,'2016-10-08 21:24:22',1475961862,NULL),(1884750336,852719,2,65405,0,1,1,'A',1,0.97373,163,601698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 416, \"large_tick_hit\": 22, \"small_tick_hit\": 118, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 22, \"small_tick_hit\": 121}}',36.8237,37283182,1220940,NULL,'2011-10-03 19:57:22',1317671842,NULL),(1929111680,852719,2,199555,1,1,1,'X',1,1,357,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 49, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 49, \"small_tick_hit\": 166}}',36.8327,171798375,2779468,NULL,'2018-01-20 01:13:06',1516410786,NULL),(1884646521,852719,2,19522,0,1,1,'S',1,0.998264,454,964428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 170, \"small_tick_hit\": 121, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 170, \"small_tick_hit\": 122}}',36.8844,35861485,3206210,NULL,'2011-09-13 20:35:03',1315946103,NULL),(1898424501,852719,2,17858,1,1,1,'S',1,0.983871,113,1079817,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 40, \"small_tick_hit\": 131, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 40, \"small_tick_hit\": 135}}',36.9127,121828034,300421,NULL,'2013-12-05 03:32:59',1386214379,NULL),(1886283853,852719,2,59962,0,1,1,'XH',1,1,148,1019012,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 55}}',36.943,46435645,595574,NULL,'2012-01-26 06:28:54',1327559334,NULL),(1903931280,852719,2,173157,0,1,1,'S',1,0.999111,636,968869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 622, \"large_tick_hit\": 14, \"small_tick_hit\": 488, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 14, \"small_tick_hit\": 489}}',36.9577,135439232,9624832,NULL,'2014-07-22 14:07:02',1406038022,NULL),(1932103830,852719,2,30524,1,1,1,'SH',1,0.993506,278,1022777,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 15, \"small_tick_hit\": 181, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 15, \"small_tick_hit\": 184}}',37.1077,175676158,1959361,NULL,'2018-07-16 22:21:28',1531779688,NULL),(1889884910,852719,2,109479,0,1,1,'S',1,0.996219,216,869662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 343, \"large_tick_hit\": 50, \"small_tick_hit\": 134, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 50, \"small_tick_hit\": 135}}',37.1172,70223329,2139700,NULL,'2012-09-22 06:35:31',1348295731,NULL),(1884695340,852719,2,111050,0,1,1,'S',1,0.999141,644,971955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 639, \"large_tick_hit\": 5, \"small_tick_hit\": 519, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 5, \"small_tick_hit\": 520}}',37.1514,37108798,10101646,NULL,'2011-10-01 16:14:18',1317485658,NULL),(1927499643,852719,2,453357,1,1,1,'X',1,1,667,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 910}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 910}}',37.1657,169617240,10829176,NULL,'2017-10-08 19:11:38',1507489898,NULL),(1889257565,852719,2,163398,0,1,1,'S',1,0.998921,458,963232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"small_tick_hit\": 468, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 469}}',37.2069,66181393,5164388,NULL,'2012-08-17 23:39:57',1345246797,NULL),(1889829798,852719,2,103235,0,1,1,'S',1,0.994103,368,765167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 680, \"large_tick_hit\": 162, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 162, \"small_tick_hit\": 338}}',37.263,70333423,4317312,NULL,'2012-09-22 23:57:23',1348358243,NULL),(1889116967,852719,2,151571,0,1,1,'X',1,1,559,974400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 51, \"small_tick_hit\": 537}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 51, \"small_tick_hit\": 537}}',37.2716,65214407,7301658,NULL,'2012-08-10 10:15:12',1344593712,NULL),(1889445599,852719,2,110846,0,1,1,'X',1,1,222,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 3, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 3, \"small_tick_hit\": 176}}',37.2722,67728113,1239976,NULL,'2012-08-30 21:23:52',1346361832,NULL),(1924711746,852719,2,134090,1,1,1,'S',1,0.998995,427,909613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 622, \"large_tick_hit\": 32, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 32, \"small_tick_hit\": 340}}',37.3607,166009234,5625800,NULL,'2017-05-05 02:42:56',1493952176,NULL),(1889657141,852719,2,46461,0,1,1,'X',1,1,157,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 60}}',37.3815,69071361,779700,NULL,'2012-09-12 01:17:48',1347412668,NULL),(1890192659,852719,2,65461,0,1,1,'SH',1,0.994042,573,954996,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 462, \"large_tick_hit\": 189, \"small_tick_hit\": 350, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 189, \"small_tick_hit\": 353}}',37.4385,72312897,6087556,NULL,'2012-10-11 02:57:46',1349924266,NULL),(1884711662,852719,2,63526,0,1,1,'S',1,0.998776,499,907455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 656, \"large_tick_hit\": 6, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 6, \"small_tick_hit\": 154}}',37.558,37215014,6799800,NULL,'2011-10-02 20:55:41',1317588941,NULL),(1884547885,852719,2,101236,0,1,1,'X',1,1,395,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 15, \"small_tick_hit\": 30}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 15, \"small_tick_hit\": 30}}',37.5626,35926502,4593220,NULL,'2011-09-15 01:21:05',1316049665,NULL),(1889925996,852719,2,111300,0,1,1,'S',1,0.99779,476,965250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 43, \"small_tick_hit\": 427, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 43, \"small_tick_hit\": 429}}',37.5752,71107177,6402210,NULL,'2012-09-30 03:00:22',1348974022,NULL),(1938899723,852719,2,1578628,1,1,1,'S',1,0.992453,239,1069248,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 206, \"large_tick_hit\": 34, \"small_tick_hit\": 286, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 34, \"small_tick_hit\": 289}}',37.6441,184631792,1096051,NULL,'2020-01-12 05:39:24',1578807564,NULL),(1884370999,852719,2,93965,0,1,1,'S',1,0.998452,515,965686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 54, \"small_tick_hit\": 130, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 54, \"small_tick_hit\": 131}}',37.6677,34774148,5874580,NULL,'2011-08-28 21:32:55',1314567175,NULL),(1886658423,852719,2,132432,0,1,1,'XH',1,1,309,1024905,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 55, \"small_tick_hit\": 447}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 55, \"small_tick_hit\": 447}}',37.7116,49627838,2156783,NULL,'2012-03-03 04:02:09',1330747329,NULL),(1889932485,852719,2,163548,0,1,1,'S',1,0.987558,303,788471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 459, \"large_tick_hit\": 38, \"small_tick_hit\": 138, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 38, \"small_tick_hit\": 142}}',37.8204,71349196,2531132,NULL,'2012-10-02 04:27:49',1349152069,NULL),(1889776980,852719,2,151644,0,1,1,'S',1,0.998538,219,876187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 389, \"large_tick_hit\": 2, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 2, \"small_tick_hit\": 292}}',37.8686,69770459,1998500,NULL,'2012-09-18 01:53:21',1347933201,NULL),(1888345260,852719,2,107912,0,1,1,'S',1,0.995968,411,907171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 417, \"large_tick_hit\": 73, \"small_tick_hit\": 251, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 73, \"small_tick_hit\": 253}}',37.9237,60149880,3790130,NULL,'2012-06-26 20:21:33',1340742093,NULL),(1890748786,852719,2,69017,0,1,1,'X',1,1,545,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 545, \"small_tick_hit\": 333}}',37.9259,75984821,7270538,NULL,'2012-11-12 03:09:43',1352689783,NULL),(1891579627,852719,2,130593,0,1,1,'X',1,1,762,974400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 754, \"large_tick_hit\": 8, \"small_tick_hit\": 429}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 8, \"small_tick_hit\": 429}}',37.9914,81658179,14091902,NULL,'2012-12-31 06:18:09',1356934689,NULL),(1894743053,852719,2,90955,0,1,1,'X',1,1,281,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 7, \"small_tick_hit\": 39}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 7, \"small_tick_hit\": 39}}',38.0215,100237616,1933762,NULL,'2013-06-13 16:27:47',1371140867,NULL),(1890230099,852719,2,166140,0,1,1,'XH',1,1,400,1022652,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 308}}',38.0383,72948792,4190311,NULL,'2012-10-15 23:59:59',1350345599,NULL),(1929561413,852719,2,82597,0,1,1,'S',1,0.99241,249,780662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 461, \"small_tick_hit\": 62, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 63}}',38.0409,172313262,2655872,NULL,'2018-02-11 14:49:19',1518360559,NULL),(1930031572,852719,2,71192,1,1,1,'SH',1,0.990099,177,1124305,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"small_tick_hit\": 123, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 177, \"small_tick_hit\": 126}}',38.1596,172967324,931006,NULL,'2018-03-14 03:29:21',1520998161,NULL),(1884695614,852719,2,37430,0,1,1,'S',1,0.995074,833,963016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 781, \"large_tick_hit\": 52, \"small_tick_hit\": 581, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 781, \"large_tick_hit\": 52, \"small_tick_hit\": 588}}',38.1651,37283410,15724150,NULL,'2011-10-03 20:03:01',1317672181,NULL),(1889590083,852719,2,59919,0,1,1,'X',1,1,204,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 4, \"small_tick_hit\": 49}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 4, \"small_tick_hit\": 49}}',38.1704,68515159,1034378,NULL,'2012-09-07 03:16:01',1346987761,NULL),(1889259233,852719,2,34347,0,1,1,'S',1,0.99639,287,837816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 401, \"large_tick_hit\": 25, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 25, \"small_tick_hit\": 126}}',38.2403,66482342,2729260,NULL,'2012-08-20 09:34:01',1345455241,NULL),(1889020947,852719,2,74496,0,1,1,'X',1,1,317,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 3, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 3, \"small_tick_hit\": 183}}',38.3259,65527055,2503110,NULL,'2012-08-12 16:29:48',1344788988,NULL),(1889117937,852719,2,167611,0,1,1,'X',1,1,391,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 391, \"small_tick_hit\": 285}}',38.3804,65527336,3761190,NULL,'2012-08-12 16:33:05',1344789185,NULL),(1935161100,852719,2,22910,1,1,1,'X',1,1,252,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"small_tick_hit\": 42}, \"maximum_statistics\": {\"great\": 252, \"small_tick_hit\": 42}}',38.4089,179736329,1997020,NULL,'2019-03-04 11:31:18',1551699078,NULL),(1886758859,852719,2,10820,0,1,1,'X',1,1,573,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 114, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 114, \"small_tick_hit\": 120}}',38.4144,49870249,6298220,NULL,'2012-03-05 16:14:46',1330964086,NULL),(1889752377,852719,2,140217,0,1,1,'S',1,0.997046,216,876621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 400, \"large_tick_hit\": 2, \"small_tick_hit\": 273, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 2, \"small_tick_hit\": 274}}',38.5716,69582605,2527870,NULL,'2012-09-16 10:03:41',1347789821,NULL),(1888968467,852719,2,32179,0,1,1,'S',1,0.996368,386,961654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 108, \"small_tick_hit\": 437, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 108, \"small_tick_hit\": 440}}',38.5784,64786377,3472290,NULL,'2012-08-07 00:37:32',1344299852,NULL),(1884747047,852719,2,47670,0,1,1,'S',1,0.995098,554,861807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 924, \"small_tick_hit\": 497, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 927, \"small_tick_hit\": 501}}',38.5952,37215947,10737218,NULL,'2011-10-02 21:22:25',1317590545,NULL),(1889700884,852719,2,164005,0,1,1,'A',1,0.977032,146,635423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 414, \"large_tick_hit\": 7, \"small_tick_hit\": 132, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 7, \"small_tick_hit\": 137}}',38.6672,69770243,1167040,NULL,'2012-09-18 01:48:57',1347932937,NULL),(1888972260,852719,2,42697,0,1,1,'S',1,0.997015,323,844876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 488, \"large_tick_hit\": 51, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 51, \"small_tick_hit\": 129}}',38.6953,64910646,2954426,NULL,'2012-08-08 00:25:36',1344385536,NULL),(1898294655,852719,2,242327,0,1,1,'X',1,1,1003,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_tick_hit\": 486, \"small_tick_hit\": 501}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 486, \"small_tick_hit\": 501}}',38.6997,120931859,9958730,NULL,'2013-11-28 02:48:54',1385606934,NULL),(1901351742,852719,2,360333,0,1,1,'S',1,0.997643,763,973680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 763, \"small_tick_hit\": 930, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 763, \"small_tick_hit\": 934}}',38.7366,131761427,14238968,NULL,'2014-04-16 02:37:42',1397615862,NULL),(1887269563,852719,2,52752,0,1,1,'S',1,0.997085,434,906377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 584, \"small_tick_hit\": 442, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 585, \"small_tick_hit\": 444}}',38.7666,53394148,6569460,NULL,'2012-04-14 19:14:22',1334430862,NULL),(1884722796,852719,2,99254,0,1,1,'S',1,0.999225,765,961395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633, \"large_tick_hit\": 132, \"small_tick_hit\": 525, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 132, \"small_tick_hit\": 526}}',38.789,37108411,14653470,NULL,'2011-10-01 16:09:26',1317485366,NULL),(1889973327,852719,2,165140,0,1,1,'S',1,0.99835,618,959366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 618, \"small_tick_hit\": 592, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 618, \"small_tick_hit\": 594}}',38.9174,71343276,9313048,NULL,'2012-10-02 02:58:34',1349146714,NULL),(1889426124,852719,2,165819,0,1,1,'S',1,0.998089,618,968076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 583, \"large_tick_hit\": 35, \"small_tick_hit\": 949, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 35, \"small_tick_hit\": 952}}',39.0716,67727656,8775578,NULL,'2012-08-30 21:15:33',1346361333,NULL),(1900897499,852719,2,100375,0,1,1,'X',1,1,664,974592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 642, \"large_tick_hit\": 22, \"small_tick_hit\": 522}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 22, \"small_tick_hit\": 522}}',39.1992,130950253,10474596,NULL,'2014-03-21 18:59:38',1395428378,NULL),(1898309904,852719,2,33651,0,1,1,'S',1,0.998353,579,963590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 579, \"small_tick_hit\": 27, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 579, \"small_tick_hit\": 28}}',39.3057,121067849,8202314,NULL,'2013-11-29 07:54:30',1385711670,NULL),(1889983437,852719,2,41068,0,1,1,'X',1,1,738,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 687, \"large_tick_hit\": 51, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 51, \"small_tick_hit\": 271}}',39.3069,71109136,12315310,NULL,'2012-09-30 03:20:06',1348975206,NULL),(1902592264,852719,2,41938,0,1,1,'S',1,0.989292,357,757782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 896, \"large_tick_hit\": 3, \"small_tick_hit\": 302, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 903, \"large_tick_hit\": 3, \"small_tick_hit\": 308}}',39.3307,133382880,6611504,NULL,'2014-06-01 19:18:06',1401650286,NULL),(1885153813,852719,2,121682,0,1,1,'XH',1,1,184,1020028,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 21, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 21, \"small_tick_hit\": 133}}',39.3985,39579641,828346,NULL,'2011-11-02 23:43:21',1320277401,NULL),(1889063047,852719,2,50142,0,1,1,'S',1,0.997892,631,970707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 631, \"small_tick_hit\": 316, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 631, \"small_tick_hit\": 318}}',39.4152,65529305,9768940,NULL,'2012-08-12 16:53:25',1344790405,NULL),(1889026956,852719,2,64454,0,1,1,'X',1,1,373,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 42, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 42, \"small_tick_hit\": 143}}',39.5064,65455392,3039062,NULL,'2012-08-12 05:06:13',1344747973,NULL),(1884716421,852719,2,31906,0,1,1,'S',1,0.997824,667,916919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 811, \"small_tick_hit\": 106, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 812, \"small_tick_hit\": 107}}',39.5138,37208490,11376464,NULL,'2011-10-02 18:43:33',1317581013,NULL),(1893734175,852719,2,65943,0,1,1,'S',1,0.996236,364,855032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 619, \"large_tick_hit\": 62, \"small_tick_hit\": 113, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 62, \"small_tick_hit\": 114}}',39.5346,94108277,5257270,NULL,'2013-04-21 08:03:08',1366531388,NULL),(1889970317,852719,2,157103,0,1,1,'S',1,0.993274,185,797902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 287, \"large_tick_hit\": 58, \"small_tick_hit\": 98, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 58, \"small_tick_hit\": 99}}',39.6356,71225313,1525780,NULL,'2012-09-30 23:59:40',1349049580,NULL),(1889095983,852719,2,52333,0,1,1,'S',1,0.994329,688,963832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 631, \"large_tick_hit\": 57, \"small_tick_hit\": 364, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 57, \"small_tick_hit\": 370}}',39.69,65039926,13234400,NULL,'2012-08-09 01:28:13',1344475693,NULL),(1889595459,852719,2,102570,0,1,1,'S',1,0.996656,356,961311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 39, \"small_tick_hit\": 240, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 39, \"small_tick_hit\": 242}}',39.7236,68326674,3393280,NULL,'2012-09-05 04:47:00',1346820420,NULL),(1885375845,852719,2,114395,0,1,1,'S',1,0.998841,660,970113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 660, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 660, \"small_tick_hit\": 203}}',39.8066,40930875,10667448,NULL,'2011-11-20 02:07:48',1321754868,NULL),(1888218582,852719,2,144292,0,1,1,'SH',1,0.998723,443,1017069,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 16, \"small_tick_hit\": 339, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 16, \"small_tick_hit\": 340}}',39.8241,59351726,6081366,NULL,'2012-06-18 21:27:14',1340054834,NULL),(1884772273,852719,2,96160,0,1,1,'S',1,0.993506,396,969763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 6, \"small_tick_hit\": 216, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 6, \"small_tick_hit\": 220}}',39.8637,36961142,3897488,NULL,'2011-09-29 22:59:42',1317337182,NULL),(1903179757,852719,2,161558,1,1,1,'S',1,0.998493,754,963023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 663, \"large_tick_hit\": 91, \"small_tick_hit\": 571, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 91, \"small_tick_hit\": 573}}',39.8706,134315009,12363010,NULL,'2014-06-25 05:19:37',1403673577,NULL),(1888274227,852719,2,148299,0,1,1,'S',1,0.995683,405,966776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 4, \"small_tick_hit\": 287, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 4, \"small_tick_hit\": 290}}',39.8809,60348811,4049410,NULL,'2012-06-28 23:25:59',1340925959,NULL),(1889696793,852719,2,39310,0,1,1,'X',1,1,506,987456,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_tick_hit\": 25, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 25, \"small_tick_hit\": 191}}',39.9279,69508775,7406770,NULL,'2012-09-15 20:52:18',1347742338,NULL),(1900744720,852719,2,252720,0,1,1,'S',1,0.997076,346,960410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"small_tick_hit\": 336, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 346, \"small_tick_hit\": 338}}',39.9783,130837537,2964280,NULL,'2014-03-17 21:06:33',1395090393,NULL),(1884673586,852719,2,36231,0,1,1,'S',1,0.992679,342,957189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"small_tick_hit\": 336, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 342, \"small_tick_hit\": 341}}',40.0328,37208966,3584160,NULL,'2011-10-02 18:51:53',1317581513,NULL),(1889828180,852719,2,164408,0,1,1,'S',1,0.998778,599,924970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 870, \"large_tick_hit\": 15, \"small_tick_hit\": 750, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 871, \"large_tick_hit\": 15, \"small_tick_hit\": 751}}',40.0387,70335221,10758776,NULL,'2012-09-23 00:20:39',1348359639,NULL),(1929520697,852719,2,62748,1,1,1,'S',1,0.985366,230,739276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 465, \"small_tick_hit\": 141, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 470, \"small_tick_hit\": 145}}',40.0578,172313110,2540286,NULL,'2018-02-11 14:42:21',1518360141,NULL),(1886654474,852719,2,119310,0,1,1,'S',1,0.99109,466,805734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 816, \"large_tick_hit\": 41, \"small_tick_hit\": 589, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 822, \"large_tick_hit\": 41, \"small_tick_hit\": 596}}',40.1437,49629720,6112454,NULL,'2012-03-03 04:31:59',1330749119,NULL),(1885801635,852719,2,67838,0,1,1,'SH',1,0.998165,337,947180,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 417, \"large_tick_hit\": 1, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 126}}',40.1849,43729437,3176929,NULL,'2011-12-25 20:49:13',1324846153,NULL),(1889447240,852719,2,98409,0,1,1,'S',1,0.98977,127,691489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 251, \"large_tick_hit\": 23, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 23, \"small_tick_hit\": 113}}',40.2152,67742664,634570,NULL,'2012-08-31 01:28:05',1346376485,NULL),(1885013144,852719,2,105218,0,1,1,'S',1,0.98722,460,845980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 518, \"large_tick_hit\": 63, \"small_tick_hit\": 346, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 63, \"small_tick_hit\": 352}}',40.2992,38549320,5940960,NULL,'2011-10-20 23:20:37',1319152837,NULL),(1889555001,852719,2,134364,0,1,1,'S',1,0.998884,600,933405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 554, \"large_tick_hit\": 84, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 84, \"small_tick_hit\": 257}}',40.3183,68639416,7698470,NULL,'2012-09-08 04:18:38',1347077918,NULL),(1889007196,852719,2,82785,0,1,1,'S',1,0.990637,178,735494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 386, \"small_tick_hit\": 143, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 390, \"small_tick_hit\": 144}}',40.3398,64786128,1477434,NULL,'2012-08-07 00:33:19',1344299599,NULL),(1888686696,852719,2,120027,0,1,1,'S',1,0.9991,600,959654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"large_tick_hit\": 2, \"small_tick_hit\": 510, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 2, \"small_tick_hit\": 511}}',40.3898,62968736,8762156,NULL,'2012-07-24 09:13:02',1343121182,NULL),(1916694215,852719,2,657904,1,1,1,'S',1,0.998581,825,935489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 886, \"small_tick_hit\": 521, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 887, \"small_tick_hit\": 522}}',40.5741,155200285,16692118,NULL,'2016-03-08 00:32:46',1457397166,NULL),(1889786252,852719,2,111680,0,1,1,'S',1,0.992701,545,772208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1089, \"large_tick_hit\": 11, \"small_tick_hit\": 124, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1097, \"large_tick_hit\": 11, \"small_tick_hit\": 125}}',40.6333,70334255,9039684,NULL,'2012-09-23 00:08:17',1348358897,NULL),(1929531882,852719,2,67838,1,1,1,'S',1,0.99633,419,964537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 124, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 126}}',40.6802,172278376,4342072,NULL,'2018-02-10 04:24:47',1518236687,NULL),(1889148463,852719,2,156701,0,1,1,'S',1,0.999049,477,959634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 4, \"small_tick_hit\": 574, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 4, \"small_tick_hit\": 575}}',40.6987,65967844,5507000,NULL,'2012-08-16 08:16:20',1345104980,NULL),(1920255357,852719,2,956030,1,1,1,'SH',1,0.99262,169,1116056,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"small_tick_hit\": 100, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 102}}',40.7093,159925881,808184,NULL,'2016-08-15 02:41:45',1471228905,NULL),(1916857382,852719,2,492860,1,1,1,'S',1,0.995606,660,964448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 660, \"small_tick_hit\": 473, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 660, \"small_tick_hit\": 478}}',40.8507,155249119,10644858,NULL,'2016-03-10 05:26:25',1457587585,NULL),(1900690411,852719,2,29718,0,1,1,'X',1,1,333,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 19, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 19, \"small_tick_hit\": 134}}',40.9033,130762994,3222300,NULL,'2014-03-15 17:18:19',1394903899,NULL),(1893637182,852719,2,185670,0,1,1,'S',1,0.992063,441,978601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 9, \"small_tick_hit\": 309, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 9, \"small_tick_hit\": 315}}',41.0066,93647133,4858354,NULL,'2013-04-17 07:27:20',1366183640,NULL),(1890010041,852719,2,169853,0,1,1,'S',1,0.998588,639,960964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 573, \"large_tick_hit\": 66, \"small_tick_hit\": 775, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 66, \"small_tick_hit\": 777}}',41.1171,70958801,8988410,NULL,'2012-09-29 01:49:33',1348883373,NULL),(1931747837,852719,2,42716,1,1,1,'S',1,0.998347,439,978948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 166}}',41.1992,175268648,5987730,NULL,'2018-06-27 22:31:06',1530138666,NULL),(1902566848,852719,2,397475,0,1,1,'X',1,1,424,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 325}}',41.295,133463758,4414594,NULL,'2014-06-04 04:17:53',1401855473,NULL),(1897504113,852719,2,66941,0,1,1,'SH',1,0.998716,1156,1023278,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1156, \"small_tick_hit\": 1177, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1156, \"small_tick_hit\": 1180}}',41.3148,116193419,34300328,NULL,'2013-10-20 15:51:39',1382284299,NULL),(1926943520,852719,2,166624,0,1,1,'S',1,0.998626,452,965578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 48, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 48, \"small_tick_hit\": 276}}',41.3384,169024043,4529982,NULL,'2017-09-09 20:05:35',1504987535,NULL),(1886751101,852719,2,34601,0,1,1,'S',1,0.996516,409,901865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 582, \"large_tick_hit\": 1, \"small_tick_hit\": 275, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 1, \"small_tick_hit\": 277}}',41.4404,49829146,4958598,NULL,'2012-03-05 02:36:31',1330914991,NULL),(1887297677,852719,2,36309,0,1,1,'S',1,0.994279,375,828828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 537, \"small_tick_hit\": 332, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 541, \"small_tick_hit\": 333}}',41.4608,53822069,4843580,NULL,'2012-04-20 02:59:20',1334890760,NULL),(1904164539,852719,2,84368,0,1,1,'S',1,0.998906,608,970807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_tick_hit\": 174, \"small_tick_hit\": 305, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 174, \"small_tick_hit\": 306}}',41.5778,135855053,6405822,NULL,'2014-08-02 05:12:22',1406956342,NULL),(1898079705,852719,2,249234,0,1,1,'S',1,0.997116,618,870386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 791, \"large_tick_hit\": 142, \"small_tick_hit\": 450, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 142, \"small_tick_hit\": 451}}',41.6259,119576209,9079168,NULL,'2013-11-17 03:44:01',1384659841,NULL),(1888404833,852719,2,73817,0,1,1,'S',1,0.999273,804,960487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 804, \"small_tick_hit\": 570, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 804, \"small_tick_hit\": 571}}',41.6386,61064137,15707444,NULL,'2012-07-05 16:13:34',1341504814,NULL),(1885691240,852719,2,76558,0,1,1,'S',1,0.989552,345,890322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 454, \"small_tick_hit\": 209, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 215}}',41.664,43385813,3255142,NULL,'2011-12-21 22:05:21',1324505121,NULL),(1884678373,852719,2,81171,0,1,1,'S',1,0.990991,408,939503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 275, \"large_tick_hit\": 142, \"small_tick_hit\": 243, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 142, \"small_tick_hit\": 247}}',41.931,36953670,2782106,NULL,'2011-09-29 19:32:44',1317324764,NULL),(1921248701,852719,2,107035,0,1,1,'X',1,1,661,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"large_tick_hit\": 90, \"small_tick_hit\": 736}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 90, \"small_tick_hit\": 736}}',42.0116,161289651,9171256,NULL,'2016-10-08 21:28:32',1475962112,NULL),(1924636539,852719,2,245966,1,1,1,'S',1,0.999091,617,990753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 617, \"small_tick_hit\": 482, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 617, \"small_tick_hit\": 483}}',42.0127,166009040,9460280,NULL,'2017-05-05 02:29:50',1493951390,NULL),(1898301172,852719,2,58632,0,1,1,'X',1,1,689,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 689, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 689, \"small_tick_hit\": 397}}',42.0422,120935423,11589614,NULL,'2013-11-28 03:44:57',1385610297,NULL),(1900706751,852719,2,115951,0,1,1,'X',1,1,577,977664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"large_tick_hit\": 3, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 3, \"small_tick_hit\": 366}}',42.0939,130826421,8151472,NULL,'2014-03-17 12:55:19',1395060919,NULL),(1884709369,852719,2,76556,0,1,1,'X',1,1,477,983424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_tick_hit\": 111, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 111, \"small_tick_hit\": 212}}',42.1844,36898865,4190100,NULL,'2011-09-28 23:52:10',1317253930,NULL),(1889579504,852719,2,154233,0,1,1,'S',1,0.999335,579,921568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 618, \"large_tick_hit\": 82, \"small_tick_hit\": 802}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 82, \"small_tick_hit\": 802}}',42.2361,68642318,7455204,NULL,'2012-09-08 04:49:52',1347079792,NULL),(1897843759,852719,2,297841,0,1,1,'X',1,1,140,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 33, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 33, \"small_tick_hit\": 69}}',42.2726,117852150,383370,NULL,'2013-11-03 03:42:07',1383450127,NULL),(1897573520,852719,2,111996,0,1,1,'S',1,0.998972,619,989555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 617, \"large_tick_hit\": 2, \"small_tick_hit\": 353, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 2, \"small_tick_hit\": 354}}',42.278,116191475,9494062,NULL,'2013-10-20 15:30:58',1382283058,NULL),(1893587184,852719,2,53529,0,1,1,'S',1,0.996134,472,958480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_tick_hit\": 18, \"small_tick_hit\": 301, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 18, \"small_tick_hit\": 304}}',42.283,93242278,6383290,NULL,'2013-04-13 11:32:42',1365852762,NULL),(1897567488,852719,2,91090,0,1,1,'X',1,1,442,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 80, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 80, \"small_tick_hit\": 179}}',42.2901,116190823,3960214,NULL,'2013-10-20 15:24:05',1382282645,NULL),(1929821076,852719,2,91812,1,1,1,'X',1,1,224,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 2, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 2, \"small_tick_hit\": 197}}',42.392,172738033,1271686,NULL,'2018-03-03 02:00:23',1520042423,NULL),(1893556576,852719,2,96439,0,1,1,'S',1,0.998395,897,949740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 911, \"large_tick_hit\": 1, \"small_tick_hit\": 332, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 912, \"large_tick_hit\": 1, \"small_tick_hit\": 333}}',42.455,93235266,19557116,NULL,'2013-04-13 10:25:17',1365848717,NULL),(1889928339,852719,2,144284,0,1,1,'S',1,0.996183,154,871537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 169, \"large_tick_hit\": 12, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 12, \"small_tick_hit\": 80}}',42.6386,70957937,778020,NULL,'2012-09-29 01:41:31',1348882891,NULL),(1886808469,852719,2,87266,0,1,1,'S',1,0.997735,659,931305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 681, \"large_tick_hit\": 24, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 24, \"small_tick_hit\": 177}}',42.6878,49829779,10440612,NULL,'2012-03-05 02:56:39',1330916199,NULL),(1890140081,852719,2,86044,0,1,1,'S',1,0.992083,2194,779824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 4703, \"large_tick_hit\": 1, \"small_tick_hit\": 810, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 4736, \"large_tick_hit\": 1, \"small_tick_hit\": 821}}',42.6893,71760339,142062260,NULL,'2012-10-06 00:08:46',1349482126,NULL),(1903801041,852719,2,316622,0,1,1,'X',1,1,450,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 5, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 5, \"small_tick_hit\": 254}}',42.7491,135376519,4902028,NULL,'2014-07-20 23:56:11',1405900571,NULL),(1927493623,852719,2,984334,1,1,1,'X',1,1,405,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 21, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 21, \"small_tick_hit\": 356}}',42.761,169635096,3875372,NULL,'2017-10-09 18:08:35',1507572515,NULL),(1897908987,852719,2,127733,0,1,1,'S',1,0.998979,417,912366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 592, \"large_tick_hit\": 108, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 108, \"small_tick_hit\": 278}}',42.7626,118654676,6595560,NULL,'2013-11-09 18:42:38',1384022558,NULL),(1900781927,852719,2,40203,0,1,1,'S',1,0.994485,325,961101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 10, \"small_tick_hit\": 216, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 10, \"small_tick_hit\": 219}}',42.7948,130763886,2537912,NULL,'2014-03-15 17:46:18',1394905578,NULL),(1887259743,852719,2,43356,0,1,1,'S',1,0.998984,698,973623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 695, \"large_tick_hit\": 3, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 3, \"small_tick_hit\": 286}}',42.9796,53823236,11884862,NULL,'2012-04-20 03:32:19',1334892739,NULL),(1887035393,852719,2,54307,0,1,1,'SH',1,0.998997,476,1020404,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"small_tick_hit\": 520, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 521}}',43.2605,52109045,5893188,NULL,'2012-04-01 00:41:18',1333240878,NULL),(1886837879,852719,2,142622,0,1,1,'X',1,1,430,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 293}}',43.2763,50523735,4538618,NULL,'2012-03-13 19:44:37',1331667877,NULL),(1888676352,852719,2,84824,0,1,1,'S',1,0.999251,881,971002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 730, \"large_tick_hit\": 151, \"small_tick_hit\": 454, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 151, \"small_tick_hit\": 455}}',43.2916,63031167,19280100,NULL,'2012-07-24 19:01:20',1343156480,NULL),(1908146091,852719,2,37340,0,1,1,'S',1,0.998649,538,482516,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"large_tick_hit\": 22, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 22, \"small_tick_hit\": 202}}',43.3351,141985601,3492854,NULL,'2015-01-17 03:14:53',1421464493,NULL),(1889231853,852719,2,53404,0,1,1,'S',1,0.998201,344,962552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 15, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 15, \"small_tick_hit\": 212}}',43.4045,65818637,2768210,NULL,'2012-08-15 03:27:35',1345001255,NULL),(1890371127,852719,2,31620,0,1,1,'S',1,0.99455,351,791002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 641, \"large_tick_hit\": 19, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 19, \"small_tick_hit\": 70}}',43.429,73254547,4298512,NULL,'2012-10-19 03:00:06',1350615606,NULL),(1938733521,852719,2,18874,0,1,1,'S',1,0.988506,214,977098,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 186, \"large_tick_hit\": 90, \"small_tick_hit\": 154, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 90, \"small_tick_hit\": 158}}',43.4792,184612039,1047975,NULL,'2020-01-11 05:48:13',1578721693,NULL),(1931979401,852719,2,31457,1,1,1,'S',1,0.99842,385,897087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 491, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 141}}',43.5488,175604187,4930270,NULL,'2018-07-13 18:25:04',1531506304,NULL),(1885250922,852719,2,95689,0,1,1,'S',1,0.993641,406,959432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 10, \"small_tick_hit\": 219, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 10, \"small_tick_hit\": 223}}',43.6067,39923070,3969006,NULL,'2011-11-06 20:54:27',1320612867,NULL),(1929518128,852719,2,128533,1,1,1,'S',1,0.998758,646,961055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 642, \"large_tick_hit\": 4, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 4, \"small_tick_hit\": 159}}',43.7364,172278402,10170916,NULL,'2018-02-10 04:26:51',1518236811,NULL),(1895467309,852719,2,200177,0,1,1,'S',1,0.999178,628,963128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 588, \"large_tick_hit\": 40, \"small_tick_hit\": 588, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 40, \"small_tick_hit\": 589}}',43.9377,104858337,9377872,NULL,'2013-07-18 19:08:08',1374174488,NULL),(1903813744,852719,2,36903,1,1,1,'X',1,1,178,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"small_tick_hit\": 24}, \"maximum_statistics\": {\"great\": 178, \"small_tick_hit\": 24}}',43.9564,135216771,827688,NULL,'2014-07-17 01:42:39',1405561359,NULL),(1928880888,852719,2,136400,0,1,1,'S',1,0.99187,281,845514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 596, \"large_tick_hit\": 2, \"small_tick_hit\": 256, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 2, \"small_tick_hit\": 261}}',44.0007,171485922,3709708,NULL,'2018-01-05 23:54:45',1515196485,NULL),(1920566507,852719,2,897318,1,1,1,'S',1,0.999343,906,959748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 906, \"small_tick_hit\": 615, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 906, \"small_tick_hit\": 616}}',44.0506,160495752,19912830,NULL,'2016-09-04 23:49:21',1473032961,NULL),(1932138660,852719,2,218802,1,1,1,'X',1,1,467,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 91, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 91, \"small_tick_hit\": 205}}',44.1012,175637150,4344018,NULL,'2018-07-15 05:46:08',1531633568,NULL),(1897527241,852719,2,214202,0,1,1,'X',1,1,379,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 6, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 6, \"small_tick_hit\": 308}}',44.1138,116656463,3553892,NULL,'2013-10-24 21:35:28',1382650528,NULL),(1900735718,852719,2,34212,0,1,1,'S',1,0.998353,446,959367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"small_tick_hit\": 160, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 161}}',44.1233,130763096,4877320,NULL,'2014-03-15 17:21:42',1394904102,NULL),(1903768604,852719,2,174805,1,1,1,'S',1,0.998442,445,965255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 90, \"small_tick_hit\": 196, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 90, \"small_tick_hit\": 197}}',44.1719,135376588,3910008,NULL,'2014-07-20 23:59:04',1405900744,NULL),(1903925713,852719,2,51454,0,1,1,'S',1,0.998879,616,970693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 595, \"large_tick_hit\": 21, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 21, \"small_tick_hit\": 276}}',44.2266,135539509,9075694,NULL,'2014-07-25 01:01:25',1406250085,NULL),(1888985459,852719,2,81216,0,1,1,'S',1,0.998966,479,909222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 648, \"large_tick_hit\": 1, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 1, \"small_tick_hit\": 317}}',44.2796,64857493,6394906,NULL,'2012-08-07 13:31:37',1344346297,NULL),(1898518417,852719,2,221771,0,1,1,'S',1,0.996234,273,876763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 372, \"large_tick_hit\": 27, \"small_tick_hit\": 130, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 27, \"small_tick_hit\": 131}}',44.5004,122269601,2113704,NULL,'2013-12-08 02:26:48',1386469608,NULL),(1889820698,852719,2,80197,0,1,1,'S',1,0.987755,355,715209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 894, \"large_tick_hit\": 1, \"small_tick_hit\": 315, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 905, \"large_tick_hit\": 1, \"small_tick_hit\": 319}}',44.5683,69880318,4975714,NULL,'2012-09-19 04:45:47',1348029947,NULL),(1888588349,852719,2,31377,0,1,1,'S',1,0.9925,281,968251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"small_tick_hit\": 116, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 119}}',44.7523,61942317,2492860,NULL,'2012-07-14 07:37:04',1342251424,NULL),(1890423982,852719,2,183541,0,1,1,'S',1,0.998845,569,915510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 672, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 193}}',44.8032,73379879,8193322,NULL,'2012-10-20 03:03:53',1350702233,NULL),(1889992564,852719,2,70918,0,1,1,'X',1,1,973,977280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 970, \"large_tick_hit\": 3, \"small_tick_hit\": 602}, \"maximum_statistics\": {\"great\": 970, \"large_tick_hit\": 3, \"small_tick_hit\": 602}}',44.86,71110379,22972832,NULL,'2012-09-30 03:34:17',1348976057,NULL),(1903767088,852719,2,62963,0,1,1,'S',1,0.997648,574,900022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1097, \"small_tick_hit\": 600, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1099, \"small_tick_hit\": 602}}',44.9284,135376721,15687880,NULL,'2014-07-21 00:05:03',1405901103,NULL),(1897735674,852719,2,40058,0,1,1,'S',1,0.997934,319,964909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 32, \"small_tick_hit\": 164, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 32, \"small_tick_hit\": 165}}',44.9287,118151332,2864920,NULL,'2013-11-05 14:23:28',1383661408,NULL),(1889655739,852719,2,173866,0,1,1,'S',1,0.997899,717,966474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 699, \"large_tick_hit\": 18, \"small_tick_hit\": 708, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 18, \"small_tick_hit\": 711}}',44.9649,68213632,12202300,NULL,'2012-09-03 22:04:34',1346709874,NULL),(1888727041,852719,2,148348,0,1,1,'S',1,0.997596,751,983003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 665, \"large_tick_hit\": 86, \"small_tick_hit\": 494, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 86, \"small_tick_hit\": 497}}',45.1171,63191997,12186668,NULL,'2012-07-26 01:29:26',1343266166,NULL),(1885102842,852719,2,26640,0,1,1,'S',1,0.997899,398,965142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 1, \"small_tick_hit\": 77, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 1, \"small_tick_hit\": 78}}',45.1633,39379102,4863590,NULL,'2011-10-31 04:23:48',1320035028,NULL),(1893710401,852719,2,53822,0,1,1,'X',1,1,636,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 636, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 636, \"small_tick_hit\": 193}}',45.1896,94110094,9887890,NULL,'2013-04-21 08:24:17',1366532657,NULL),(1889959446,852719,2,68036,0,1,1,'S',1,0.992243,481,816136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 942, \"small_tick_hit\": 465, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 947, \"small_tick_hit\": 471}}',45.2501,71217419,8752646,NULL,'2012-09-30 21:42:00',1349041320,NULL),(1929399664,852719,2,69405,0,1,1,'S',1,0.985124,336,721508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 808, \"large_tick_hit\": 2, \"small_tick_hit\": 382, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 2, \"small_tick_hit\": 390}}',45.3385,172184784,5583280,NULL,'2018-02-05 18:16:23',1517854583,NULL),(1932116022,852719,2,35897,1,1,1,'S',1,0.99359,96,1189724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_tick_hit\": 6, \"small_tick_hit\": 59, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 6, \"small_tick_hit\": 60}}',45.4653,175676741,317798,NULL,'2018-07-16 22:53:33',1531781613,NULL),(1888893174,852719,2,46243,0,1,1,'S',1,0.996875,742,962440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 740, \"large_tick_hit\": 2, \"small_tick_hit\": 215, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 2, \"small_tick_hit\": 218}}',45.6904,64785691,13334802,NULL,'2012-08-07 00:26:55',1344299215,NULL),(1889649709,852719,2,119626,0,1,1,'S',1,0.996374,518,891602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 549, \"large_tick_hit\": 103, \"small_tick_hit\": 447, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 103, \"small_tick_hit\": 449}}',45.7535,68640276,7269330,NULL,'2012-09-08 04:28:13',1347078493,NULL),(1885184643,852719,2,79982,0,1,1,'S',1,0.988636,420,780901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 555, \"large_tick_hit\": 99, \"small_tick_hit\": 216, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 99, \"small_tick_hit\": 218}}',45.7692,39922800,3907772,NULL,'2011-11-06 20:47:39',1320612459,NULL),(1927682703,852719,2,520372,0,1,1,'S',1,0.991319,247,832847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 362, \"large_tick_hit\": 2, \"small_tick_hit\": 207, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 2, \"small_tick_hit\": 210}}',45.7889,169843564,2343990,NULL,'2017-10-20 15:07:28',1508512048,NULL),(1890027553,852719,2,96523,0,1,1,'S',1,0.989729,492,789125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 911, \"small_tick_hit\": 438, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 918, \"small_tick_hit\": 445}}',45.8739,70747831,7769456,NULL,'2012-09-27 01:32:00',1348709520,NULL),(1889502273,852719,2,117418,0,1,1,'S',1,0.997666,430,907375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 581, \"large_tick_hit\": 81, \"small_tick_hit\": 193, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 81, \"small_tick_hit\": 194}}',45.9917,67851794,6439890,NULL,'2012-08-31 22:30:13',1346452213,NULL),(1898341605,852719,2,175397,0,1,1,'S',1,0.991659,399,778452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 782, \"small_tick_hit\": 288, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 788, \"small_tick_hit\": 291}}',46.028,121196716,5446980,NULL,'2013-11-30 04:35:38',1385786138,NULL),(1889121506,852719,2,92071,0,1,1,'S',1,0.996702,483,852539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 876, \"small_tick_hit\": 333, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 879, \"small_tick_hit\": 334}}',46.0598,65528214,8775870,NULL,'2012-08-12 16:41:51',1344789711,NULL),(1890063302,852719,2,165338,0,1,1,'S',1,0.982804,235,718839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 445, \"large_tick_hit\": 3, \"small_tick_hit\": 295, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 3, \"small_tick_hit\": 300}}',46.2194,72213158,1884602,NULL,'2012-10-10 02:59:10',1349837950,NULL),(1888620314,852719,2,123982,0,1,1,'X',1,1,393,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 393, \"small_tick_hit\": 249}}',46.2812,62096081,3807718,NULL,'2012-07-15 16:39:33',1342370373,NULL),(1922812032,852719,2,78171,1,1,1,'S',1,0.985148,433,819293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 589, \"small_tick_hit\": 207, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 595, \"small_tick_hit\": 213}}',46.3307,163370427,6127350,NULL,'2017-01-07 02:31:49',1483756309,NULL),(1888963290,852719,2,79288,0,1,1,'S',1,0.992248,324,849957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 338, \"large_tick_hit\": 144, \"small_tick_hit\": 158, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 144, \"small_tick_hit\": 161}}',46.5632,64781938,2537840,NULL,'2012-08-06 23:34:06',1344296046,NULL),(1889276761,852719,2,86140,0,1,1,'S',1,0.998594,355,896187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 455, \"large_tick_hit\": 9, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 9, \"small_tick_hit\": 246}}',46.5813,66796418,3442672,NULL,'2012-08-23 02:23:54',1345688634,NULL),(1890617487,852719,2,178829,0,1,1,'S',1,0.998544,493,965379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_tick_hit\": 15, \"small_tick_hit\": 193, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 15, \"small_tick_hit\": 194}}',46.7284,75220418,7229730,NULL,'2012-11-05 01:47:52',1352080072,NULL),(1890376440,852719,2,155640,0,1,1,'X',1,1,467,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 1, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 1, \"small_tick_hit\": 206}}',46.9422,73151756,6670560,NULL,'2012-10-18 01:57:14',1350525434,NULL),(1889188196,852719,2,123705,0,1,1,'S',1,0.996269,426,892821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 495, \"large_tick_hit\": 7, \"small_tick_hit\": 299, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 7, \"small_tick_hit\": 300}}',46.9481,65970188,4545054,NULL,'2012-08-16 08:40:49',1345106449,NULL),(1885033164,852719,2,98955,0,1,1,'X',1,1,757,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 757, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 757, \"small_tick_hit\": 224}}',46.9499,38287419,13972060,NULL,'2011-10-16 23:05:38',1318806338,NULL),(1884727187,852719,2,32440,0,1,1,'S',1,0.997859,414,965492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 11, \"small_tick_hit\": 52, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 11, \"small_tick_hit\": 53}}',47.0839,36629957,4069332,NULL,'2011-09-24 23:02:59',1316905379,NULL),(1929809075,852719,2,83585,0,1,1,'X',1,1,290,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 290, \"small_tick_hit\": 100}}',47.0873,172711248,2099868,NULL,'2018-03-01 21:16:15',1519938975,NULL),(1887469976,852719,2,150057,0,1,1,'X',1,1,476,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 99}}',47.1095,54121792,6898290,NULL,'2012-04-22 23:08:44',1335136124,NULL),(1888563041,852719,2,85663,0,1,1,'X',1,1,568,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 554, \"large_tick_hit\": 14, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 14, \"small_tick_hit\": 243}}',47.131,62177304,7760518,NULL,'2012-07-16 14:03:00',1342447380,NULL),(1897497699,852719,2,54145,0,1,1,'S',1,0.993535,467,800121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 924, \"small_tick_hit\": 459, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 930, \"small_tick_hit\": 462}}',47.1341,116191763,7647654,NULL,'2013-10-20 15:34:17',1382283257,NULL),(1896223831,852719,2,108326,0,1,1,'S',1,0.99872,503,967183,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_tick_hit\": 6, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 6, \"small_tick_hit\": 278}}',47.2445,108654198,6228774,NULL,'2013-08-16 11:32:15',1376652735,NULL),(1927004704,852719,2,492864,1,1,1,'X',1,1,992,977088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 988, \"large_tick_hit\": 4, \"small_tick_hit\": 683}, \"maximum_statistics\": {\"great\": 988, \"large_tick_hit\": 4, \"small_tick_hit\": 683}}',47.2597,169023965,23925082,NULL,'2017-09-09 20:01:59',1504987319,NULL),(1885207763,852719,2,25016,0,1,1,'S',1,0.997845,400,947398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 405, \"large_tick_hit\": 1, \"small_tick_hit\": 57}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 1, \"small_tick_hit\": 57}}',47.4456,39922229,4884790,NULL,'2011-11-06 20:36:38',1320611798,NULL),(1929373869,852719,2,1147,0,1,1,'S',1,0.999324,1286,959727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1212, \"large_tick_hit\": 74, \"small_tick_hit\": 192, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1212, \"large_tick_hit\": 74, \"small_tick_hit\": 193}}',47.8768,172184624,37875128,NULL,'2018-02-05 18:08:18',1517854098,NULL),(1924875297,852719,2,1033430,1,1,1,'S',1,0.996466,144,824803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 214, \"large_tick_hit\": 9, \"small_tick_hit\": 59}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 9, \"small_tick_hit\": 59}}',47.8799,166156166,857410,NULL,'2017-05-11 06:10:20',1494483020,NULL),(1897733862,852719,2,65250,0,1,1,'X',1,1,581,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 581, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 581, \"small_tick_hit\": 236}}',47.8871,118151603,10279860,NULL,'2013-11-05 14:26:40',1383661600,NULL),(1890673238,852719,2,168315,0,1,1,'X',1,1,618,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"large_tick_hit\": 2, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 2, \"small_tick_hit\": 293}}',47.9106,75422511,9285474,NULL,'2012-11-07 04:35:33',1352262933,NULL),(1885618753,852719,2,35005,0,1,1,'S',1,0.997773,389,962587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 6, \"small_tick_hit\": 59, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 6, \"small_tick_hit\": 60}}',47.9117,42341300,3671618,NULL,'2011-12-09 03:34:05',1323401645,NULL),(1892025408,852719,2,106469,0,1,1,'S',1,0.998542,799,978637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 799, \"small_tick_hit\": 571, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 799, \"small_tick_hit\": 573}}',48.0495,83528923,15619554,NULL,'2013-01-16 20:31:38',1358368298,NULL),(1890036790,852719,2,172728,0,1,1,'S',1,0.998214,507,913324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 571, \"large_tick_hit\": 96, \"small_tick_hit\": 451, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 96, \"small_tick_hit\": 452}}',48.0675,70955954,5964858,NULL,'2012-09-29 01:20:19',1348881619,NULL),(1888953956,852719,2,50881,0,1,1,'S',1,0.993964,483,788503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 871, \"small_tick_hit\": 611, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 879, \"small_tick_hit\": 612}}',48.2705,64860564,7095558,NULL,'2012-08-07 13:56:30',1344347790,NULL),(1900858910,852719,2,95070,0,1,1,'X',1,1,391,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 391, \"small_tick_hit\": 147}}',48.3199,130950046,4726170,NULL,'2014-03-21 18:51:50',1395427910,NULL),(1908018746,852719,2,155557,0,1,1,'X',1,1,304,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 3, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 3, \"small_tick_hit\": 222}}',48.3918,141902827,2323480,NULL,'2015-01-15 18:39:27',1421347167,NULL),(1889613437,852719,2,21411,0,1,1,'S',1,0.992114,410,967554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 32, \"small_tick_hit\": 219, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 32, \"small_tick_hit\": 224}}',48.5138,68517267,4803450,NULL,'2012-09-07 03:54:46',1346990086,NULL),(1890691933,852719,2,45422,0,1,1,'S',1,0.992324,629,834902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1588, \"large_tick_hit\": 136, \"small_tick_hit\": 1120, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1595, \"large_tick_hit\": 136, \"small_tick_hit\": 1135}}',48.5142,75985268,17216308,NULL,'2012-11-12 03:20:45',1352690445,NULL),(1935587909,852719,2,128014,0,1,1,'X',1,1,259,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 14, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 14, \"small_tick_hit\": 98}}',48.5602,180231625,1580728,NULL,'2019-04-06 05:04:11',1554527051,NULL),(1929581526,852719,2,42224,1,1,1,'S',1,0.994667,327,892179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 497, \"large_tick_hit\": 14, \"small_tick_hit\": 235, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 14, \"small_tick_hit\": 238}}',48.7158,172313498,4107030,NULL,'2018-02-11 15:02:03',1518361323,NULL),(1930150095,852719,2,382275,0,1,1,'S',1,0.998273,476,959337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"small_tick_hit\": 102, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 103}}',48.7724,173242078,6898320,NULL,'2018-03-26 19:29:18',1522092558,NULL),(1920576533,852719,2,24695,0,1,1,'S',1,0.999262,1244,960479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1228, \"large_tick_hit\": 16, \"small_tick_hit\": 110, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1228, \"large_tick_hit\": 16, \"small_tick_hit\": 111}}',48.7955,160498480,36604700,NULL,'2016-09-05 02:56:38',1473044198,NULL),(1932235362,852719,2,31761,1,1,1,'X',1,1,442,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 442, \"small_tick_hit\": 95}}',48.8021,175961187,4821310,NULL,'2018-07-29 13:29:31',1532870971,NULL),(1921285669,852719,2,266885,1,1,1,'X',1,1,712,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 712, \"small_tick_hit\": 543}, \"maximum_statistics\": {\"great\": 712, \"small_tick_hit\": 543}}',48.8514,161289934,12368570,NULL,'2016-10-08 21:42:51',1475962971,NULL),(1902495125,852719,2,99159,0,1,1,'X',1,1,476,980352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 186}}',48.8609,133463704,5664860,NULL,'2014-06-04 04:14:39',1401855279,NULL),(1889223281,852719,2,31995,0,1,1,'X',1,1,265,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 265, \"small_tick_hit\": 100}}',49.0476,66185334,2163460,NULL,'2012-08-18 00:33:24',1345250004,NULL),(1889392291,852719,2,75095,0,1,1,'S',1,0.999002,469,909809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 546, \"large_tick_hit\": 74, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 74, \"small_tick_hit\": 381}}',49.0476,66715924,5237634,NULL,'2012-08-22 10:34:48',1345631688,NULL),(1890103414,852719,2,82799,0,1,1,'S',1,0.998131,324,960430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 2, \"small_tick_hit\": 210, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 2, \"small_tick_hit\": 211}}',49.0619,71552187,2598284,NULL,'2012-10-04 02:22:06',1349317326,NULL),(1889721396,852719,2,131139,0,1,1,'S',1,0.992647,179,963491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 28, \"small_tick_hit\": 226, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 28, \"small_tick_hit\": 229}}',49.0864,69581484,897100,NULL,'2012-09-16 09:52:57',1347789177,NULL),(1889572337,852719,2,153896,0,1,1,'S',1,0.998521,491,964806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"small_tick_hit\": 184, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 185}}',49.2569,68327202,5930580,NULL,'2012-09-05 05:01:03',1346821263,NULL),(1899026406,852719,2,274028,0,1,1,'S',1,0.997627,455,902714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 378, \"large_tick_hit\": 142, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 142, \"small_tick_hit\": 321}}',49.3311,125567409,3830334,NULL,'2013-12-31 06:48:01',1388472481,NULL),(1908092735,852719,2,299316,0,1,1,'X',1,1,418,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 418, \"small_tick_hit\": 271}}',49.422,141762491,4301338,NULL,'2015-01-13 02:47:09',1421117229,NULL),(1889236929,852719,2,82549,0,1,1,'S',1,0.99887,626,958580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 549, \"large_tick_hit\": 77, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 77, \"small_tick_hit\": 258}}',49.5195,65968714,8564512,NULL,'2012-08-16 08:26:07',1345105567,NULL),(1889561119,852719,2,111949,0,1,1,'S',1,0.991453,257,882830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 309, \"large_tick_hit\": 22, \"small_tick_hit\": 249, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 22, \"small_tick_hit\": 253}}',49.6434,68326333,2175130,NULL,'2012-09-05 04:38:09',1346819889,NULL),(1908227546,852719,2,46413,0,1,1,'X',1,1,686,480000,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 686, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 686, \"small_tick_hit\": 142}}',49.7432,141985915,5829700,NULL,'2015-01-17 03:21:28',1421464888,NULL),(1889333563,852719,2,151569,0,1,1,'X',1,1,634,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 615, \"large_tick_hit\": 19, \"small_tick_hit\": 477}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 19, \"small_tick_hit\": 477}}',49.7844,66575443,9628446,NULL,'2012-08-21 04:14:46',1345522486,NULL),(1888945239,852719,2,155404,0,1,1,'S',1,0.993671,560,859177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 717, \"small_tick_hit\": 225, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 721, \"small_tick_hit\": 227}}',49.9214,64549473,7899850,NULL,'2012-08-05 04:06:13',1344139573,NULL),(1890141175,852719,2,134770,0,1,1,'S',1,0.99784,692,900591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 855, \"large_tick_hit\": 2, \"small_tick_hit\": 529, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 857, \"large_tick_hit\": 2, \"small_tick_hit\": 530}}',50.0069,71891368,11984814,NULL,'2012-10-06 20:34:35',1349555675,NULL),(1890260145,852719,2,134620,0,1,1,'S',1,0.998439,675,894859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 878, \"small_tick_hit\": 401}, \"maximum_statistics\": {\"great\": 880, \"small_tick_hit\": 401}}',50.0432,72731037,11744474,NULL,'2012-10-14 01:51:28',1350179488,NULL),(1900700536,852719,2,114125,0,1,1,'X',1,1,424,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 151}}',50.064,130826676,5483890,NULL,'2014-03-17 13:05:31',1395061531,NULL),(1890139441,852719,2,97421,0,1,1,'S',1,0.998628,862,983272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 847, \"large_tick_hit\": 15, \"small_tick_hit\": 594, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 847, \"large_tick_hit\": 15, \"small_tick_hit\": 596}}',50.0646,71901144,17867540,NULL,'2012-10-06 22:48:33',1349563713,NULL),(1890273891,852719,2,135646,0,1,1,'S',1,0.992308,345,910588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 364, \"large_tick_hit\": 19, \"small_tick_hit\": 133, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 19, \"small_tick_hit\": 136}}',50.096,72576734,3600390,NULL,'2012-10-13 01:14:22',1350090862,NULL),(1929779550,852719,2,251956,1,1,1,'S',1,0.989597,365,773188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1112, \"small_tick_hit\": 410, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1119, \"small_tick_hit\": 419}}',50.1627,172711410,7431068,NULL,'2018-03-01 21:29:07',1519939747,NULL),(1897964684,852719,2,297605,0,1,1,'S',1,0.995626,577,853030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 984, \"large_tick_hit\": 5, \"small_tick_hit\": 832, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 988, \"large_tick_hit\": 5, \"small_tick_hit\": 836}}',50.465,118820368,10491596,NULL,'2013-11-10 20:44:30',1384116270,NULL),(1890028402,852719,2,45459,0,1,1,'X',1,1,712,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 681, \"large_tick_hit\": 31, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 31, \"small_tick_hit\": 112}}',50.5546,70960853,14698320,NULL,'2012-09-29 02:11:38',1348884698,NULL),(1889034762,852719,2,56533,0,1,1,'X',1,1,376,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 376, \"small_tick_hit\": 245}}',50.5695,65527753,3506550,NULL,'2012-08-12 16:37:11',1344789431,NULL),(1889403512,852719,2,138963,0,1,1,'S',1,0.995455,388,812773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 801, \"large_tick_hit\": 42, \"small_tick_hit\": 252, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 805, \"large_tick_hit\": 42, \"small_tick_hit\": 253}}',50.6282,68128552,7033940,NULL,'2012-09-03 02:32:12',1346639532,NULL),(1889765188,852719,2,109097,1,1,1,'SH',1,0.992876,422,1249788,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 93, \"small_tick_hit\": 693, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 93, \"small_tick_hit\": 701}}',50.6625,69510559,2169551,NULL,'2012-09-15 21:12:46',1347743566,NULL),(1908129158,852719,2,73982,0,1,1,'X',1,1,310,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 21, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 21, \"small_tick_hit\": 212}}',50.6708,142227571,2241520,NULL,'2015-01-21 00:48:27',1421801307,NULL),(1889134893,852719,2,116289,0,1,1,'S',1,0.998963,621,960942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"large_tick_hit\": 5, \"small_tick_hit\": 342, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 5, \"small_tick_hit\": 343}}',51.0983,65207563,9341380,NULL,'2012-08-10 09:08:54',1344589734,NULL),(1920585371,852719,2,438437,1,1,1,'SH',1,0.982906,196,1118347,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 2, \"small_tick_hit\": 149, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 2, \"small_tick_hit\": 155}}',51.1015,160497781,1105489,NULL,'2016-09-05 02:02:44',1473040964,NULL),(1908273278,852719,2,332060,0,1,1,'X',1,1,294,973632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 12, \"small_tick_hit\": 376}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 12, \"small_tick_hit\": 376}}',51.5618,142332595,2134124,NULL,'2015-01-22 23:21:28',1421968888,NULL),(1888916810,852719,2,37670,0,1,1,'S',1,0.998022,725,920317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 833, \"large_tick_hit\": 38, \"small_tick_hit\": 138, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 834, \"large_tick_hit\": 38, \"small_tick_hit\": 139}}',51.8575,64779858,13023220,NULL,'2012-08-06 23:03:57',1344294237,NULL),(1889078148,852719,2,98229,0,1,1,'S',1,0.999174,1699,966004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1142, \"large_tick_hit\": 557, \"small_tick_hit\": 721, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1143, \"large_tick_hit\": 557, \"small_tick_hit\": 722}}',52.1734,65454956,49868978,NULL,'2012-08-12 05:01:30',1344747690,NULL),(1889804993,852719,2,144935,0,1,1,'S',1,0.996058,312,844362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 551, \"small_tick_hit\": 207, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 553, \"small_tick_hit\": 208}}',52.2332,70454246,4204310,NULL,'2012-09-23 20:24:01',1348431841,NULL),(1927472406,852719,2,19482,1,1,1,'S',1,0.997802,568,969833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_tick_hit\": 71, \"small_tick_hit\": 340, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 71, \"small_tick_hit\": 342}}',52.3017,169635207,8469280,NULL,'2017-10-09 18:14:31',1507572871,NULL),(1932014205,852719,2,45460,0,1,1,'X',1,1,869,975936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 836, \"large_tick_hit\": 33, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 836, \"large_tick_hit\": 33, \"small_tick_hit\": 100}}',52.4619,175543257,18102464,NULL,'2018-07-10 21:54:31',1531259671,NULL),(1932099686,852719,2,170757,1,1,1,'S',1,0.99537,1143,960509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1143, \"small_tick_hit\": 1007, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1143, \"small_tick_hit\": 1017}}',52.594,175749181,31638698,NULL,'2018-07-20 05:10:41',1532063441,NULL),(1885257705,852719,2,35450,0,1,1,'S',1,0.992764,262,767753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 618, \"small_tick_hit\": 68, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 622, \"small_tick_hit\": 69}}',52.6327,40071500,4160460,NULL,'2011-11-09 02:02:29',1320804149,NULL),(1889226843,852719,2,52946,0,1,1,'S',1,0.991862,328,760239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 716, \"small_tick_hit\": 259, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 722, \"small_tick_hit\": 261}}',52.6961,66478753,5641230,NULL,'2012-08-20 08:53:39',1345452819,NULL),(1887121150,852719,2,93145,0,1,1,'S',1,0.998599,840,963669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 804, \"large_tick_hit\": 36, \"small_tick_hit\": 586, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 804, \"large_tick_hit\": 36, \"small_tick_hit\": 588}}',52.7251,52969965,16326060,NULL,'2012-04-10 03:39:07',1334029147,NULL),(1901497502,852719,2,62980,0,1,1,'S',1,0.998498,414,959422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 2, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 2, \"small_tick_hit\": 252}}',53.1621,131888987,5208010,NULL,'2014-04-19 16:01:34',1397923294,NULL),(1885878502,852719,2,58909,0,1,1,'S',1,0.995199,799,930134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 883, \"small_tick_hit\": 568, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 884, \"small_tick_hit\": 574}}',53.664,44207190,15815768,NULL,'2011-12-31 11:12:27',1325329947,NULL),(1888456938,852719,2,143853,0,1,1,'S',1,0.997741,785,906824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 904, \"large_tick_hit\": 33, \"small_tick_hit\": 388, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 906, \"large_tick_hit\": 33, \"small_tick_hit\": 389}}',53.6647,60984421,14791516,NULL,'2012-07-04 22:33:58',1341441238,NULL),(1921199157,852719,2,21120,1,1,1,'X',1,1,612,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 204}}',53.6901,161283857,6277840,NULL,'2016-10-08 17:22:00',1475947320,NULL),(1889854184,852719,2,61008,0,1,1,'X',1,1,387,975168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 33, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 33, \"small_tick_hit\": 146}}',53.7241,69880618,4235860,NULL,'2012-09-19 04:52:21',1348030341,NULL),(1900756209,852719,2,63115,0,1,1,'S',1,0.994253,477,909892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 563, \"large_tick_hit\": 9, \"small_tick_hit\": 293, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 9, \"small_tick_hit\": 297}}',53.7579,130826307,5746250,NULL,'2014-03-17 12:51:27',1395060687,NULL),(1929444479,852719,2,39825,0,1,1,'X',1,1,974,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 969, \"large_tick_hit\": 5, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 969, \"large_tick_hit\": 5, \"small_tick_hit\": 76}}',54.2521,172184529,22907496,NULL,'2018-02-05 18:03:33',1517853813,NULL),(1897898833,852719,2,30203,0,1,1,'S',1,0.999038,848,977279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 810, \"large_tick_hit\": 38, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 810, \"large_tick_hit\": 38, \"small_tick_hit\": 191}}',54.2835,118700686,21201400,NULL,'2013-11-10 02:13:22',1384049602,NULL),(1900893706,852719,2,53182,0,1,1,'S',1,0.996868,580,965318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 578, \"large_tick_hit\": 2, \"small_tick_hit\": 375, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 2, \"small_tick_hit\": 378}}',54.3397,130949964,10199830,NULL,'2014-03-21 18:48:54',1395427734,NULL),(1894822450,852719,2,137111,0,1,1,'X',1,1,323,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 17, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 17, \"small_tick_hit\": 292}}',54.3523,100824549,2443436,NULL,'2013-06-18 09:17:09',1371547029,NULL),(1935634345,852719,2,1668496,1,1,1,'A',1,0.968491,242,648020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 453, \"large_tick_hit\": 3, \"small_tick_hit\": 128, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 3, \"small_tick_hit\": 130}}',54.4137,180249404,2001560,NULL,'2019-04-07 03:51:17',1554609077,NULL),(1900809617,852719,2,29294,0,1,1,'S',1,0.995902,430,964308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 29, \"small_tick_hit\": 299, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 29, \"small_tick_hit\": 302}}',54.447,130950135,5283330,NULL,'2014-03-21 18:55:19',1395428119,NULL),(1936859374,852719,2,107850,1,1,1,'S',1,0.9987,488,965835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 488, \"small_tick_hit\": 281}}',54.5209,182034817,5865868,NULL,'2019-07-26 03:07:30',1564110450,NULL),(1929573082,852719,2,162662,1,1,1,'A',1,0.975048,176,704960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 391, \"small_tick_hit\": 117, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 396, \"small_tick_hit\": 125}}',54.5765,172278639,1881790,NULL,'2018-02-10 04:45:24',1518237924,NULL),(1932033956,852719,2,238687,1,1,1,'S',1,0.997879,511,923339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 546, \"small_tick_hit\": 395}, \"maximum_statistics\": {\"great\": 548, \"small_tick_hit\": 395}}',54.7011,175604113,6451386,NULL,'2018-07-13 18:21:30',1531506090,NULL),(1931695286,852719,2,307162,1,1,1,'X',1,1,431,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 4, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 4, \"small_tick_hit\": 211}}',54.722,175268709,4515130,NULL,'2018-06-27 22:36:21',1530138981,NULL),(1893104275,852719,2,55003,0,1,1,'S',1,0.994297,383,955609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 384, \"small_tick_hit\": 139, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 141}}',54.8517,90527110,4494950,NULL,'2013-03-19 19:22:50',1363720970,NULL),(1888544848,852719,2,158376,0,1,1,'X',1,1,799,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 668, \"large_tick_hit\": 131, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 131, \"small_tick_hit\": 398}}',54.9112,61845308,12991440,NULL,'2012-07-13 09:32:08',1342171928,NULL),(1926527662,852719,2,1344437,1,1,1,'S',1,0.999373,923,959759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 923, \"small_tick_hit\": 672, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 923, \"small_tick_hit\": 673}}',55.0364,168337694,20663508,NULL,'2017-08-11 03:58:11',1502423891,NULL),(1932027445,852719,2,229180,0,1,1,'S',1,0.987705,350,781420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 595, \"large_tick_hit\": 14, \"small_tick_hit\": 355, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 14, \"small_tick_hit\": 361}}',55.2924,175604430,4337530,NULL,'2018-07-13 18:38:52',1531507132,NULL),(1920532078,852719,2,172735,1,1,1,'X',1,1,708,975360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 695, \"large_tick_hit\": 13, \"small_tick_hit\": 531}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 13, \"small_tick_hit\": 531}}',55.3681,160495884,12035990,NULL,'2016-09-04 23:56:38',1473033398,NULL),(1890077240,852719,2,80914,0,1,1,'S',1,0.99867,594,931520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 523, \"large_tick_hit\": 109, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 109, \"small_tick_hit\": 119}}',55.3926,71787226,7155374,NULL,'2012-10-06 04:54:52',1349499292,NULL),(1933580753,852719,2,265104,1,1,1,'S',1,0.998599,815,985534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 723, \"large_tick_hit\": 92, \"small_tick_hit\": 611, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 92, \"small_tick_hit\": 613}}',55.4078,177601629,14406450,NULL,'2018-10-26 14:27:18',1540564038,NULL),(1889993391,852719,2,52220,0,1,1,'S',1,0.992611,472,850235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 609, \"small_tick_hit\": 197, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 613, \"small_tick_hit\": 199}}',55.5319,71108613,5894598,NULL,'2012-09-30 03:15:04',1348974904,NULL),(1924660998,852719,2,109974,0,1,1,'S',1,0.996059,503,851693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 758, \"large_tick_hit\": 1, \"small_tick_hit\": 252, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 1, \"small_tick_hit\": 253}}',55.7124,166009312,8617700,NULL,'2017-05-05 02:48:31',1493952511,NULL),(1893848691,852719,2,55459,0,1,1,'S',1,0.997113,665,946190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 680, \"small_tick_hit\": 356, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 681, \"small_tick_hit\": 358}}',55.8434,95039445,13435380,NULL,'2013-04-29 19:43:01',1367264581,NULL),(1912723406,852719,2,121611,0,1,1,'S',1,0.994483,453,960946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"small_tick_hit\": 268, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 453, \"small_tick_hit\": 272}}',56.134,149563993,6271740,NULL,'2015-08-22 20:55:59',1440276959,NULL),(1897863031,852719,2,301264,0,1,1,'A',1,0.967213,144,870935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 129, \"large_tick_hit\": 26, \"small_tick_hit\": 81, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 26, \"small_tick_hit\": 83}}',56.4027,118819316,452942,NULL,'2013-11-10 20:34:29',1384115669,NULL),(1889125542,852719,2,25121,0,1,1,'S',1,0.998844,657,959556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 657, \"small_tick_hit\": 207, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 657, \"small_tick_hit\": 208}}',56.5382,65147297,10511490,NULL,'2012-08-09 20:03:37',1344542617,NULL),(1886535178,852719,2,131225,0,1,1,'SH',1,0.984529,272,814232,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 470, \"large_tick_hit\": 3, \"small_tick_hit\": 227, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 3, \"small_tick_hit\": 233}}',56.6364,48576989,2918851,NULL,'2012-02-19 23:49:57',1329695397,NULL),(1889842685,852719,2,138920,0,1,1,'S',1,0.999028,737,962121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 737, \"small_tick_hit\": 291, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 737, \"small_tick_hit\": 292}}',56.7976,70335503,13221350,NULL,'2012-09-23 00:24:26',1348359866,NULL),(1890439754,852719,2,115173,0,1,1,'S',1,0.994709,283,836161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 435, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 437, \"small_tick_hit\": 130}}',56.9385,74474240,2393470,NULL,'2012-10-29 05:32:00',1351488720,NULL),(1888813026,852719,2,67899,0,1,1,'X',1,1,691,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 691, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 691, \"small_tick_hit\": 232}}',56.9583,63891032,11667860,NULL,'2012-07-31 07:04:55',1343718295,NULL),(1889724812,852719,2,51503,0,1,1,'S',1,0.992383,419,911878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 485, \"small_tick_hit\": 427, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 486, \"small_tick_hit\": 433}}',57.0609,69769780,5503750,NULL,'2012-09-18 01:40:15',1347932415,NULL),(1929867431,852719,2,124738,1,1,1,'S',1,0.99921,501,926249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 749, \"large_tick_hit\": 248, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 750, \"large_tick_hit\": 248, \"small_tick_hit\": 268}}',57.0778,172711312,9438496,NULL,'2018-03-01 21:21:23',1519939283,NULL),(1908123814,852719,2,153343,0,1,1,'S',1,0.998165,391,965047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_tick_hit\": 5, \"small_tick_hit\": 153, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 5, \"small_tick_hit\": 154}}',57.1213,142228549,3751502,NULL,'2015-01-21 01:14:53',1421802893,NULL),(1889686357,852719,2,128014,0,1,1,'SH',1,0.997199,259,1016413,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 14, \"small_tick_hit\": 97, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 14, \"small_tick_hit\": 98}}',57.3802,69509638,1670892,NULL,'2012-09-15 21:01:38',1347742898,NULL),(1884834032,852719,2,63783,0,1,1,'X',1,1,446,973056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 2, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 2, \"small_tick_hit\": 168}}',57.4695,38104730,6119280,NULL,'2011-10-15 01:59:38',1318643978,NULL),(1896210657,852719,2,62523,0,1,1,'S',1,0.998844,621,961282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 621, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 621, \"small_tick_hit\": 244}}',57.5278,108534054,9409350,NULL,'2013-08-15 12:47:44',1376570864,NULL),(1897472576,852719,2,51816,0,1,1,'S',1,0.998301,835,937757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 875, \"large_tick_hit\": 6, \"small_tick_hit\": 294, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 876, \"large_tick_hit\": 6, \"small_tick_hit\": 295}}',57.6867,116194096,16962340,NULL,'2013-10-20 15:58:49',1382284729,NULL),(1884924152,852719,2,44989,0,1,1,'S',1,0.998733,622,959513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 622, \"small_tick_hit\": 166, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 622, \"small_tick_hit\": 167}}',57.972,38824403,9428740,NULL,'2011-10-23 21:50:39',1319406639,NULL),(1920200729,852719,2,1009012,1,1,1,'S',1,0.997297,414,900034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 545, \"small_tick_hit\": 193, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 546, \"small_tick_hit\": 194}}',57.9946,159980587,4651654,NULL,'2016-08-17 04:12:19',1471407139,NULL),(1935587924,852719,2,128014,1,1,1,'XH',1,1,259,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 14, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 14, \"small_tick_hit\": 98}}',58.2723,180231632,1670902,NULL,'2019-04-06 05:05:14',1554527114,NULL),(1888894264,852719,2,104944,0,1,1,'S',1,0.997506,662,922819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 620, \"large_tick_hit\": 155, \"small_tick_hit\": 425, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 155, \"small_tick_hit\": 427}}',58.3417,64858018,9003514,NULL,'2012-08-07 13:36:10',1344346570,NULL),(1888587827,852719,2,146236,1,1,1,'S',1,0.998442,384,1188783,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 173, \"small_tick_hit\": 257, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 173, \"small_tick_hit\": 258}}',58.3791,61999375,1810118,NULL,'2012-07-14 18:24:35',1342290275,NULL),(1916798131,852719,2,533077,0,1,1,'S',1,0.993007,225,959927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 11, \"small_tick_hit\": 201, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 11, \"small_tick_hit\": 204}}',59.0872,155199944,1236582,NULL,'2016-03-08 00:11:03',1457395863,NULL),(1888813782,852719,2,110360,0,1,1,'X',1,1,418,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_tick_hit\": 4, \"small_tick_hit\": 31}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 4, \"small_tick_hit\": 31}}',59.6576,63736850,4265762,NULL,'2012-07-30 01:31:41',1343611901,NULL),(1888519708,852719,2,126264,0,1,1,'SH',1,0.997988,638,1025064,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 636, \"large_tick_hit\": 2, \"small_tick_hit\": 354, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 2, \"small_tick_hit\": 356}}',59.8784,61845016,10520657,NULL,'2012-07-13 09:28:38',1342171718,NULL),(1884940463,852719,2,83355,0,1,1,'S',1,0.994074,423,821324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 604, \"small_tick_hit\": 67}, \"maximum_statistics\": {\"great\": 608, \"small_tick_hit\": 67}}',60.0936,38824561,6477150,NULL,'2011-10-23 21:54:35',1319406875,NULL),(1888964631,852719,2,59892,0,1,1,'S',1,0.996727,514,855418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 907, \"small_tick_hit\": 311, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 910, \"small_tick_hit\": 312}}',60.1563,64780337,9406394,NULL,'2012-08-06 23:11:08',1344294668,NULL),(1889560856,852719,2,142737,0,1,1,'S',1,0.995409,631,851375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 786, \"large_tick_hit\": 77, \"small_tick_hit\": 438, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 791, \"large_tick_hit\": 77, \"small_tick_hit\": 439}}',60.2282,68639105,11429080,NULL,'2012-09-08 04:15:07',1347077707,NULL),(1900845069,852719,2,75822,0,1,1,'S',1,0.990638,513,777917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 859, \"large_tick_hit\": 58, \"small_tick_hit\": 247, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 867, \"large_tick_hit\": 58, \"small_tick_hit\": 250}}',60.2998,130950412,7473626,NULL,'2014-03-21 19:05:22',1395428722,NULL),(1930351659,852719,2,193523,1,1,1,'X',1,1,634,981696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633, \"large_tick_hit\": 1, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 1, \"small_tick_hit\": 465}}',60.3318,173260820,12289790,NULL,'2018-03-27 19:20:12',1522178412,NULL),(1896975684,852719,2,61450,0,1,1,'S',1,0.998889,570,913257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 719, \"large_tick_hit\": 42, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 42, \"small_tick_hit\": 138}}',60.4098,113273507,8334384,NULL,'2013-09-25 19:26:22',1380137182,NULL),(1889655969,852719,2,175782,0,1,1,'X',1,1,458,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 116}}',60.5803,68642904,5175168,NULL,'2012-09-08 04:57:06',1347080226,NULL),(1935546243,852719,2,91320,1,1,1,'X',1,1,520,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_tick_hit\": 2, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 2, \"small_tick_hit\": 277}}',60.7703,180231613,6588758,NULL,'2019-04-06 05:02:57',1554526977,NULL),(1908189164,852719,2,295068,1,1,1,'S',1,0.997427,701,959011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 700, \"large_tick_hit\": 1, \"small_tick_hit\": 462, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 1, \"small_tick_hit\": 465}}',60.8022,141985385,11931328,NULL,'2015-01-17 03:10:36',1421464236,NULL),(1900713644,852719,2,75843,0,1,1,'S',1,0.999117,639,921887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 914, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 915, \"small_tick_hit\": 218}}',60.8289,130762854,11845172,NULL,'2014-03-15 17:13:42',1394903622,NULL),(1929585779,852719,2,96566,1,1,1,'S',1,0.992847,321,809266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 478, \"large_tick_hit\": 4, \"small_tick_hit\": 212, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 4, \"small_tick_hit\": 213}}',61.0416,172278622,2868976,NULL,'2018-02-10 04:44:01',1518237841,NULL),(1889246443,852719,2,169089,0,1,1,'S',1,0.996578,618,912665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 691, \"small_tick_hit\": 474, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 693, \"small_tick_hit\": 476}}',61.6346,66065639,11743500,NULL,'2012-08-17 02:53:10',1345171990,NULL),(1889417723,852719,2,56063,0,1,1,'S',1,0.997044,591,891505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 741, \"small_tick_hit\": 271, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 743, \"small_tick_hit\": 272}}',61.6736,67728562,11129170,NULL,'2012-08-30 21:30:52',1346362252,NULL),(1898302701,852719,2,72469,0,1,1,'S',1,0.986542,575,799408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 818, \"large_tick_hit\": 1, \"small_tick_hit\": 134, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 1, \"small_tick_hit\": 138}}',62.0376,120936513,8570864,NULL,'2013-11-28 04:03:03',1385611383,NULL),(1929972097,852719,2,266685,1,1,1,'X',1,1,368,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 25, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 25, \"small_tick_hit\": 201}}',62.102,172857977,3099470,NULL,'2018-03-08 21:06:59',1520543219,NULL),(1897940727,852719,2,271848,0,1,1,'S',1,0.997937,719,938088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 731, \"large_tick_hit\": 29, \"small_tick_hit\": 691, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 29, \"small_tick_hit\": 693}}',62.1337,118819093,12152934,NULL,'2013-11-10 20:32:20',1384115540,NULL),(1932026221,852719,2,226351,1,1,1,'X',1,1,1201,974592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1052, \"large_tick_hit\": 149, \"small_tick_hit\": 763}, \"maximum_statistics\": {\"great\": 1052, \"large_tick_hit\": 149, \"small_tick_hit\": 763}}',62.6574,175605113,30769490,NULL,'2018-07-13 19:20:06',1531509606,NULL),(1903956463,852719,2,55177,0,1,1,'S',1,0.998926,664,965154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 664, \"small_tick_hit\": 266, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 664, \"small_tick_hit\": 267}}',62.6726,135438920,13400940,NULL,'2014-07-22 13:56:49',1406037409,NULL),(1888952620,852719,2,123429,0,1,1,'S',1,0.993789,382,876610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 424, \"large_tick_hit\": 43, \"small_tick_hit\": 173, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 43, \"small_tick_hit\": 175}}',62.7493,64659355,3545254,NULL,'2012-08-05 23:55:20',1344210920,NULL),(1932029763,852719,2,232288,1,1,1,'S',1,0.998366,346,965118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 12, \"small_tick_hit\": 265, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 12, \"small_tick_hit\": 266}}',63.0324,175604823,3578230,NULL,'2018-07-13 19:01:59',1531508519,NULL),(1889037207,852719,2,64909,0,1,1,'S',1,0.996566,729,883002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 936, \"large_tick_hit\": 11, \"small_tick_hit\": 504, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 939, \"large_tick_hit\": 11, \"small_tick_hit\": 506}}',63.0865,65174917,13509532,NULL,'2012-08-10 02:59:42',1344567582,NULL),(1898277058,852719,2,307804,0,1,1,'X',1,1,891,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 811, \"large_tick_hit\": 80, \"small_tick_hit\": 454}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 80, \"small_tick_hit\": 454}}',63.1476,120934345,17738740,NULL,'2013-11-28 03:28:15',1385609295,NULL),(1930461730,852719,2,185650,1,1,1,'X',1,1,520,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_tick_hit\": 8, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 8, \"small_tick_hit\": 239}}',63.4714,173553162,6493346,NULL,'2018-04-09 18:31:22',1523298682,NULL),(1903833756,852719,2,260348,0,1,1,'S',1,0.997302,746,967789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 744, \"large_tick_hit\": 2, \"small_tick_hit\": 363, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 2, \"small_tick_hit\": 366}}',63.7612,135376814,13565710,NULL,'2014-07-21 00:09:00',1405901340,NULL),(1932009454,852719,2,42746,1,1,1,'X',1,1,583,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 28, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 28, \"small_tick_hit\": 129}}',63.8325,175543073,8004298,NULL,'2018-07-10 21:43:37',1531259017,NULL),(1920556058,852719,2,340104,1,1,1,'X',1,1,1103,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1101, \"large_tick_hit\": 2, \"small_tick_hit\": 441}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 2, \"small_tick_hit\": 441}}',63.9874,160495620,29478294,NULL,'2016-09-04 23:41:19',1473032479,NULL),(1929524792,852719,2,647610,1,1,1,'S',1,0.98645,286,709862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 863, \"large_tick_hit\": 3, \"small_tick_hit\": 226, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 872, \"large_tick_hit\": 3, \"small_tick_hit\": 232}}',64.0805,172314006,4782780,NULL,'2018-02-11 15:25:32',1518362732,NULL),(1931984168,852719,2,176432,1,1,1,'S',1,0.999235,899,964696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 898, \"large_tick_hit\": 1, \"small_tick_hit\": 407, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 898, \"large_tick_hit\": 1, \"small_tick_hit\": 408}}',64.1168,175604309,19630378,NULL,'2018-07-13 18:32:17',1531506737,NULL),(1895147746,852719,2,87369,0,1,1,'S',1,0.999263,884,937397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 941, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 942, \"small_tick_hit\": 414}}',64.2964,102481118,19110004,NULL,'2013-06-30 22:32:39',1372631559,NULL),(1889097259,852719,2,80782,0,1,1,'S',1,0.99663,586,877403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 713, \"large_tick_hit\": 34, \"small_tick_hit\": 436, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 34, \"small_tick_hit\": 437}}',64.3776,65457086,8748664,NULL,'2012-08-12 05:23:29',1344749009,NULL),(1931976150,852719,2,167535,1,1,1,'X',1,1,457,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 457, \"small_tick_hit\": 199}}',65.4579,175604706,5118610,NULL,'2018-07-13 18:55:24',1531508124,NULL),(1888351222,852719,2,145107,0,1,1,'S',1,0.989706,423,956280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 423, \"small_tick_hit\": 250, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 256}}',66.1563,60042388,4424088,NULL,'2012-06-25 15:47:34',1340639254,NULL),(1932342357,852719,2,581931,1,1,1,'X',1,1,465,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 2, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 2, \"small_tick_hit\": 150}}',66.3409,175980116,5288596,NULL,'2018-07-30 10:15:25',1532945725,NULL),(1920568392,852719,2,51328,1,1,1,'S',1,0.997889,1120,975882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1111, \"large_tick_hit\": 9, \"small_tick_hit\": 1244, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1111, \"large_tick_hit\": 9, \"small_tick_hit\": 1249}}',66.3531,160498617,30153668,NULL,'2016-09-05 03:07:23',1473044843,NULL),(1936810606,852719,2,2060302,1,1,1,'A',1,0.963483,127,621240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 247, \"small_tick_hit\": 96, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 257, \"small_tick_hit\": 99}}',66.4425,182034796,583524,NULL,'2019-07-26 03:05:01',1564110301,NULL),(1900538270,852719,2,50843,0,1,1,'S',1,0.998374,694,908474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 794, \"large_tick_hit\": 7, \"small_tick_hit\": 427}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 7, \"small_tick_hit\": 427}}',66.4559,130432941,11760126,NULL,'2014-03-05 05:57:27',1393999047,NULL),(1920545895,852719,2,81620,1,1,1,'S',1,0.997426,554,959859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_tick_hit\": 77, \"small_tick_hit\": 221, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 77, \"small_tick_hit\": 223}}',66.8369,160495139,6580046,NULL,'2016-09-04 23:11:24',1473030684,NULL),(1889396176,852719,2,107297,0,1,1,'S',1,0.996444,744,961889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 742, \"large_tick_hit\": 2, \"small_tick_hit\": 377, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 2, \"small_tick_hit\": 381}}',67.2348,66714819,16774790,NULL,'2012-08-22 10:21:53',1345630913,NULL),(1929387983,852719,2,63322,1,1,1,'S',1,0.989744,174,932592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 177, \"large_tick_hit\": 1, \"small_tick_hit\": 15}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 1, \"small_tick_hit\": 15}}',67.2368,172184718,819146,NULL,'2018-02-05 18:12:55',1517854375,NULL),(1897258963,852719,2,54697,0,1,1,'S',1,0.999098,921,966756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 921, \"small_tick_hit\": 187, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 921, \"small_tick_hit\": 188}}',67.3514,115052561,20610390,NULL,'2013-10-11 16:29:50',1381508990,NULL),(1896990583,852719,2,52398,0,1,1,'X',1,1,436,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 4, \"small_tick_hit\": 13}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 4, \"small_tick_hit\": 13}}',67.5319,113273629,4634078,NULL,'2013-09-25 19:28:25',1380137305,NULL),(1927660966,852719,2,92980,1,1,1,'S',1,0.997015,263,967492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"small_tick_hit\": 71, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 263, \"small_tick_hit\": 72}}',67.5555,169843626,1770278,NULL,'2017-10-20 15:11:34',1508512294,NULL),(1896857653,852719,2,110771,0,1,1,'SH',1,0.996988,249,1016363,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 3, \"small_tick_hit\": 82, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 3, \"small_tick_hit\": 83}}',67.7269,112987655,1620383,NULL,'2013-09-22 15:03:53',1379862233,NULL),(1886945644,852719,2,132490,0,1,1,'SH',1,0.998681,561,1022099,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"small_tick_hit\": 196, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 561, \"small_tick_hit\": 197}}',67.779,50542468,8161229,NULL,'2012-03-14 03:47:22',1331696842,NULL),(1896841817,852719,2,75891,0,1,1,'S',1,0.997137,703,957782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 704, \"small_tick_hit\": 341, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 705, \"small_tick_hit\": 343}}',67.7914,112985160,15005170,NULL,'2013-09-22 14:37:25',1379860645,NULL),(1929817709,852719,2,88502,1,1,1,'S',1,0.996591,614,971352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 610, \"large_tick_hit\": 4, \"small_tick_hit\": 263, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 4, \"small_tick_hit\": 266}}',68.2815,172711516,9212454,NULL,'2018-03-01 21:37:02',1519940222,NULL),(1886761155,852719,2,59381,0,1,1,'S',1,0.996028,558,838176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 819, \"large_tick_hit\": 13, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 823, \"large_tick_hit\": 13, \"small_tick_hit\": 171}}',68.9041,49829379,8112866,NULL,'2012-03-05 02:43:55',1330915435,NULL),(1920347436,852719,2,60841,1,1,1,'S',1,0.99343,608,956147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 609, \"small_tick_hit\": 147, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 610, \"small_tick_hit\": 151}}',69.5334,160064315,11231530,NULL,'2016-08-20 06:57:28',1471676248,NULL),(1924852629,852719,2,39471,1,1,1,'S',1,0.996689,826,961214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 823, \"large_tick_hit\": 3, \"small_tick_hit\": 378, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 823, \"large_tick_hit\": 3, \"small_tick_hit\": 382}}',70.1843,166030162,16519808,NULL,'2017-05-06 00:44:08',1494031448,NULL),(1900820042,852719,2,58286,0,1,1,'S',1,0.998494,492,922734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 490, \"large_tick_hit\": 47, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 47, \"small_tick_hit\": 126}}',70.2011,130982897,6873600,NULL,'2014-03-22 14:05:55',1395497155,NULL),(1908199024,852719,2,417884,1,1,1,'S',1,0.999158,776,972154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 775, \"large_tick_hit\": 1, \"small_tick_hit\": 410, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 775, \"large_tick_hit\": 1, \"small_tick_hit\": 411}}',70.3823,141985049,14675224,NULL,'2015-01-17 03:03:14',1421463794,NULL),(1908193119,852719,2,337930,0,1,1,'S',1,0.994565,273,960157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 14, \"small_tick_hit\": 276, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 14, \"small_tick_hit\": 279}}',70.5531,142228761,1783172,NULL,'2015-01-21 01:21:28',1421803288,NULL),(1929882274,852719,2,58264,1,1,1,'X',1,1,664,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 660, \"large_tick_hit\": 4, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 4, \"small_tick_hit\": 133}}',70.6753,172858099,13399450,NULL,'2018-03-08 21:14:00',1520543640,NULL),(1900752050,852719,2,361688,0,1,1,'S',1,0.997549,623,925532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 645, \"large_tick_hit\": 36, \"small_tick_hit\": 133, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 646, \"large_tick_hit\": 36, \"small_tick_hit\": 134}}',70.7495,130782560,9180602,NULL,'2014-03-16 04:51:53',1394945513,NULL),(1896190741,852719,2,73384,0,1,1,'SH',1,0.999229,956,1023509,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 956, \"small_tick_hit\": 340, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 956, \"small_tick_hit\": 341}}',72.0792,108535316,23501462,NULL,'2013-08-15 12:57:44',1376571464,NULL),(1927625693,852719,2,146247,1,1,1,'X',1,1,236,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 29, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 29, \"small_tick_hit\": 132}}',72.4582,169843578,1507960,NULL,'2017-10-20 15:08:40',1508512120,NULL),(1889992435,852719,2,93722,0,1,1,'S',1,0.998536,552,966511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_tick_hit\": 34, \"small_tick_hit\": 130, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 34, \"small_tick_hit\": 131}}',72.7004,71111062,7159936,NULL,'2012-09-30 03:41:20',1348976480,NULL),(1912068342,852719,2,154595,1,1,1,'S',1,0.999051,702,963473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 700, \"large_tick_hit\": 2, \"small_tick_hit\": 351, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 2, \"small_tick_hit\": 352}}',73.0156,148443010,12000942,NULL,'2015-07-17 06:46:44',1437115604,NULL),(1895205602,852719,2,74697,0,1,1,'S',1,0.999012,645,972095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 636, \"large_tick_hit\": 9, \"small_tick_hit\": 366, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 9, \"small_tick_hit\": 367}}',73.2103,102969025,10062268,NULL,'2013-07-04 16:55:37',1372956937,NULL),(1900670772,852719,2,351189,0,1,1,'S',1,0.99936,1018,938230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1038, \"large_tick_hit\": 51, \"small_tick_hit\": 472}, \"maximum_statistics\": {\"great\": 1039, \"large_tick_hit\": 51, \"small_tick_hit\": 472}}',73.5152,130652099,24062472,NULL,'2014-03-12 03:42:36',1394595756,NULL),(1931990624,852719,2,1128185,1,1,1,'X',1,1,404,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 404, \"small_tick_hit\": 349}}',73.9408,175604559,4994770,NULL,'2018-07-13 18:47:55',1531507675,NULL),(1931281293,852719,2,833638,1,1,1,'S',1,0.998062,391,907624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 623, \"small_tick_hit\": 407, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 624, \"small_tick_hit\": 408}}',74.0665,174493599,5107130,NULL,'2018-05-23 16:15:51',1527092151,NULL),(1929421213,852719,2,151643,1,1,1,'S',1,0.997106,418,967714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 2, \"small_tick_hit\": 271, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 2, \"small_tick_hit\": 273}}',74.5226,172227011,5353370,NULL,'2018-02-07 19:21:39',1518031299,NULL),(1912063165,852719,2,140654,1,1,1,'S',1,0.990895,494,879205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 564, \"small_tick_hit\": 89, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 568, \"small_tick_hit\": 91}}',74.7706,148442877,6051602,NULL,'2015-07-17 06:39:45',1437115185,NULL),(1890000481,852719,2,160106,0,1,1,'S',1,0.99577,843,956474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 845, \"small_tick_hit\": 332, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 846, \"small_tick_hit\": 336}}',74.9396,70828975,21500480,NULL,'2012-09-27 20:20:53',1348777253,NULL),(1931222769,852719,2,35004,1,1,1,'S',1,0.998632,601,964452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 583, \"large_tick_hit\": 18, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 18, \"small_tick_hit\": 130}}',75.4543,174585575,10766350,NULL,'2018-05-27 18:59:56',1527447596,NULL),(1929481140,852719,2,52741,1,1,1,'S',1,0.991536,292,761518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 635, \"small_tick_hit\": 185, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 640, \"small_tick_hit\": 187}}',75.6459,172226551,4115630,NULL,'2018-02-07 18:58:16',1518029896,NULL),(1898314756,852719,2,74287,0,1,1,'S',1,0.998214,476,966183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 32, \"small_tick_hit\": 83, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 32, \"small_tick_hit\": 84}}',76.3312,120936392,6613150,NULL,'2013-11-28 04:00:51',1385611251,NULL),(1924937400,852719,2,117182,1,1,1,'S',1,0.999045,572,917456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 812, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 813, \"small_tick_hit\": 234}}',77.0461,166266669,11726400,NULL,'2017-05-15 22:54:47',1494888887,NULL),(1900779073,852719,2,85050,0,1,1,'X',1,1,577,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 35, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 35, \"small_tick_hit\": 198}}',77.9364,130811008,9624320,NULL,'2014-03-16 21:36:44',1395005804,NULL),(1908066376,852719,2,242822,0,1,1,'S',1,0.997508,1656,980727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1656, \"small_tick_hit\": 1146, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1656, \"small_tick_hit\": 1153}}',78.1383,141712849,66329440,NULL,'2015-01-12 03:25:45',1421033145,NULL),(1931695668,852719,2,308009,1,1,1,'S',1,0.998049,799,959196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 729, \"large_tick_hit\": 70, \"small_tick_hit\": 224, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 70, \"small_tick_hit\": 226}}',78.2443,175268576,13948116,NULL,'2018-06-27 22:25:02',1530138302,NULL),(1924862830,852719,2,1262252,1,1,1,'S',1,0.998317,382,960120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 212}}',79.3019,166177702,3595830,NULL,'2017-05-12 08:24:01',1494577441,NULL),(1889305405,852719,2,58062,0,1,1,'S',1,0.991886,742,827741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1152, \"large_tick_hit\": 49, \"small_tick_hit\": 266, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1158, \"large_tick_hit\": 49, \"small_tick_hit\": 272}}',79.6384,66796851,15271768,NULL,'2012-08-23 02:29:23',1345688963,NULL),(1903760652,852719,2,46874,1,1,1,'S',1,0.996779,683,971497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_tick_hit\": 113, \"small_tick_hit\": 555, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 113, \"small_tick_hit\": 559}}',79.6866,135216682,9742366,NULL,'2014-07-17 01:38:48',1405561128,NULL),(1890105079,852719,2,151008,0,1,1,'S',1,0.999208,851,928505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 728, \"large_tick_hit\": 249, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 249, \"small_tick_hit\": 285}}',79.9614,71785871,13874254,NULL,'2012-10-06 04:41:18',1349498478,NULL),(1929053869,852719,2,1262252,1,1,1,'X',1,1,382,960960,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 212}}',80.0402,171659560,3596940,NULL,'2018-01-13 18:05:34',1515866734,NULL),(1929818131,852719,2,162009,0,1,1,'S',1,0.996875,250,958800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"small_tick_hit\": 69, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 250, \"small_tick_hit\": 70}}',81.5327,172711586,1557738,NULL,'2018-03-01 21:42:54',1519940574,NULL),(1938747749,852719,2,2222887,1,1,1,'S',1,0.988971,135,818923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 171, \"small_tick_hit\": 98, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 99}}',81.8726,184612088,494792,NULL,'2020-01-11 05:53:26',1578722006,NULL),(1889306073,852719,2,58063,0,1,1,'S',1,0.998596,1378,940751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1333, \"large_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 1335, \"large_tick_hit\": 90}}',82.0247,66905232,42219636,NULL,'2012-08-24 00:30:20',1345768220,NULL),(1888924047,852719,2,38269,0,1,1,'X',1,1,166,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 166, \"small_tick_hit\": 46}}',83.1894,64659799,869760,NULL,'2012-08-06 00:01:23',1344211283,NULL),(1930670382,852719,2,74754,1,1,1,'S',1,0.982249,511,954284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 3, \"small_tick_hit\": 153, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 3, \"small_tick_hit\": 165}}',83.4163,173803876,6330462,NULL,'2018-04-21 17:21:57',1524331317,NULL),(1898264386,852719,2,29456,1,1,1,'S',1,0.996479,197,1058078,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 1, \"small_tick_hit\": 86, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',84.1567,121068264,1045849,NULL,'2013-11-29 07:59:27',1385711967,NULL),(1932116058,852719,2,184578,1,1,1,'S',1,0.997085,706,966939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 706, \"small_tick_hit\": 320, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 706, \"small_tick_hit\": 323}}',85.8447,175675958,12172880,NULL,'2018-07-16 22:11:56',1531779116,NULL),(1929549608,852719,2,30570,1,1,1,'X',1,1,397,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 10, \"small_tick_hit\": 41}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 10, \"small_tick_hit\": 41}}',86.1332,172278810,3742358,NULL,'2018-02-10 04:58:14',1518238694,NULL),(1931957943,852719,2,283201,1,1,1,'S',1,0.996584,834,963865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 834, \"small_tick_hit\": 333, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 834, \"small_tick_hit\": 337}}',87.7739,175604660,21074910,NULL,'2018-07-13 18:52:59',1531507979,NULL),(1932363444,852719,2,31279,1,1,1,'S',1,0.998239,496,969859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_tick_hit\": 19, \"small_tick_hit\": 71, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 19, \"small_tick_hit\": 72}}',91.2964,176001133,7224050,NULL,'2018-07-31 09:40:58',1533030058,NULL),(1908146514,852719,2,37343,0,1,1,'S',1,0.994881,434,959565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"small_tick_hit\": 149, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 152}}',91.5387,142026581,5752170,NULL,'2015-01-17 16:57:53',1421513873,NULL),(1926886785,852719,2,37343,1,1,1,'S',1,0.994881,434,959565,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"small_tick_hit\": 149, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 152}}',91.5387,168760895,5752170,NULL,'2017-08-28 21:32:32',1503955952,NULL),(1888573808,852719,2,86269,0,1,1,'S',1,0.999189,1906,929700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1692, \"large_tick_hit\": 773}, \"maximum_statistics\": {\"great\": 1694, \"large_tick_hit\": 773}}',93.782,62096625,65144436,NULL,'2012-07-15 16:47:15',1342370835,NULL),(1932122485,852719,2,39205,1,1,1,'X',1,1,577,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 577, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 577, \"small_tick_hit\": 180}}',98.3565,175653256,8151200,NULL,'2018-07-15 21:41:55',1531690915,NULL),(1920616630,852719,2,109939,1,1,1,'S',1,0.994438,567,960716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 559, \"large_tick_hit\": 8, \"small_tick_hit\": 327, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 8, \"small_tick_hit\": 332}}',99.4542,160495081,7738430,NULL,'2016-09-04 23:08:07',1473030487,NULL),(1935201349,852719,2,1385399,1,1,1,'S',1,0.992795,384,849915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 467, \"large_tick_hit\": 7, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 7, \"small_tick_hit\": 215}}',99.4636,179736404,3729606,NULL,'2019-03-04 11:39:27',1551699567,NULL),(1929542418,852719,2,141776,1,1,1,'S',1,0.995187,685,964951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 640, \"large_tick_hit\": 45, \"small_tick_hit\": 142, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 45, \"small_tick_hit\": 146}}',100.501,172313837,13618600,NULL,'2018-02-11 15:17:51',1518362271,NULL),(1932094583,852719,2,82573,1,1,1,'S',1,0.996951,780,962165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 692, \"large_tick_hit\": 88, \"small_tick_hit\": 201, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 88, \"small_tick_hit\": 204}}',105.455,175676438,16609810,NULL,'2018-07-16 22:36:28',1531780588,NULL),(1929564886,852719,2,279559,1,1,1,'X',1,1,197,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 64}}',119.693,172313951,1227240,NULL,'2018-02-11 15:22:28',1518362548,NULL),(1935609316,852719,2,147365,1,1,1,'X',1,1,284,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 1, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 1, \"small_tick_hit\": 46}}',122.758,180231645,1987316,NULL,'2019-04-06 05:06:39',1554527199,NULL),(1890475765,854898,2,58064,0,1,1,'C',1,0.852639,72,130522,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 200, \"great\": 1078, \"large_tick_hit\": 84, \"small_tick_hit\": 1, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1278, \"large_tick_hit\": 84, \"small_tick_hit\": 2}}',NULL,74235332,634978,NULL,'2012-10-27 09:06:01',1351328761,NULL),(1934815890,854898,2,105978,1,1,1,'A',1,0.976327,239,599044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 926, \"large_tick_hit\": 3, \"small_tick_hit\": 267, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 948, \"large_tick_hit\": 3, \"small_tick_hit\": 274}}',NULL,179310577,2621518,NULL,'2019-02-04 18:56:46',1549306606,NULL),(1934772812,854898,2,485110,1,1,1,'S',1,0.991588,288,882422,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 472, \"large_tick_hit\": 15, \"small_tick_hit\": 456, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 15, \"small_tick_hit\": 459}}',NULL,179304915,2299931,NULL,'2019-02-04 11:05:19',1549278319,NULL),(1934858421,854898,2,660071,1,1,1,'S',1,0.994,553,411278,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1068, \"large_tick_hit\": 26, \"small_tick_hit\": 894, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1074, \"large_tick_hit\": 26, \"small_tick_hit\": 900}}',NULL,179348079,7104108,NULL,'2019-02-07 11:41:14',1549539674,NULL),(1929198534,854898,2,1165130,0,1,1,'D',1,0.505814,20,5584,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 510, \"great\": 522}, \"maximum_statistics\": {\"great\": 1032}}',NULL,171750666,212828,NULL,'2018-01-17 21:44:48',1516225488,NULL),(1929204143,854898,2,1165130,0,1,1,'D',1,0.665698,112,150137,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 345, \"great\": 687}, \"maximum_statistics\": {\"great\": 1032}}',NULL,171893133,498132,NULL,'2018-01-24 02:16:05',1516760165,NULL),(1934949219,854898,2,1209163,1,1,1,'A',1,0.979916,204,298942,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 797, \"large_tick_hit\": 11, \"small_tick_hit\": 363, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 11, \"small_tick_hit\": 366}}',NULL,179361349,1917410,NULL,'2019-02-08 11:03:23',1549623803,NULL),(1934904267,854898,2,1294238,1,1,1,'S',1,0.999208,839,486559,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 762, \"large_tick_hit\": 77, \"small_tick_hit\": 423, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 762, \"large_tick_hit\": 77, \"small_tick_hit\": 424}}',NULL,179408163,7979050,NULL,'2019-02-11 04:25:31',1549859131,NULL),(1934873016,854898,2,1831435,1,1,1,'D',1,0.586219,140,99058,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 743, \"great\": 1035, \"large_tick_hit\": 15, \"small_tick_hit\": 575, \"small_tick_miss\": 404}, \"maximum_statistics\": {\"great\": 1778, \"large_tick_hit\": 15, \"small_tick_hit\": 979}}',0,179220115,524285,NULL,'2019-01-30 11:43:12',1548848592,NULL),(1937167014,854898,2,1981285,1,1,1,'B',1,0.921044,173,198707,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 219, \"great\": 1764, \"large_tick_hit\": 3, \"small_tick_hit\": 951, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1983, \"large_tick_hit\": 3, \"small_tick_hit\": 965}}',0.02585,182249713,1899926,NULL,'2019-08-08 12:00:17',1565265617,NULL),(1940659433,854898,2,2204926,1,1,1,'D',1,0.81358,36,152787,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 444, \"large_tick_hit\": 1, \"small_tick_hit\": 214, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 1, \"small_tick_hit\": 256}}',0.165878,187167805,205914,NULL,'2020-05-08 07:10:46',1588921846,NULL),(1884732067,854898,2,70760,0,1,1,'A',1,0.959256,213,142175,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 124, \"great\": 3050, \"large_tick_hit\": 201, \"small_tick_hit\": 563, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 3174, \"large_tick_hit\": 201, \"small_tick_hit\": 601}}',0.225336,37244091,2971934,NULL,'2011-10-03 09:08:57',1317632937,NULL),(1883089829,854898,2,31819,0,1,1,'B',1,0.930322,113,404152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 1053, \"large_tick_hit\": 24, \"small_tick_hit\": 138, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1120, \"large_tick_hit\": 24, \"small_tick_hit\": 162}}',0.65038,27079035,1399036,NULL,'2011-05-20 09:24:21',1305883461,NULL),(1883205442,854898,2,32107,0,1,1,'C',1,0.864224,55,421332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 152, \"large_tick_hit\": 45, \"small_tick_hit\": 204, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 45, \"small_tick_hit\": 242}}',1.21415,27829909,148736,NULL,'2011-05-31 04:33:28',1306816408,NULL),(1934820285,854898,2,1871747,0,1,1,'A',1,0.945441,75,426195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 838, \"large_tick_hit\": 97, \"small_tick_hit\": 330, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 899, \"large_tick_hit\": 97, \"small_tick_hit\": 342}}',1.46495,179318514,1025700,NULL,'2019-02-05 08:27:42',1549355262,NULL),(1934785922,854898,2,350132,0,1,1,'A',1,0.948312,149,438198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 1516, \"large_tick_hit\": 4, \"small_tick_hit\": 278, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1593, \"large_tick_hit\": 4, \"small_tick_hit\": 299}}',1.69736,179268977,2637220,NULL,'2019-02-02 10:49:52',1549104592,NULL),(1883101626,854898,2,18380,0,1,1,'A',1,0.951786,102,554014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 563, \"large_tick_hit\": 50, \"small_tick_hit\": 453, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 50, \"small_tick_hit\": 487}}',1.97384,26967007,891722,NULL,'2011-05-18 06:59:23',1305701963,NULL),(1883017684,854898,2,21045,0,1,1,'A',1,0.953461,78,545143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 422, \"large_tick_hit\": 7, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 7, \"small_tick_hit\": 394}}',2.18883,26966761,581720,NULL,'2011-05-18 06:51:13',1305701473,NULL),(1884178913,854898,2,51083,0,1,1,'B',1,0.93686,48,418022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 323, \"large_tick_hit\": 69, \"small_tick_hit\": 157, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 69, \"small_tick_hit\": 168}}',2.97299,33986533,347790,NULL,'2011-08-19 07:18:01',1313738281,NULL),(1913350079,854898,2,752905,0,1,1,'C',1,0.864964,23,286861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 110, \"large_tick_hit\": 3, \"small_tick_hit\": 124, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 3, \"small_tick_hit\": 141}}',3.27021,150255785,61352,NULL,'2015-09-19 03:12:40',1442632360,NULL),(1883871624,854898,2,90268,0,1,1,'A',1,0.979381,135,671944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 475, \"small_tick_hit\": 760, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 484, \"small_tick_hit\": 777}}',3.56296,31391333,845688,NULL,'2011-07-17 14:39:34',1310913574,NULL),(1934817316,854898,2,1730869,1,1,1,'B',1,0.912186,69,346961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 444, \"large_tick_hit\": 4, \"small_tick_hit\": 61, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 4, \"small_tick_hit\": 67}}',3.69069,179318886,499810,NULL,'2019-02-05 09:18:24',1549358304,NULL),(1883040097,854898,2,22435,0,1,1,'A',1,0.95768,68,527022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 359, \"large_tick_hit\": 15, \"small_tick_hit\": 237, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 15, \"small_tick_hit\": 251}}',3.75507,26966614,471078,NULL,'2011-05-18 06:45:55',1305701155,NULL),(1902222304,854898,2,1147,0,1,1,'A',1,0.972955,213,568298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1184, \"large_tick_hit\": 73, \"small_tick_hit\": 182, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1213, \"large_tick_hit\": 73, \"small_tick_hit\": 193}}',4.05454,133050004,3102816,NULL,'2014-05-24 10:47:31',1400928451,NULL),(1883053576,854898,2,35560,0,1,1,'S',1,0.980798,129,693189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 259, \"large_tick_hit\": 28, \"small_tick_hit\": 377, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 28, \"small_tick_hit\": 384}}',4.6466,26966689,465038,NULL,'2011-05-18 06:48:34',1305701314,NULL),(1883110296,854898,2,87314,0,1,1,'A',1,0.974359,52,586285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 148, \"large_tick_hit\": 25, \"small_tick_hit\": 245, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 25, \"small_tick_hit\": 251}}',4.89587,26925085,168898,NULL,'2011-05-17 11:16:56',1305631016,NULL),(1934829244,854898,2,1660775,1,1,1,'B',1,0.938065,61,495290,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 373, \"large_tick_hit\": 7, \"small_tick_hit\": 347, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 7, \"small_tick_hit\": 360}}',5.37508,179304924,332231,NULL,'2019-02-04 11:07:40',1549278460,NULL),(1902210953,854898,2,75068,0,1,1,'B',1,0.938111,123,496479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 409, \"large_tick_hit\": 6, \"small_tick_hit\": 161, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 6, \"small_tick_hit\": 174}}',5.4275,133049459,679862,NULL,'2014-05-24 10:31:19',1400927479,NULL),(1882999127,854898,2,92200,0,1,1,'S',1,0.981785,90,710397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 172, \"large_tick_hit\": 22, \"small_tick_hit\": 345, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 22, \"small_tick_hit\": 352}}',5.67013,26967266,328706,NULL,'2011-05-18 07:08:27',1305702507,NULL),(1883870537,854898,2,90267,0,1,1,'A',1,0.978039,219,666739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 716, \"small_tick_hit\": 531, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 729, \"small_tick_hit\": 546}}',5.98403,31391690,2330358,NULL,'2011-07-17 14:45:15',1310913915,NULL),(1884666309,854898,2,86269,0,1,1,'S',1,0.983381,502,181531,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1659, \"large_tick_hit\": 767}, \"maximum_statistics\": {\"great\": 1700, \"large_tick_hit\": 767}}',6.12168,37243050,2751365,NULL,'2011-10-03 08:48:56',1317631736,NULL),(1883101396,854898,2,32106,0,1,1,'A',1,0.977901,71,548242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 198, \"large_tick_hit\": 15, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 15, \"small_tick_hit\": 141}}',6.28369,26967143,338190,NULL,'2011-05-18 07:04:07',1305702247,NULL),(1934769602,854898,2,847314,0,1,1,'A',1,0.973482,262,541016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1244, \"large_tick_hit\": 9, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 1282, \"large_tick_hit\": 9, \"small_tick_hit\": 142}}',6.39841,179318965,3828724,NULL,'2019-02-05 09:31:05',1549359065,NULL),(1883033797,854898,2,75069,0,1,1,'S',1,0.984674,250,806897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 317, \"large_tick_hit\": 52, \"small_tick_hit\": 402, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 52, \"small_tick_hit\": 410}}',7.07336,26967364,884552,NULL,'2011-05-18 07:12:43',1305702763,NULL),(1883013283,854898,2,74228,0,1,1,'S',1,0.98773,147,841569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 140, \"large_tick_hit\": 47, \"small_tick_hit\": 296, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 47, \"small_tick_hit\": 300}}',8.12004,26924844,262176,NULL,'2011-05-17 11:11:55',1305630715,NULL),(1938336311,854898,2,718156,1,1,1,'S',1,0.983516,469,315233,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 2749, \"large_tick_hit\": 18, \"small_tick_hit\": 455, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 2791, \"large_tick_hit\": 18, \"small_tick_hit\": 467}}',8.36901,184092656,10932780,NULL,'2019-12-10 18:49:57',1576003797,NULL),(1883015971,854898,2,28287,0,1,1,'A',1,0.968254,128,612507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 268, \"large_tick_hit\": 1, \"small_tick_hit\": 97, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',8.47518,26966805,567450,NULL,'2011-05-18 06:52:56',1305701576,NULL),(1883039924,854898,2,22433,0,1,1,'A',1,0.973451,104,743120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 128, \"large_tick_hit\": 26, \"small_tick_hit\": 286, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 26, \"small_tick_hit\": 294}}',8.50408,26925180,183788,NULL,'2011-05-17 11:19:11',1305631151,NULL),(1902255026,854898,2,363717,0,1,1,'A',1,0.957364,96,742415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 240, \"large_tick_hit\": 2, \"small_tick_hit\": 252, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 272}}',8.75655,133049194,459812,NULL,'2014-05-24 10:22:44',1400926964,NULL),(1934867245,854898,2,820480,1,1,1,'A',1,0.951697,91,462053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 483, \"large_tick_hit\": 2, \"small_tick_hit\": 244, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 2, \"small_tick_hit\": 250}}',8.76409,179344993,732380,NULL,'2019-02-07 03:58:01',1549511881,NULL),(1901957693,854898,2,75070,0,1,1,'S',1,0.98062,190,743594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 333, \"large_tick_hit\": 45, \"small_tick_hit\": 381, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 45, \"small_tick_hit\": 391}}',9.61267,132734648,1077518,NULL,'2014-05-15 09:20:29',1400145629,NULL),(1884776872,854898,2,19990,0,1,1,'S',1,0.981771,273,206129,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 801, \"large_tick_hit\": 103, \"small_tick_hit\": 227, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 812, \"large_tick_hit\": 103, \"small_tick_hit\": 237}}',9.75506,37243500,1088733,NULL,'2011-10-03 08:57:52',1317632272,NULL),(1883039996,854898,2,22434,0,1,1,'A',1,0.965142,151,797850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 183, \"large_tick_hit\": 18, \"small_tick_hit\": 242, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 18, \"small_tick_hit\": 255}}',10.0357,26966571,595204,NULL,'2011-05-18 06:43:45',1305701025,NULL),(1933767276,854898,2,1730783,1,1,1,'A',1,0.979879,129,829438,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 150, \"large_tick_hit\": 41, \"small_tick_hit\": 296, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 41, \"small_tick_hit\": 301}}',10.1235,177938914,260039,NULL,'2018-11-16 15:03:25',1542380605,NULL),(1883080061,854898,2,90652,0,1,1,'S',1,0.995816,163,965698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 48, \"small_tick_hit\": 313, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 48, \"small_tick_hit\": 315}}',10.1426,26924927,204670,NULL,'2011-05-17 11:13:44',1305630824,NULL),(1934978452,854898,2,1508715,1,1,1,'A',1,0.956213,79,494675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 485, \"large_tick_hit\": 6, \"small_tick_hit\": 317, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 6, \"small_tick_hit\": 331}}',10.1443,179434395,704146,NULL,'2019-02-13 02:10:24',1550023824,NULL),(1888706139,854898,2,138864,0,1,1,'S',1,0.984975,334,723650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 676, \"large_tick_hit\": 142, \"small_tick_hit\": 362, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 142, \"small_tick_hit\": 370}}',10.2373,62644513,3102732,NULL,'2012-07-21 07:47:52',1342856872,NULL),(1901710621,854898,2,241544,0,1,1,'S',1,0.992071,258,964423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 2, \"small_tick_hit\": 743, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 2, \"small_tick_hit\": 751}}',10.2917,132304152,916714,NULL,'2014-05-02 03:06:14',1398999974,NULL),(1901806264,854898,2,236783,0,1,1,'A',1,0.977143,140,747270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 408, \"small_tick_hit\": 618, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 412, \"small_tick_hit\": 638}}',10.6904,132304219,1086396,NULL,'2014-05-02 03:08:27',1399000107,NULL),(1882997998,854898,2,92171,0,1,1,'X',1,1,183,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 17, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 17, \"small_tick_hit\": 306}}',10.9467,26967215,444004,NULL,'2011-05-18 07:06:32',1305702392,NULL),(1934942635,854898,2,366142,0,1,1,'A',1,0.971234,183,283245,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 954, \"large_tick_hit\": 41, \"small_tick_hit\": 288, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 980, \"large_tick_hit\": 41, \"small_tick_hit\": 300}}',11.662,179360998,1564952,NULL,'2019-02-08 10:15:54',1549620954,NULL),(1938755464,854898,2,2155040,1,1,1,'A',1,0.970922,465,306539,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 1257, \"large_tick_hit\": 52, \"small_tick_hit\": 828, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1307, \"large_tick_hit\": 52, \"small_tick_hit\": 842}}',11.7041,184595797,4145360,NULL,'2020-01-10 08:32:38',1578645158,NULL),(1902299848,854898,2,351188,0,1,1,'S',1,0.983122,468,757972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 838, \"large_tick_hit\": 109, \"small_tick_hit\": 684, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 849, \"large_tick_hit\": 109, \"small_tick_hit\": 701}}',12.0313,133049354,6264388,NULL,'2014-05-24 10:28:17',1400927297,NULL),(1934857872,854898,2,1080851,0,1,1,'A',1,0.949013,159,574988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 354, \"large_tick_hit\": 8, \"small_tick_hit\": 215, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 8, \"small_tick_hit\": 222}}',13.7504,179219974,794786,NULL,'2019-01-30 11:23:02',1548847382,NULL),(1934793347,854898,2,1639738,1,1,1,'C',1,0.897959,29,200004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 132}, \"maximum_statistics\": {\"great\": 147}}',13.9786,179253681,93628,NULL,'2019-02-01 14:38:35',1549031915,NULL),(1934865582,854898,2,1385698,1,1,1,'S',1,0.99534,401,876669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 477, \"large_tick_hit\": 145, \"small_tick_hit\": 873, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 145, \"small_tick_hit\": 878}}',15.2424,179206088,2937906,NULL,'2019-01-29 13:09:45',1548767385,NULL),(1934962919,854898,2,1898517,1,1,1,'X',1,1,310,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 24, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 24, \"small_tick_hit\": 334}}',16.7158,179359763,1198372,NULL,'2019-02-08 07:16:13',1549610173,NULL),(1934905532,854898,2,1435283,0,1,1,'X',1,1,317,480216,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 105, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 105, \"small_tick_hit\": 198}}',16.7775,179359747,697152,NULL,'2019-02-08 07:14:31',1549610071,NULL),(1934800584,854898,2,34209,0,1,1,'A',1,0.959854,260,634094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 598, \"large_tick_hit\": 11, \"small_tick_hit\": 180, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 11, \"small_tick_hit\": 197}}',17.0467,179344852,2355548,NULL,'2019-02-07 03:40:11',1549510811,NULL),(1883112692,854898,2,77798,0,1,1,'S',1,0.988048,116,835996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 80, \"large_tick_hit\": 73, \"small_tick_hit\": 95, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 73, \"small_tick_hit\": 97}}',18.0314,26924997,125530,NULL,'2011-05-17 11:15:11',1305630911,NULL),(1928044056,854898,2,41140,0,1,1,'S',1,0.991137,392,980796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 33, \"small_tick_hit\": 279, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 33, \"small_tick_hit\": 285}}',18.6061,170334419,2716034,NULL,'2017-11-13 15:42:23',1510587743,NULL),(1934811165,854898,2,216151,0,1,1,'S',1,0.984375,391,717519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1103, \"large_tick_hit\": 12, \"small_tick_hit\": 586, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1116, \"large_tick_hit\": 12, \"small_tick_hit\": 600}}',18.7974,179345028,5611612,NULL,'2019-02-07 04:02:47',1549512167,NULL),(1934807258,854898,2,1646082,1,1,1,'S',1,0.988871,176,349705,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 412, \"large_tick_hit\": 1, \"small_tick_hit\": 209, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 210}}',18.8056,179346266,748998,NULL,'2019-02-07 07:00:53',1549522853,NULL),(1934767690,854898,2,687524,1,1,1,'S',1,0.993133,382,793232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1317, \"large_tick_hit\": 2, \"small_tick_hit\": 561, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1324, \"large_tick_hit\": 2, \"small_tick_hit\": 567}}',19.4346,179344559,8621226,NULL,'2019-02-07 03:03:05',1549508585,NULL),(1938444371,854898,2,2153149,1,1,1,'A',1,0.979114,281,333036,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 744, \"large_tick_hit\": 14, \"small_tick_hit\": 414, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 14, \"small_tick_hit\": 424}}',20.3267,184092514,1609172,NULL,'2019-12-10 18:36:36',1576002996,NULL),(1934849536,854898,2,1680025,1,1,1,'S',1,0.986275,430,376488,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1324, \"large_tick_hit\": 23, \"small_tick_hit\": 737, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1335, \"large_tick_hit\": 23, \"small_tick_hit\": 755}}',20.4103,179345521,4223950,NULL,'2019-02-07 05:09:19',1549516159,NULL),(1945216191,854898,2,1219623,0,1,1,'XH',1,1,34,540071,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 34, \"small_tick_hit\": 111}}',21.0398,193072800,47239,NULL,'2020-12-13 07:40:08',1607845208,NULL),(1934843123,854898,2,1675674,1,1,1,'X',1,1,353,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 1, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 1, \"small_tick_hit\": 302}}',21.6677,179206385,2346452,NULL,'2019-01-29 13:33:40',1548768820,NULL),(1934937646,854898,2,1577478,1,1,1,'S',1,0.982797,400,323096,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1199, \"large_tick_hit\": 3, \"small_tick_hit\": 569, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1226, \"large_tick_hit\": 3, \"small_tick_hit\": 573}}',21.7151,179361245,3897082,NULL,'2019-02-08 10:49:30',1549622970,NULL),(1934894518,854898,2,476149,0,1,1,'S',1,0.989326,377,339073,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1361, \"large_tick_hit\": 1, \"small_tick_hit\": 399, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1379, \"large_tick_hit\": 1, \"small_tick_hit\": 400}}',22.0686,179361107,3582018,NULL,'2019-02-08 10:29:09',1549621749,NULL),(1934760277,854898,2,1407446,1,1,1,'S',1,0.982781,179,332639,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 33, \"small_tick_hit\": 336, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 33, \"small_tick_hit\": 338}}',22.5955,179345451,603000,NULL,'2019-02-07 04:58:39',1549515519,NULL),(1934811341,854898,2,217108,1,1,1,'S',1,0.99376,208,784584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 395, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 398, \"small_tick_hit\": 243}}',22.8243,179206462,1558664,NULL,'2019-01-29 13:39:44',1548769184,NULL),(1935194934,854898,2,1852894,1,1,1,'X',1,1,291,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 21, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 21, \"small_tick_hit\": 433}}',22.8339,179765640,1558322,NULL,'2019-03-06 13:49:35',1551880175,NULL),(1934897985,854898,2,1429742,1,1,1,'S',1,0.999244,577,482436,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_tick_hit\": 85, \"small_tick_hit\": 745, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 85, \"small_tick_hit\": 746}}',22.8525,179395771,2716904,NULL,'2019-02-10 11:27:26',1549798046,NULL),(1934796607,854898,2,90466,0,1,1,'S',1,0.981735,313,715846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 733, \"small_tick_hit\": 342, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 743, \"small_tick_hit\": 352}}',23.1781,179318690,4449880,NULL,'2019-02-05 08:48:35',1549356515,NULL),(1934854924,854898,2,267135,0,1,1,'S',1,0.98444,397,804005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 587, \"small_tick_hit\": 362, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 593, \"small_tick_hit\": 371}}',23.3741,179219998,4318380,NULL,'2019-01-30 11:26:24',1548847584,NULL),(1934809936,854898,2,743469,1,1,1,'A',1,0.97508,316,694356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 701, \"large_tick_hit\": 5, \"small_tick_hit\": 507, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 5, \"small_tick_hit\": 524}}',24.8351,179220064,3410738,NULL,'2019-01-30 11:35:36',1548848136,NULL),(1934861142,854898,2,956090,1,1,1,'S',1,0.998648,569,1088076,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_tick_hit\": 98, \"small_tick_hit\": 908, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 98, \"small_tick_hit\": 910}}',25.08,179310742,3805583,NULL,'2019-02-04 19:08:10',1549307290,NULL),(1902210844,854898,2,319545,0,1,1,'S',1,0.994907,312,959572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 1, \"small_tick_hit\": 274, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 1, \"small_tick_hit\": 277}}',25.1232,133127566,2403948,NULL,'2014-05-26 03:50:51',1401076251,NULL),(1934799801,854898,2,92980,0,1,1,'A',1,0.979104,110,617603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 257, \"small_tick_hit\": 71, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 263, \"small_tick_hit\": 72}}',25.3595,179346754,537666,NULL,'2019-02-07 08:19:49',1549527589,NULL),(1934761847,854898,2,159031,1,1,1,'S',1,0.996711,326,918235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 356, \"small_tick_hit\": 250, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 357, \"small_tick_hit\": 251}}',25.6468,179219852,2668088,NULL,'2019-01-30 11:06:25',1548846385,NULL),(1937203322,854898,2,1857288,1,1,1,'X',1,1,341,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 9, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 9, \"small_tick_hit\": 326}}',25.8479,182570728,2150072,NULL,'2019-08-28 16:38:42',1567010322,NULL),(1934754065,854898,2,1105232,1,1,1,'S',1,0.992596,612,790508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1247, \"large_tick_hit\": 29, \"small_tick_hit\": 1003, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1257, \"large_tick_hit\": 29, \"small_tick_hit\": 1010}}',26.136,179311138,12696102,NULL,'2019-02-04 19:34:23',1549308863,NULL),(1934978468,854898,2,1508715,1,1,1,'A',1,0.977515,192,344096,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 500, \"large_tick_hit\": 6, \"small_tick_hit\": 320, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 6, \"small_tick_hit\": 331}}',26.2081,179434434,801040,NULL,'2019-02-13 02:14:31',1550024071,NULL),(1945216125,854898,2,1219623,0,1,1,'XH',1,1,34,1078638,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 34, \"small_tick_hit\": 111}}',26.8085,193072724,50183,NULL,'2020-12-13 07:35:34',1607844934,NULL),(1934758968,854898,2,1800744,1,1,1,'S',1,0.993094,289,407196,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 481, \"small_tick_hit\": 238, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 484, \"small_tick_hit\": 240}}',26.8846,179348904,1474164,NULL,'2019-02-07 13:17:00',1549545420,NULL),(1934823368,854898,2,1342993,1,1,1,'X',1,1,445,480864,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_tick_hit\": 2, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 2, \"small_tick_hit\": 287}}',27.5722,179346350,2495950,NULL,'2019-02-07 07:16:28',1549523788,NULL),(1934801023,854898,2,1315311,1,1,1,'S',1,0.998425,351,482192,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 2, \"small_tick_hit\": 283, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 2, \"small_tick_hit\": 284}}',27.7341,179346302,1230928,NULL,'2019-02-07 07:06:49',1549523209,NULL),(1934753782,854898,2,1700725,1,1,1,'X',1,1,484,481248,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_tick_hit\": 1, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 1, \"small_tick_hit\": 349}}',28.1685,179346359,2944918,NULL,'2019-02-07 07:18:56',1549523936,NULL),(1934863027,854898,2,958640,1,1,1,'S',1,0.991828,432,407038,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 606, \"large_tick_hit\": 2, \"small_tick_hit\": 363, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 2, \"small_tick_hit\": 364}}',28.4284,179348934,2586618,NULL,'2019-02-07 13:20:40',1549545640,NULL),(1934753956,854898,2,827081,0,1,1,'S',1,0.9992,454,459210,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 753, \"large_tick_hit\": 20, \"small_tick_hit\": 476}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 20, \"small_tick_hit\": 476}}',28.6306,179348161,3805960,NULL,'2019-02-07 11:54:48',1549540488,NULL),(1934807282,854898,2,546409,0,1,1,'S',1,0.994121,682,957540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 140, \"small_tick_hit\": 1009, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 140, \"small_tick_hit\": 1019}}',28.6723,179206833,6723318,NULL,'2019-01-29 14:13:46',1548771226,NULL),(1934827378,854898,2,1588610,1,1,1,'A',1,0.958738,313,727711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 482, \"small_tick_hit\": 308, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 498, \"small_tick_hit\": 326}}',29.2796,179206587,2549324,NULL,'2019-01-29 13:51:56',1548769916,NULL),(1934821488,854898,2,1181410,1,1,1,'S',1,0.99284,283,390208,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 486, \"small_tick_hit\": 346, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 347}}',29.774,179349705,1245460,NULL,'2019-02-07 14:26:51',1549549611,NULL),(1934848866,854898,2,1679069,1,1,1,'S',1,0.992625,256,788362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 421, \"small_tick_hit\": 252, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 253}}',30.3614,179206432,1889300,NULL,'2019-01-29 13:37:28',1548769048,NULL),(1934829012,854898,2,588869,1,1,1,'S',1,0.996927,595,449086,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1055, \"small_tick_hit\": 567, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1057, \"small_tick_hit\": 570}}',30.8103,179346329,6868106,NULL,'2019-02-07 07:11:48',1549523508,NULL),(1934794374,854898,2,874049,1,1,1,'S',1,0.990728,303,852231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 431, \"large_tick_hit\": 6, \"small_tick_hit\": 311, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 6, \"small_tick_hit\": 316}}',31.1343,179206200,2718094,NULL,'2019-01-29 13:18:59',1548767939,NULL),(1934756145,854898,2,308593,0,1,1,'S',1,0.98705,352,375745,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 567, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 575, \"small_tick_hit\": 120}}',31.2479,179346119,1805978,NULL,'2019-02-07 06:39:33',1549521573,NULL),(1935199027,854898,2,1854481,1,1,1,'S',1,0.981262,243,715923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 597, \"small_tick_hit\": 398, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 605, \"small_tick_hit\": 409}}',31.3065,179769617,2294648,NULL,'2019-03-06 18:38:19',1551897499,NULL),(1934901473,854898,2,1717787,1,1,1,'S',1,0.99793,793,443663,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1008, \"large_tick_hit\": 5, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 1011, \"large_tick_hit\": 5, \"small_tick_hit\": 433}}',31.4673,179359832,7988406,NULL,'2019-02-08 07:27:23',1549610843,NULL),(1934826641,854898,2,1658801,1,1,1,'S',1,0.994062,325,388713,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 612, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 617, \"small_tick_hit\": 225}}',31.7312,179345766,1833950,NULL,'2019-02-07 05:49:13',1549518553,NULL),(1934759958,854898,2,678652,0,1,1,'S',1,0.993606,369,884518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 416, \"large_tick_hit\": 11, \"small_tick_hit\": 350, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 11, \"small_tick_hit\": 352}}',31.8117,179310611,3341608,NULL,'2019-02-04 18:59:06',1549306746,NULL),(1934852595,854898,2,1374539,1,1,1,'X',1,1,354,488928,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 6, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 6, \"small_tick_hit\": 358}}',32.3502,179346613,1321012,NULL,'2019-02-07 07:54:35',1549526075,NULL),(1934960834,854898,2,1668952,1,1,1,'X',1,1,383,481248,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 266}}',32.5353,179407844,1878364,NULL,'2019-02-11 03:41:23',1549856483,NULL),(1934818670,854898,2,1871746,1,1,1,'S',1,0.993197,344,811160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 670, \"large_tick_hit\": 27, \"small_tick_hit\": 471, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 27, \"small_tick_hit\": 475}}',32.6505,179318377,5242278,NULL,'2019-02-05 08:14:37',1549354477,NULL),(1934868430,854898,2,294801,0,1,1,'S',1,0.998742,609,446964,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 897, \"large_tick_hit\": 26, \"small_tick_hit\": 665}, \"maximum_statistics\": {\"great\": 899, \"large_tick_hit\": 26, \"small_tick_hit\": 665}}',32.8172,179348488,5806438,NULL,'2019-02-07 12:32:07',1549542727,NULL),(1935289069,854898,2,1807500,1,1,1,'X',1,1,244,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 3, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 3, \"small_tick_hit\": 199}}',33.3106,179977655,1490678,NULL,'2019-03-20 06:34:45',1553063685,NULL),(1934827938,854898,2,1659596,1,1,1,'X',1,1,458,481344,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 233}}',34.1594,179346588,2655834,NULL,'2019-02-07 07:51:09',1549525869,NULL),(1939488740,854898,2,2306823,1,1,1,'X',1,1,339,965568,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 21, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 21, \"small_tick_hit\": 326}}',34.2281,185471900,2716836,NULL,'2020-03-01 21:49:22',1583099362,NULL),(1934774911,854898,2,75068,0,1,1,'X',1,1,440,484512,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_tick_hit\": 6, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 6, \"small_tick_hit\": 174}}',34.3309,179346636,2470528,NULL,'2019-02-07 07:58:00',1549526280,NULL),(1934818226,854898,2,41130,1,1,1,'S',1,0.981221,265,812302,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 397, \"large_tick_hit\": 8, \"small_tick_hit\": 13, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 8, \"small_tick_hit\": 14}}',34.3817,179304959,2058113,NULL,'2019-02-04 11:13:10',1549278790,NULL),(1934853326,854898,2,1224773,1,1,1,'S',1,0.997695,781,454801,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 926, \"large_tick_hit\": 6, \"small_tick_hit\": 799, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 6, \"small_tick_hit\": 801}}',34.6702,179346152,7714486,NULL,'2019-02-07 06:44:51',1549521891,NULL),(1934811173,854898,2,216151,0,1,1,'S',1,0.994792,740,431867,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1112, \"large_tick_hit\": 12, \"small_tick_hit\": 595, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1116, \"large_tick_hit\": 12, \"small_tick_hit\": 600}}',34.6897,179345087,7365598,NULL,'2019-02-07 04:10:31',1549512631,NULL),(1934857002,854898,2,271848,1,1,1,'S',1,0.997937,451,440688,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 730, \"large_tick_hit\": 29, \"small_tick_hit\": 692, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 29, \"small_tick_hit\": 693}}',34.7624,179348228,3450916,NULL,'2019-02-07 12:04:01',1549541041,NULL),(1935349124,854898,2,134621,0,1,1,'S',1,0.996133,383,402173,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 921, \"large_tick_hit\": 62, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 926, \"large_tick_hit\": 62, \"small_tick_hit\": 305}}',34.9247,179964632,3121614,NULL,'2019-03-19 08:02:57',1552982577,NULL),(1934923185,854898,2,895377,1,1,1,'S',1,0.998668,1050,458038,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1284, \"large_tick_hit\": 18, \"small_tick_hit\": 948, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1286, \"large_tick_hit\": 18, \"small_tick_hit\": 949}}',35.1309,179359808,14050284,NULL,'2019-02-08 07:23:33',1549610613,NULL),(1934806267,854898,2,1160523,1,1,1,'S',1,0.997436,394,433609,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 542, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 544, \"small_tick_hit\": 236}}',35.3479,179348979,2267672,NULL,'2019-02-07 13:25:03',1549545903,NULL),(1934839510,854898,2,48416,0,1,1,'S',1,0.990126,553,769549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 965, \"large_tick_hit\": 12, \"small_tick_hit\": 126, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 974, \"large_tick_hit\": 12, \"small_tick_hit\": 128}}',35.5452,179318825,11390560,NULL,'2019-02-05 09:09:42',1549357782,NULL),(1934888004,854898,2,1535635,0,1,1,'X',1,1,229,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 4, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 4, \"small_tick_hit\": 131}}',35.56,179359842,680898,NULL,'2019-02-08 07:29:15',1549610955,NULL),(1934852091,854898,2,1601398,1,1,1,'S',1,0.997481,467,482395,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"small_tick_hit\": 325, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 467, \"small_tick_hit\": 327}}',35.7807,179346287,2776630,NULL,'2019-02-07 07:04:59',1549523099,NULL),(1935334357,854898,2,1872573,1,1,1,'S',1,0.985337,225,783457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 264, \"large_tick_hit\": 70, \"small_tick_hit\": 338, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 70, \"small_tick_hit\": 342}}',36.1965,179936134,1073952,NULL,'2019-03-17 11:01:43',1552820503,NULL),(1934859289,854898,2,663174,1,1,1,'S',1,0.998424,725,462121,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 708, \"large_tick_hit\": 76, \"small_tick_hit\": 483}, \"maximum_statistics\": {\"great\": 710, \"large_tick_hit\": 76, \"small_tick_hit\": 483}}',36.4828,179348131,5894118,NULL,'2019-02-07 11:51:04',1549540264,NULL),(1934839111,854898,2,784973,0,1,1,'S',1,0.99422,394,840028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 509, \"large_tick_hit\": 6, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 6, \"small_tick_hit\": 345}}',36.5576,179344587,3994446,NULL,'2019-02-07 03:06:07',1549508767,NULL),(1934866137,854898,2,1092769,1,1,1,'S',1,0.996449,484,866865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 865, \"large_tick_hit\": 45, \"small_tick_hit\": 1054, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 868, \"large_tick_hit\": 45, \"small_tick_hit\": 1058}}',36.6195,179344776,7404856,NULL,'2019-02-07 03:29:18',1549510158,NULL),(1934753680,854898,2,1700725,1,1,1,'S',1,0.997599,484,961569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_tick_hit\": 1, \"small_tick_hit\": 347, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 1, \"small_tick_hit\": 349}}',36.7207,179206316,5727026,NULL,'2019-01-29 13:27:33',1548768453,NULL),(1934867783,854898,2,1093686,1,1,1,'S',1,0.995964,488,413031,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 756, \"small_tick_hit\": 478}, \"maximum_statistics\": {\"great\": 761, \"small_tick_hit\": 478}}',37.3829,179348882,3505924,NULL,'2019-02-07 13:14:30',1549545270,NULL),(1934888314,854898,2,459493,1,1,1,'S',1,0.998713,421,481096,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"small_tick_hit\": 355, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 421, \"small_tick_hit\": 356}}',37.5283,179407768,2257010,NULL,'2019-02-11 03:31:51',1549855911,NULL),(1934836342,854898,2,1745847,1,1,1,'S',1,0.997704,536,959118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"small_tick_hit\": 333, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 536, \"small_tick_hit\": 335}}',38.2021,179219867,7020690,NULL,'2019-01-30 11:08:29',1548846509,NULL),(1934825003,854898,2,1872556,1,1,1,'X',1,1,597,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"large_tick_hit\": 31, \"small_tick_hit\": 545}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 31, \"small_tick_hit\": 545}}',38.9819,179318331,8512658,NULL,'2019-02-05 08:09:58',1549354198,NULL),(1935369693,854898,2,1843277,1,1,1,'X',1,1,182,1081206,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 18, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 18, \"small_tick_hit\": 250}}',39.1968,179897586,706076,NULL,'2019-03-15 08:59:46',1552640386,NULL),(1934850357,854898,2,947478,1,1,1,'S',1,0.997033,664,461639,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 917, \"large_tick_hit\": 1, \"small_tick_hit\": 426, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 918, \"large_tick_hit\": 1, \"small_tick_hit\": 429}}',39.2968,179350069,6316256,NULL,'2019-02-07 14:52:41',1549551161,NULL),(1934933736,854898,2,910815,1,1,1,'S',1,0.995951,232,480120,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 36, \"small_tick_hit\": 260, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 36, \"small_tick_hit\": 262}}',39.6451,179407806,597016,NULL,'2019-02-11 03:36:43',1549856203,NULL),(1934753112,854898,2,979230,1,1,1,'X',1,1,388,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 4, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 4, \"small_tick_hit\": 298}}',39.6681,179206771,3665348,NULL,'2019-01-29 14:08:29',1548770909,NULL),(1934873540,854898,2,1839949,1,1,1,'S',1,0.996495,659,897411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 897, \"large_tick_hit\": 4, \"small_tick_hit\": 805, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 899, \"large_tick_hit\": 4, \"small_tick_hit\": 809}}',40.098,179344684,11506326,NULL,'2019-02-07 03:17:42',1549509462,NULL),(1934835312,854898,2,931672,1,1,1,'S',1,0.998716,390,906790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 467, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 468, \"small_tick_hit\": 311}}',40.1296,179344724,3912278,NULL,'2019-02-07 03:21:44',1549509704,NULL),(1934850209,854898,2,417898,0,1,1,'S',1,0.997944,607,459187,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 709, \"large_tick_hit\": 2, \"small_tick_hit\": 260, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 710, \"large_tick_hit\": 2, \"small_tick_hit\": 261}}',40.2717,179348400,5889360,NULL,'2019-02-07 12:22:30',1549542150,NULL),(1934938966,854898,2,1183810,1,1,1,'S',1,0.990164,489,405701,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 665, \"large_tick_hit\": 4, \"small_tick_hit\": 237, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 673, \"large_tick_hit\": 4, \"small_tick_hit\": 238}}',40.2877,179360208,3123430,NULL,'2019-02-08 08:22:41',1549614161,NULL),(1934994895,854898,2,964066,1,1,1,'S',1,0.997701,526,449406,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 614, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 616, \"small_tick_hit\": 254}}',40.4807,179408550,3603024,NULL,'2019-02-11 05:29:00',1549862940,NULL),(1934880002,854898,2,830082,0,1,1,'X',1,1,912,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 912, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 912, \"small_tick_hit\": 377}}',40.8152,179407797,10225490,NULL,'2019-02-11 03:35:10',1549856110,NULL),(1938376256,854898,2,786883,0,1,1,'S',1,0.99886,562,480644,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 562, \"small_tick_hit\": 314, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 562, \"small_tick_hit\": 315}}',40.9263,184092335,3951560,NULL,'2019-12-10 18:21:10',1576002070,NULL),(1934880230,854898,2,1266635,1,1,1,'X',1,1,550,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_tick_hit\": 96, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 96, \"small_tick_hit\": 269}}',41.1405,179408330,3105506,NULL,'2019-02-11 04:51:02',1549860662,NULL),(1935136780,854898,2,1654976,1,1,1,'S',1,0.98227,218,816566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 276, \"large_tick_hit\": 9, \"small_tick_hit\": 269, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 9, \"small_tick_hit\": 275}}',41.3284,179797779,1209638,NULL,'2019-03-08 16:17:00',1552061820,NULL),(1938779228,854898,2,2233803,1,1,1,'S',1,0.988432,416,444839,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 459, \"large_tick_hit\": 1, \"small_tick_hit\": 309, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 1, \"small_tick_hit\": 312}}',41.3684,184595763,2198434,NULL,'2020-01-10 08:27:47',1578644867,NULL),(1934810724,854898,2,215190,0,1,1,'S',1,0.998214,792,903858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 956, \"large_tick_hit\": 172, \"small_tick_hit\": 549, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 172, \"small_tick_hit\": 550}}',41.4006,179344381,14495202,NULL,'2019-02-07 02:45:47',1549507547,NULL),(1934865106,854898,2,1607413,1,1,1,'X',1,1,474,481344,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 244}}',41.7145,179346565,2839112,NULL,'2019-02-07 07:48:58',1549525738,NULL),(1934801184,854898,2,1316207,1,1,1,'S',1,0.990964,298,382198,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 487, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 493, \"small_tick_hit\": 171}}',41.88,179345631,1669230,NULL,'2019-02-07 05:25:58',1549517158,NULL),(1934941313,854898,2,1654976,1,1,1,'S',1,0.992908,158,372966,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 276, \"large_tick_hit\": 9, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 9, \"small_tick_hit\": 275}}',42.0931,179361416,414314,NULL,'2019-02-08 11:10:00',1549624200,NULL),(1934798302,854898,2,730163,1,1,1,'S',1,0.997095,1081,958884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1080, \"large_tick_hit\": 1, \"small_tick_hit\": 635, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1080, \"large_tick_hit\": 1, \"small_tick_hit\": 640}}',42.239,179206681,28287618,NULL,'2019-01-29 13:58:57',1548770337,NULL),(1934988629,854898,2,666884,1,1,1,'S',1,0.995745,652,424451,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1068, \"large_tick_hit\": 2, \"small_tick_hit\": 334, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1072, \"large_tick_hit\": 2, \"small_tick_hit\": 336}}',42.3792,179408768,6130672,NULL,'2019-02-11 06:04:10',1549865050,NULL),(1934939708,854898,2,210696,1,1,1,'S',1,0.993798,382,423760,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 477, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 164}}',42.5158,179359900,1958756,NULL,'2019-02-08 07:38:48',1549611528,NULL),(1935257261,854898,2,1751320,1,1,1,'X',1,1,251,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 251, \"small_tick_hit\": 191}}',42.5245,179767535,1589910,NULL,'2019-03-06 16:04:41',1551888281,NULL),(1934927679,854898,2,1570488,1,1,1,'X',1,1,450,482304,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 8, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 8, \"small_tick_hit\": 287}}',42.8709,179407976,2551654,NULL,'2019-02-11 04:03:06',1549857786,NULL),(1934948242,854898,2,767253,1,1,1,'X',1,1,401,483168,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 401, \"small_tick_hit\": 352}}',43.0518,179407852,2075320,NULL,'2019-02-11 03:43:14',1549856594,NULL),(1934840265,854898,2,1596106,1,1,1,'X',1,1,530,481056,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 385}}',43.12,179348096,3526694,NULL,'2019-02-07 11:45:31',1549539931,NULL),(1934798455,854898,2,1562892,1,1,1,'S',1,0.997736,955,447989,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1246, \"large_tick_hit\": 25, \"small_tick_hit\": 932, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1249, \"large_tick_hit\": 25, \"small_tick_hit\": 934}}',43.1314,179349911,12047700,NULL,'2019-02-07 14:41:18',1549550478,NULL),(1934854995,854898,2,1227498,1,1,1,'S',1,0.998279,1077,475849,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1085, \"large_tick_hit\": 7, \"small_tick_hit\": 648, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1086, \"large_tick_hit\": 7, \"small_tick_hit\": 650}}',43.243,179348034,14180652,NULL,'2019-02-07 11:32:49',1549539169,NULL),(1934784497,854898,2,1289397,1,1,1,'S',1,0.998323,1170,963381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1166, \"large_tick_hit\": 4, \"small_tick_hit\": 616, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1166, \"large_tick_hit\": 4, \"small_tick_hit\": 619}}',43.5338,179318306,32989412,NULL,'2019-02-05 08:06:03',1549353963,NULL),(1934789806,854898,2,85193,1,1,1,'S',1,0.999286,892,962988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 892, \"small_tick_hit\": 508, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 892, \"small_tick_hit\": 509}}',43.6011,179311058,19323140,NULL,'2019-02-04 19:29:03',1549308543,NULL),(1934912666,854898,2,174604,1,1,1,'X',1,1,439,480768,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 296}}',44.1247,179407829,2440332,NULL,'2019-02-11 03:39:40',1549856380,NULL),(1934961583,854898,2,784181,1,1,1,'S',1,0.996865,530,462838,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 522, \"large_tick_hit\": 41, \"small_tick_hit\": 391, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 41, \"small_tick_hit\": 392}}',44.2191,179407871,3213942,NULL,'2019-02-11 03:46:19',1549856779,NULL),(1934973295,854898,2,397864,1,1,1,'S',1,0.997515,440,435252,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 595, \"large_tick_hit\": 13, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 13, \"small_tick_hit\": 195}}',44.4851,179395895,3417830,NULL,'2019-02-10 11:35:40',1549798540,NULL),(1934789469,854898,2,713818,0,1,1,'S',1,0.996,419,479209,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 22, \"small_tick_hit\": 328, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 22, \"small_tick_hit\": 331}}',44.6125,179348431,2102660,NULL,'2019-02-07 12:26:12',1549542372,NULL),(1934910051,854898,2,1635117,1,1,1,'X',1,1,949,490464,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 943, \"large_tick_hit\": 6, \"small_tick_hit\": 654}, \"maximum_statistics\": {\"great\": 943, \"large_tick_hit\": 6, \"small_tick_hit\": 654}}',44.6589,179408365,11136044,NULL,'2019-02-11 04:55:43',1549860943,NULL),(1934919392,854898,2,1318269,1,1,1,'S',1,0.998589,956,490549,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 829, \"large_tick_hit\": 127, \"small_tick_hit\": 459, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 829, \"large_tick_hit\": 127, \"small_tick_hit\": 461}}',44.7676,179359733,9900266,NULL,'2019-02-08 07:12:20',1549609940,NULL),(1934871405,854898,2,1777047,1,1,1,'S',1,0.98738,726,442910,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 897, \"large_tick_hit\": 17, \"small_tick_hit\": 729, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 900, \"large_tick_hit\": 17, \"small_tick_hit\": 747}}',44.7726,179346040,6636918,NULL,'2019-02-07 06:25:01',1549520701,NULL),(1934906299,854898,2,1550983,1,1,1,'S',1,0.998084,619,480581,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 593, \"large_tick_hit\": 26, \"small_tick_hit\": 423, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 26, \"small_tick_hit\": 425}}',45.092,179408437,4555186,NULL,'2019-02-11 05:04:44',1549861484,NULL),(1934884270,854898,2,151588,1,1,1,'S',1,0.998534,361,452626,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 393, \"large_tick_hit\": 35, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 35, \"small_tick_hit\": 253}}',45.2302,179408643,1655618,NULL,'2019-02-11 05:44:26',1549863866,NULL),(1934902929,854898,2,1548114,1,1,1,'X',1,1,755,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 755, \"small_tick_hit\": 409}, \"maximum_statistics\": {\"great\": 755, \"small_tick_hit\": 409}}',45.3711,179360049,7043734,NULL,'2019-02-08 08:00:31',1549612831,NULL),(1934989108,854898,2,822039,1,1,1,'S',1,0.993031,439,427098,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 563, \"small_tick_hit\": 292, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 567, \"small_tick_hit\": 294}}',45.4587,179361158,2655364,NULL,'2019-02-08 10:36:54',1549622214,NULL),(1934755014,854898,2,674570,0,1,1,'X',1,1,518,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_tick_hit\": 4, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 4, \"small_tick_hit\": 278}}',45.6581,179348248,3332580,NULL,'2019-02-07 12:05:56',1549541156,NULL),(1934750826,854898,2,974148,1,1,1,'X',1,1,770,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 770, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 770, \"small_tick_hit\": 158}}',45.6981,179346175,7319684,NULL,'2019-02-07 06:47:15',1549522035,NULL),(1934935175,854898,2,746737,1,1,1,'S',1,0.995406,397,473692,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 402, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 404, \"small_tick_hit\": 249}}',45.7794,179408049,2000144,NULL,'2019-02-11 04:11:17',1549858277,NULL),(1934800901,854898,2,538215,0,1,1,'S',1,0.989691,383,413869,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 502, \"large_tick_hit\": 1, \"small_tick_hit\": 265, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 1, \"small_tick_hit\": 267}}',45.8815,179345588,1941730,NULL,'2019-02-07 05:19:34',1549516774,NULL),(1934821941,854898,2,1043901,1,1,1,'S',1,0.998802,909,479770,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 909, \"small_tick_hit\": 758, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 909, \"small_tick_hit\": 760}}',45.9185,179348278,10162952,NULL,'2019-02-07 12:09:45',1549541385,NULL),(1934941941,854898,2,1827412,0,1,1,'S',1,0.998051,364,964242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 149}}',46.1606,179434259,3293024,NULL,'2019-02-13 01:51:06',1550022666,NULL),(1934846510,854898,2,130754,1,1,1,'X',1,1,339,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 41, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 41, \"small_tick_hit\": 226}}',46.298,179318604,2545680,NULL,'2019-02-05 08:37:07',1549355827,NULL),(1934877881,854898,2,828065,1,1,1,'S',1,0.99908,580,460475,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 669, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 670, \"small_tick_hit\": 417}}',46.4271,179408002,4325886,NULL,'2019-02-11 04:06:10',1549857970,NULL),(1934896302,854898,2,1807498,1,1,1,'S',1,0.995943,206,1183974,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 28, \"small_tick_hit\": 285, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 28, \"small_tick_hit\": 287}}',46.4523,179480251,839609,NULL,'2019-02-16 05:08:58',1550293738,NULL),(1935213090,854898,2,1815548,1,1,1,'S',1,0.994318,152,957741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 12, \"small_tick_hit\": 198, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 12, \"small_tick_hit\": 200}}',46.8853,179766805,547116,NULL,'2019-03-06 15:09:54',1551884994,NULL),(1934930628,854898,2,542732,1,1,1,'X',1,1,400,482400,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 12, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 12, \"small_tick_hit\": 347}}',47.0791,179359773,1989322,NULL,'2019-02-08 07:18:19',1549610299,NULL),(1934906813,854898,2,871027,1,1,1,'X',1,1,192,481056,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 75}}',47.1349,179408505,505930,NULL,'2019-02-11 05:19:56',1549862396,NULL),(1934815127,854898,2,1465099,1,1,1,'X',1,1,225,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 225, \"small_tick_hit\": 83}}',47.1648,179349000,667754,NULL,'2019-02-07 13:27:43',1549546063,NULL),(1934800591,854898,2,34209,1,1,1,'S',1,0.998783,625,481778,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 613, \"large_tick_hit\": 12, \"small_tick_hit\": 196, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 12, \"small_tick_hit\": 197}}',47.2164,179344959,4828624,NULL,'2019-02-07 03:54:14',1549511654,NULL),(1934931738,854898,2,1746265,1,1,1,'S',1,0.998632,899,959475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 899, \"small_tick_hit\": 561, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 899, \"small_tick_hit\": 563}}',47.3215,179434284,19607454,NULL,'2019-02-13 01:54:55',1550022895,NULL),(1934799797,854898,2,92980,0,1,1,'S',1,0.997015,263,482978,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"small_tick_hit\": 71, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 263, \"small_tick_hit\": 72}}',47.3598,179346734,940894,NULL,'2019-02-07 08:17:00',1549527420,NULL),(1934985510,854898,2,248461,1,1,1,'S',1,0.998695,891,464905,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1114, \"large_tick_hit\": 1, \"small_tick_hit\": 416, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1115, \"large_tick_hit\": 1, \"small_tick_hit\": 417}}',47.4003,179407945,10463104,NULL,'2019-02-11 03:58:08',1549857488,NULL),(1934853387,854898,2,1758674,1,1,1,'S',1,0.99473,537,468303,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 544, \"large_tick_hit\": 15, \"small_tick_hit\": 196, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 15, \"small_tick_hit\": 199}}',47.6191,179349754,3539116,NULL,'2019-02-07 14:30:12',1549549812,NULL),(1934850422,854898,2,1680946,1,1,1,'X',1,1,1207,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1185, \"large_tick_hit\": 22, \"small_tick_hit\": 781}, \"maximum_statistics\": {\"great\": 1185, \"large_tick_hit\": 22, \"small_tick_hit\": 781}}',47.6528,179345383,17718878,NULL,'2019-02-07 04:49:25',1549514965,NULL),(1934797077,854898,2,1149303,0,1,1,'X',1,1,170,482400,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"small_tick_hit\": 41}, \"maximum_statistics\": {\"great\": 170, \"small_tick_hit\": 41}}',47.8684,179349206,419614,NULL,'2019-02-07 13:47:51',1549547271,NULL),(1934815976,854898,2,1728721,1,1,1,'S',1,0.99915,711,963319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 707, \"large_tick_hit\": 4, \"small_tick_hit\": 464, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 707, \"large_tick_hit\": 4, \"small_tick_hit\": 465}}',47.9781,179344746,12209768,NULL,'2019-02-07 03:24:42',1549509882,NULL),(1934920551,854898,2,731450,1,1,1,'S',1,0.996337,519,480829,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_tick_hit\": 1, \"small_tick_hit\": 297, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 1, \"small_tick_hit\": 300}}',48.1299,179395834,3377358,NULL,'2019-02-10 11:31:43',1549798303,NULL),(1934918604,854898,2,1814529,1,1,1,'X',1,1,1254,486144,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1245, \"large_tick_hit\": 9, \"small_tick_hit\": 640}, \"maximum_statistics\": {\"great\": 1245, \"large_tick_hit\": 9, \"small_tick_hit\": 640}}',48.3776,179408201,19119528,NULL,'2019-02-11 04:30:59',1549859459,NULL),(1934914343,854898,2,1637504,1,1,1,'X',1,1,439,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_tick_hit\": 5, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 5, \"small_tick_hit\": 287}}',48.5164,179360012,2394586,NULL,'2019-02-08 07:55:33',1549612533,NULL),(1934791696,854898,2,872797,1,1,1,'S',1,0.998726,490,479755,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 294, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 295}}',49.0883,179348951,3003508,NULL,'2019-02-07 13:22:12',1549545732,NULL),(1934779165,854898,2,1016568,1,1,1,'X',1,1,493,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 493, \"small_tick_hit\": 261}}',49.4355,179318642,5966938,NULL,'2019-02-05 08:41:59',1549356119,NULL),(1934869957,854898,2,1762730,0,1,1,'S',1,0.995,153,480479,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"small_tick_hit\": 46, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 47}}',49.4546,179348790,338284,NULL,'2019-02-07 13:05:17',1549544717,NULL),(1934897159,854898,2,1144839,1,1,1,'S',1,0.99885,850,452294,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1027, \"large_tick_hit\": 9, \"small_tick_hit\": 1569}, \"maximum_statistics\": {\"great\": 1030, \"large_tick_hit\": 9, \"small_tick_hit\": 1569}}',49.5119,179359880,9360742,NULL,'2019-02-08 07:35:14',1549611314,NULL),(1934782390,854898,2,80914,0,1,1,'X',1,1,633,481152,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_tick_hit\": 109, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 109, \"small_tick_hit\": 119}}',49.8753,179346245,4209450,NULL,'2019-02-07 06:57:46',1549522666,NULL),(1934876178,854898,2,1899989,1,1,1,'X',1,1,431,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 80, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 80, \"small_tick_hit\": 196}}',49.8877,179346435,1949124,NULL,'2019-02-07 07:30:32',1549524632,NULL),(1934813747,854898,2,1172170,1,1,1,'S',1,0.998449,1139,462692,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1003, \"large_tick_hit\": 263, \"small_tick_hit\": 665, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1005, \"large_tick_hit\": 263, \"small_tick_hit\": 666}}',50.2256,179349430,12258782,NULL,'2019-02-07 14:05:46',1549548346,NULL),(1934754740,854898,2,674278,1,1,1,'S',1,0.995475,756,961313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 748, \"large_tick_hit\": 8, \"small_tick_hit\": 564, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 8, \"small_tick_hit\": 570}}',50.2548,179268608,13833208,NULL,'2019-02-02 10:19:56',1549102796,NULL),(1934951938,854898,2,1659078,1,1,1,'S',1,0.997413,576,480749,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 576, \"small_tick_hit\": 195, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 576, \"small_tick_hit\": 197}}',50.3028,179359920,4149650,NULL,'2019-02-08 07:42:09',1549611729,NULL),(1934932135,854898,2,998721,1,1,1,'X',1,1,1366,481920,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1358, \"large_tick_hit\": 8, \"small_tick_hit\": 854}, \"maximum_statistics\": {\"great\": 1358, \"large_tick_hit\": 8, \"small_tick_hit\": 854}}',50.537,179407912,22675292,NULL,'2019-02-11 03:52:33',1549857153,NULL),(1934775802,854898,2,24022,1,1,1,'X',1,1,474,480576,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 52, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 52, \"small_tick_hit\": 130}}',50.5991,179348676,2562188,NULL,'2019-02-07 12:53:26',1549544006,NULL),(1935288568,854898,2,1807499,1,1,1,'S',1,0.993392,249,887510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 280, \"small_tick_hit\": 171, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 282, \"small_tick_hit\": 172}}',51.3102,179977664,1567750,NULL,'2019-03-20 06:36:24',1553063784,NULL),(1934848818,854898,2,131977,1,1,1,'S',1,0.998038,781,483553,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 768, \"large_tick_hit\": 13, \"small_tick_hit\": 745, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 13, \"small_tick_hit\": 748}}',51.4487,179346530,7528698,NULL,'2019-02-07 07:44:18',1549525458,NULL),(1939488222,854898,2,2302843,1,1,1,'S',1,0.994744,385,961777,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 14, \"small_tick_hit\": 372, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 14, \"small_tick_hit\": 376}}',51.7785,185471928,3577380,NULL,'2020-03-01 21:51:21',1583099481,NULL),(1934887593,854898,2,1276753,1,1,1,'S',1,0.999531,1179,486053,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1177, \"large_tick_hit\": 2, \"small_tick_hit\": 953, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1177, \"large_tick_hit\": 2, \"small_tick_hit\": 954}}',51.8554,179360907,17068062,NULL,'2019-02-08 10:05:30',1549620330,NULL),(1934815213,854898,2,105265,1,1,1,'X',1,1,402,483936,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 257}}',52.0999,179349028,2093070,NULL,'2019-02-07 13:30:41',1549546241,NULL),(1934957362,854898,2,1588610,1,1,1,'S',1,0.997573,498,480780,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"small_tick_hit\": 324, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 498, \"small_tick_hit\": 326}}',52.3406,179395976,3125084,NULL,'2019-02-10 11:40:45',1549798845,NULL),(1934864748,854898,2,1696394,1,1,1,'X',1,1,377,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 5, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 5, \"small_tick_hit\": 124}}',52.4363,179318873,3469864,NULL,'2019-02-05 09:16:15',1549358175,NULL),(1934989137,854898,2,1260122,1,1,1,'X',1,1,602,484704,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 602, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 602, \"small_tick_hit\": 185}}',52.6162,179360439,4563550,NULL,'2019-02-08 08:54:48',1549616088,NULL),(1934939431,854898,2,99676,1,1,1,'S',1,0.99776,566,443820,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 818, \"small_tick_hit\": 518, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 820, \"small_tick_hit\": 519}}',52.622,179360307,4570700,NULL,'2019-02-08 08:36:55',1549615015,NULL),(1934842037,854898,2,1486582,1,1,1,'S',1,0.999459,1206,483255,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1204, \"large_tick_hit\": 2, \"small_tick_hit\": 640, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1204, \"large_tick_hit\": 2, \"small_tick_hit\": 641}}',53.3743,179346496,17776828,NULL,'2019-02-07 07:38:41',1549525121,NULL),(1934808894,854898,2,551348,1,1,1,'X',1,1,463,480960,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_tick_hit\": 25, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 25, \"small_tick_hit\": 174}}',53.7961,179348342,2596944,NULL,'2019-02-07 12:16:07',1549541767,NULL),(1934979766,854898,2,240571,1,1,1,'S',1,0.999392,1186,479871,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1030, \"large_tick_hit\": 156, \"small_tick_hit\": 459, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1030, \"large_tick_hit\": 156, \"small_tick_hit\": 460}}',53.8996,179408528,15050286,NULL,'2019-02-11 05:24:23',1549862663,NULL),(1934978501,854898,2,808849,0,1,1,'S',1,0.995601,465,450161,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 471, \"large_tick_hit\": 45, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 45, \"small_tick_hit\": 163}}',54.1846,179360524,3092260,NULL,'2019-02-08 09:07:54',1549616874,NULL),(1934749469,854898,2,299167,1,1,1,'X',1,1,331,482400,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 45, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 45, \"small_tick_hit\": 175}}',54.4591,179349113,1567710,NULL,'2019-02-07 13:38:30',1549546710,NULL),(1934925216,854898,2,90466,1,1,1,'X',1,1,743,482784,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 743, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 743, \"small_tick_hit\": 352}}',54.6536,179360128,8505650,NULL,'2019-02-08 08:10:45',1549613445,NULL),(1934835787,854898,2,46921,0,1,1,'X',1,1,419,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 60, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 60, \"small_tick_hit\": 142}}',54.6751,179344495,3691384,NULL,'2019-02-07 02:56:29',1549508189,NULL),(1934968860,854898,2,794735,1,1,1,'X',1,1,622,485568,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 622, \"small_tick_hit\": 432}, \"maximum_statistics\": {\"great\": 622, \"small_tick_hit\": 432}}',55.1302,179396157,4874960,NULL,'2019-02-10 11:52:15',1549799535,NULL),(1935696405,854898,2,1898310,1,1,1,'S',1,0.996732,325,963327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 11, \"small_tick_hit\": 285, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 11, \"small_tick_hit\": 287}}',55.2197,180438074,2546150,NULL,'2019-04-19 00:56:31',1555635391,NULL),(1934868080,854898,2,292368,0,1,1,'X',1,1,1125,488448,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 834, \"large_tick_hit\": 291, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 834, \"large_tick_hit\": 291, \"small_tick_hit\": 296}}',55.9529,179349152,12223108,NULL,'2019-02-07 13:42:23',1549546943,NULL),(1934880931,854898,2,1704129,1,1,1,'S',1,0.995455,163,461260,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 168, \"large_tick_hit\": 2, \"small_tick_hit\": 49}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 2, \"small_tick_hit\": 49}}',56.5552,179361315,373074,NULL,'2019-02-08 10:59:37',1549623577,NULL),(1934997315,854898,2,972658,1,1,1,'S',1,0.997179,429,453882,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 507, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 508, \"small_tick_hit\": 201}}',57.213,179360373,2417396,NULL,'2019-02-08 08:46:24',1549615584,NULL),(1934827117,854898,2,1875829,1,1,1,'S',1,0.997879,1171,961096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1165, \"large_tick_hit\": 6, \"small_tick_hit\": 711, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1165, \"large_tick_hit\": 6, \"small_tick_hit\": 715}}',59.9961,179318922,32925698,NULL,'2019-02-05 09:24:56',1549358696,NULL),(1934869960,854898,2,1762727,0,1,1,'S',1,0.995349,151,480450,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 63, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 64}}',65.8658,179348839,329530,NULL,'2019-02-07 13:09:31',1549544971,NULL),(1934972190,854898,2,952787,1,1,1,'S',1,0.998885,652,483625,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"large_tick_hit\": 1, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 1, \"small_tick_hit\": 245}}',65.8742,179360333,5304064,NULL,'2019-02-08 08:41:37',1549615297,NULL),(1934947190,854898,2,1206896,1,1,1,'S',1,0.99926,851,464200,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 973, \"large_tick_hit\": 5, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 974, \"large_tick_hit\": 5, \"small_tick_hit\": 373}}',66.2785,179360273,9196242,NULL,'2019-02-08 08:32:01',1549614721,NULL),(1934832782,854898,2,1592917,1,1,1,'S',1,0.994012,149,439004,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 166}, \"maximum_statistics\": {\"great\": 167}}',66.7462,179345846,313752,NULL,'2019-02-07 06:00:07',1549519207,NULL),(1934839534,854898,2,48416,0,1,1,'X',1,1,986,481632,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 974, \"large_tick_hit\": 12, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 974, \"large_tick_hit\": 12, \"small_tick_hit\": 128}}',66.8553,179345214,14609310,NULL,'2019-02-07 04:29:14',1549513754,NULL),(1934778890,854898,2,1539594,1,1,1,'S',1,0.998076,923,964055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 922, \"large_tick_hit\": 1, \"small_tick_hit\": 633, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 922, \"large_tick_hit\": 1, \"small_tick_hit\": 636}}',76.9251,179219941,20674770,NULL,'2019-01-30 11:18:23',1548847103,NULL),(1908570547,923682,2,146872,0,1,1,'D',1,0.798942,36,368200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 271, \"large_tick_hit\": 62, \"small_tick_hit\": 422, \"small_tick_miss\": 116}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 62, \"small_tick_hit\": 538}}',0.085844,143024009,165800,NULL,'2015-02-03 03:23:25',1422933805,NULL),(1886853114,956587,2,50713,0,1,1,'A',1,0.94233,84,476238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 386, \"large_tick_hit\": 128, \"small_tick_hit\": 303, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 128, \"small_tick_hit\": 322}}',2.48814,50758371,571398,NULL,'2012-03-16 19:43:46',1331927026,NULL),(1886920474,956587,2,87733,0,1,1,'A',1,0.960526,119,572862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 673, \"small_tick_hit\": 714, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 696, \"small_tick_hit\": 748}}',3.60079,50758171,921856,NULL,'2012-03-16 19:41:02',1331926862,NULL),(1913252614,956587,2,512404,0,1,1,'A',1,0.953144,59,474074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 364, \"large_tick_hit\": 17, \"small_tick_hit\": 392, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 17, \"small_tick_hit\": 404}}',4.21564,150295617,397616,NULL,'2015-09-20 09:46:24',1442742384,NULL),(1892710838,956587,2,31543,0,1,1,'A',1,0.972909,159,683550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 383, \"large_tick_hit\": 9, \"small_tick_hit\": 434, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 9, \"small_tick_hit\": 449}}',5.79228,87848965,1413792,NULL,'2013-02-22 22:37:17',1361572637,NULL),(1883730994,956587,2,79267,0,1,1,'S',1,0.984496,142,742009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 327, \"large_tick_hit\": 42, \"small_tick_hit\": 520, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 42, \"small_tick_hit\": 530}}',6.38564,30837920,641608,NULL,'2011-07-10 12:40:02',1310301602,NULL),(1911032140,956587,2,257546,0,1,1,'A',1,0.962898,111,556444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 271, \"large_tick_hit\": 96, \"small_tick_hit\": 178, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 96, \"small_tick_hit\": 183}}',6.42404,147060259,467344,NULL,'2015-06-04 21:52:00',1433454720,NULL),(1921904498,956587,2,909954,0,1,1,'S',1,0.986965,77,730800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 173, \"large_tick_hit\": 13, \"small_tick_hit\": 344, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 13, \"small_tick_hit\": 349}}',9.82995,162135975,311728,NULL,'2016-11-14 17:45:15',1479145515,NULL),(1940952998,1082550,2,374115,0,1,1,'A',1,0.955827,99,609746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 399, \"large_tick_hit\": 65, \"small_tick_hit\": 553, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 65, \"small_tick_hit\": 588}}',2.33521,187377606,550130,NULL,'2020-05-15 12:21:35',1589545295,NULL),(1927628979,1082550,2,29621,0,1,1,'A',1,0.952577,77,539732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 182, \"large_tick_hit\": 58, \"small_tick_hit\": 222, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 58, \"small_tick_hit\": 232}}',3.34781,169839655,249328,NULL,'2017-10-20 11:18:44',1508498324,NULL),(1905526174,1082550,2,296719,0,1,1,'S',1,0.998344,202,978086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 77, \"small_tick_hit\": 401, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 77, \"small_tick_hit\": 402}}',6.48618,137588981,308594,NULL,'2014-09-22 11:12:16',1411384336,NULL),(1886809132,1147002,2,47009,0,1,1,'D',1,0.489828,14,177205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 68, \"small_tick_hit\": 245, \"small_tick_miss\": 255}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 500}}',0.001698,50223600,26498,NULL,'2012-03-10 09:07:10',1331370430,NULL),(1886814208,1147002,2,139507,0,1,1,'D',1,0.752182,24,336209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 127, \"large_tick_hit\": 28, \"small_tick_hit\": 276, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 28, \"small_tick_hit\": 362}}',0.071275,50132639,67140,NULL,'2012-03-09 11:47:12',1331293632,NULL),(1885090570,1147002,2,58539,0,1,1,'D',1,0.763557,25,342885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 144, \"large_tick_hit\": 96, \"small_tick_hit\": 464, \"small_tick_miss\": 160}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 96, \"small_tick_hit\": 624}}',0.087143,39232899,98660,NULL,'2011-10-29 11:55:47',1319889347,NULL),(1887365250,1147002,2,66381,0,1,1,'D',1,0.825,42,351624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 321, \"large_tick_hit\": 28, \"small_tick_hit\": 344, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 28, \"small_tick_hit\": 403}}',0.098355,54533713,226132,NULL,'2012-04-28 00:56:20',1335574580,NULL),(1886958576,1147002,2,73859,0,1,1,'D',1,0.798128,50,412865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 126, \"large_tick_hit\": 87, \"small_tick_hit\": 384, \"small_tick_miss\": 104}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 87, \"small_tick_hit\": 488}}',0.114435,50798589,122152,NULL,'2012-03-17 06:27:33',1331965653,NULL),(1887181576,1147002,2,37612,0,1,1,'C',1,0.857143,49,410347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 355, \"large_tick_hit\": 83, \"small_tick_hit\": 654, \"small_tick_miss\": 105}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 83, \"small_tick_hit\": 759}}',0.130441,52793214,244296,NULL,'2012-04-08 04:55:36',1333860936,NULL),(1890819934,1147002,2,169564,0,1,1,'D',1,0.834906,41,365278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 472, \"small_tick_hit\": 590, \"small_tick_miss\": 134}, \"maximum_statistics\": {\"great\": 548, \"small_tick_hit\": 724}}',0.152385,76470825,311564,NULL,'2012-11-17 03:25:05',1353122705,NULL),(1887139498,1147002,2,43872,0,1,1,'C',1,0.894377,50,410395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 443, \"large_tick_hit\": 108, \"small_tick_hit\": 626, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 108, \"small_tick_hit\": 701}}',0.216768,52813664,285264,NULL,'2012-04-08 09:02:18',1333875738,NULL),(1887293566,1147002,2,79929,0,1,1,'C',1,0.880508,21,391048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 314, \"large_tick_hit\": 26, \"small_tick_hit\": 699, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 26, \"small_tick_hit\": 791}}',0.219043,53758233,166326,NULL,'2012-04-19 08:59:14',1334825954,NULL),(1887124797,1147002,2,76121,0,1,1,'D',1,0.83959,40,304748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 256, \"large_tick_hit\": 91, \"small_tick_hit\": 145, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 91, \"small_tick_hit\": 177}}',0.231642,52810062,185218,NULL,'2012-04-08 08:21:51',1333873311,NULL),(1945365998,1147002,2,2628324,1,1,1,'C',1,0.881805,31,360999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 690, \"large_tick_hit\": 4, \"small_tick_hit\": 537, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 779, \"large_tick_hit\": 4, \"small_tick_hit\": 613}}',0.250058,193195259,424066,NULL,'2020-12-17 18:11:47',1608228707,NULL),(1886659250,1147002,2,19592,0,1,1,'D',1,0.804054,36,390420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 119, \"large_tick_hit\": 67, \"small_tick_hit\": 290, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 67, \"small_tick_hit\": 357}}',0.270906,49038063,132500,NULL,'2012-02-25 09:02:50',1330160570,NULL),(1887139404,1147002,2,67185,0,1,1,'C',1,0.885375,29,377124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 249, \"large_tick_hit\": 47, \"small_tick_hit\": 376, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 47, \"small_tick_hit\": 423}}',0.307891,52792517,174620,NULL,'2012-04-08 04:46:26',1333860386,NULL),(1886876561,1147002,2,76728,0,1,1,'C',1,0.872967,30,418547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 188, \"large_tick_hit\": 124, \"small_tick_hit\": 547, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 124, \"small_tick_hit\": 634}}',0.332466,50793631,179502,NULL,'2012-03-17 05:22:33',1331961753,NULL),(1884967509,1147002,2,52941,0,1,1,'D',1,0.783871,25,268507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 104, \"large_tick_hit\": 19, \"small_tick_hit\": 120, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 19, \"small_tick_hit\": 161}}',0.378192,38649521,77580,NULL,'2011-10-22 05:45:24',1319262324,NULL),(1909505004,1147002,2,363416,0,1,1,'B',1,0.905599,86,440319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 701, \"large_tick_hit\": 6, \"small_tick_hit\": 684, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 770, \"large_tick_hit\": 6, \"small_tick_hit\": 760}}',0.391348,144725166,826980,NULL,'2015-03-19 12:02:13',1426766533,NULL),(1887198084,1147002,2,63085,0,1,1,'C',1,0.885845,23,389689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 226, \"large_tick_hit\": 28, \"small_tick_hit\": 522, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 28, \"small_tick_hit\": 586}}',0.404632,52797156,182552,NULL,'2012-04-08 05:51:10',1333864270,NULL),(1887147470,1147002,2,77706,0,1,1,'C',1,0.853414,34,414635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 205, \"large_tick_hit\": 25, \"small_tick_hit\": 620, \"small_tick_miss\": 115}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 25, \"small_tick_hit\": 735}}',0.406222,52798293,133312,NULL,'2012-04-08 06:04:59',1333865099,NULL),(1886816490,1147002,2,39520,0,1,1,'D',1,0.766467,84,599534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 118, \"large_tick_hit\": 11, \"small_tick_hit\": 127, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 11, \"small_tick_hit\": 167}}',0.431937,50132512,170958,NULL,'2012-03-09 11:45:21',1331293521,NULL),(1886508829,1147002,2,66027,0,1,1,'C',1,0.858887,28,372764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 172, \"large_tick_hit\": 65, \"small_tick_hit\": 396, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 65, \"small_tick_hit\": 465}}',0.435889,48684633,169372,NULL,'2012-02-21 09:05:44',1329815144,NULL),(1887286467,1147002,2,60809,0,1,1,'C',1,0.881269,74,446273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 359, \"large_tick_hit\": 67, \"small_tick_hit\": 435, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 67, \"small_tick_hit\": 507}}',0.473347,53758559,379238,NULL,'2012-04-19 09:04:57',1334826297,NULL),(1887135773,1147002,2,59431,0,1,1,'C',1,0.86014,29,323362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 170, \"large_tick_hit\": 69, \"small_tick_hit\": 130, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 69, \"small_tick_hit\": 150}}',0.473968,52796887,120872,NULL,'2012-04-08 05:48:04',1333864084,NULL),(1890858879,1147002,2,131884,0,1,1,'B',1,0.90524,83,460357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 434, \"large_tick_hit\": 117, \"small_tick_hit\": 710, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 117, \"small_tick_hit\": 789}}',0.493437,76826482,383560,NULL,'2012-11-20 09:18:34',1353403114,NULL),(1887271955,1147002,2,52862,0,1,1,'C',1,0.873404,55,313930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 638, \"large_tick_hit\": 9, \"small_tick_hit\": 174, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 725, \"large_tick_hit\": 9, \"small_tick_hit\": 206}}',0.496375,53079295,543160,NULL,'2012-04-11 11:15:37',1334142937,NULL),(1887148078,1147002,2,77756,0,1,1,'B',1,0.934978,69,513442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 396, \"large_tick_hit\": 102, \"small_tick_hit\": 753, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 102, \"small_tick_hit\": 810}}',0.521685,52799831,298146,NULL,'2012-04-08 06:22:43',1333866163,NULL),(1887154931,1147002,2,53456,0,1,1,'B',1,0.935146,64,536667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 244, \"large_tick_hit\": 213, \"small_tick_hit\": 884, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 213, \"small_tick_hit\": 950}}',0.524162,53051046,219404,NULL,'2012-04-11 02:26:04',1334111164,NULL),(1886892817,1147002,2,68827,0,1,1,'C',1,0.886154,49,436598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 162, \"large_tick_hit\": 75, \"small_tick_hit\": 339, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 75, \"small_tick_hit\": 384}}',0.551092,50794414,177958,NULL,'2012-03-17 05:31:41',1331962301,NULL),(1885029914,1147002,2,55708,0,1,1,'C',1,0.886978,37,452876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 100, \"large_tick_hit\": 49, \"small_tick_hit\": 573, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 49, \"small_tick_hit\": 648}}',0.556028,38579574,120682,NULL,'2011-10-21 11:43:43',1319197423,NULL),(1884934528,1147002,2,45566,0,1,1,'C',1,0.864583,21,263891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 80, \"small_tick_hit\": 86, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 93, \"small_tick_hit\": 99}}',0.568334,38649344,53472,NULL,'2011-10-22 05:43:12',1319262192,NULL),(1890934506,1147002,2,137816,0,1,1,'C',1,0.855204,32,401710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 140, \"large_tick_hit\": 65, \"small_tick_hit\": 362, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 65, \"small_tick_hit\": 436}}',0.572257,76512462,104628,NULL,'2012-11-17 11:05:47',1353150347,NULL),(1887373936,1147002,2,76576,0,1,1,'D',1,0.831606,20,283184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 143, \"large_tick_hit\": 7, \"small_tick_hit\": 171, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 7, \"small_tick_hit\": 214}}',0.581884,54532032,103726,NULL,'2012-04-28 00:29:02',1335572942,NULL),(1887120087,1147002,2,75844,0,1,1,'B',1,0.904896,39,436827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 297, \"small_tick_hit\": 664, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 333, \"small_tick_hit\": 729}}',0.585617,52813954,187068,NULL,'2012-04-08 09:05:40',1333875940,NULL),(1887106493,1147002,2,135277,0,1,1,'B',1,0.92536,87,488431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 330, \"large_tick_hit\": 287, \"small_tick_hit\": 412, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 287, \"small_tick_hit\": 455}}',0.626838,52811755,405184,NULL,'2012-04-08 08:41:05',1333874465,NULL),(1890881579,1147002,2,156849,0,1,1,'B',1,0.931583,67,522763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 310, \"large_tick_hit\": 215, \"small_tick_hit\": 823, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 215, \"small_tick_hit\": 890}}',0.649282,76513585,251018,NULL,'2012-11-17 11:16:30',1353150990,NULL),(1887314063,1147002,2,55045,0,1,1,'C',1,0.882259,79,487428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 348, \"large_tick_hit\": 12, \"small_tick_hit\": 749, \"small_tick_miss\": 115}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 12, \"small_tick_hit\": 864}}',0.664896,53679661,355102,NULL,'2012-04-18 09:07:54',1334740074,NULL),(1886921828,1147002,2,70445,0,1,1,'C',1,0.872521,41,456467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 109, \"large_tick_hit\": 97, \"small_tick_hit\": 410, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 97, \"small_tick_hit\": 480}}',0.669156,50791064,82752,NULL,'2012-03-17 04:49:32',1331959772,NULL),(1886612672,1147002,2,43574,0,1,1,'C',1,0.877232,22,348904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 161, \"large_tick_hit\": 1, \"small_tick_hit\": 231, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 1, \"small_tick_hit\": 266}}',0.710971,48933064,87306,NULL,'2012-02-24 09:14:47',1330074887,NULL),(1890923732,1147002,2,161349,0,1,1,'B',1,0.937158,49,517229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 297, \"large_tick_hit\": 72, \"small_tick_hit\": 1003, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 72, \"small_tick_hit\": 1072}}',0.724941,76516278,204058,NULL,'2012-11-17 11:42:14',1353152534,NULL),(1890860787,1147002,2,37418,0,1,1,'D',1,0.816901,21,297601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 118, \"small_tick_hit\": 172, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 133, \"small_tick_hit\": 222}}',0.740253,76650609,60544,NULL,'2012-11-18 11:12:09',1353237129,NULL),(1887118807,1147002,2,50999,0,1,1,'C',1,0.856209,74,438395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 147, \"large_tick_hit\": 160, \"small_tick_hit\": 217, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 160, \"small_tick_hit\": 260}}',0.754078,53053495,123614,NULL,'2012-04-11 03:13:02',1334113982,NULL),(1887291179,1147002,2,61056,0,1,1,'B',1,0.936944,58,491448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 487, \"large_tick_hit\": 49, \"small_tick_hit\": 727, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 49, \"small_tick_hit\": 778}}',0.756262,53760416,376818,NULL,'2012-04-19 09:40:23',1334828423,NULL),(1909471966,1147002,2,279177,0,1,1,'C',1,0.865497,32,344820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 218, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 1, \"small_tick_hit\": 251}}',0.765043,144725040,153732,NULL,'2015-03-19 11:53:32',1426766012,NULL),(1887402171,1147002,2,78301,0,1,1,'B',1,0.923267,68,495742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 284, \"large_tick_hit\": 159, \"small_tick_hit\": 676, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 159, \"small_tick_hit\": 732}}',0.795511,54302433,256240,NULL,'2012-04-25 07:00:56',1335337256,NULL),(1886602944,1147002,2,57783,0,1,1,'C',1,0.882979,49,453927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 137, \"large_tick_hit\": 103, \"small_tick_hit\": 424, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 103, \"small_tick_hit\": 482}}',0.805897,48933309,115948,NULL,'2012-02-24 09:19:18',1330075158,NULL),(1887223736,1147002,2,122409,0,1,1,'A',1,0.941578,62,518622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 375, \"large_tick_hit\": 158, \"small_tick_hit\": 708, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 158, \"small_tick_hit\": 756}}',0.837096,53761074,313064,NULL,'2012-04-19 09:53:56',1334829236,NULL),(1890901902,1147002,2,159586,0,1,1,'B',1,0.93617,80,534816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 393, \"large_tick_hit\": 118, \"small_tick_hit\": 853, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 118, \"small_tick_hit\": 918}}',0.841402,76652196,298358,NULL,'2012-11-18 11:27:39',1353238059,NULL),(1909471746,1147002,2,323965,0,1,1,'B',1,0.93709,83,499881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 657, \"large_tick_hit\": 33, \"small_tick_hit\": 1023, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 33, \"small_tick_hit\": 1092}}',0.858689,144724889,761418,NULL,'2015-03-19 11:44:06',1426765446,NULL),(1885173211,1147002,2,36914,0,1,1,'D',1,0.842412,50,433816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 129, \"large_tick_hit\": 42, \"small_tick_hit\": 262, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 42, \"small_tick_hit\": 313}}',0.897836,39233183,124052,NULL,'2011-10-29 11:59:01',1319889541,NULL),(1886922104,1147002,2,62297,0,1,1,'B',1,0.925862,41,503315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 118, \"large_tick_hit\": 14, \"small_tick_hit\": 405, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 14, \"small_tick_hit\": 439}}',0.90424,50792722,96658,NULL,'2012-03-17 05:11:36',1331961096,NULL),(1887184986,1147002,2,37795,0,1,1,'C',1,0.854406,63,472075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 143, \"large_tick_hit\": 41, \"small_tick_hit\": 262, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 41, \"small_tick_hit\": 314}}',0.969827,52797492,100700,NULL,'2012-04-08 05:55:28',1333864528,NULL),(1887155184,1147002,2,45227,0,1,1,'B',1,0.902386,29,387136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 160, \"large_tick_hit\": 109, \"small_tick_hit\": 147, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 109, \"small_tick_hit\": 168}}',0.980017,52793809,137974,NULL,'2012-04-08 05:04:15',1333861455,NULL),(1887202152,1147002,2,47668,0,1,1,'B',1,0.938071,46,509998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 335, \"large_tick_hit\": 11, \"small_tick_hit\": 578, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 11, \"small_tick_hit\": 622}}',0.985875,52805034,265560,NULL,'2012-04-08 07:22:41',1333869761,NULL),(1886649335,1147002,2,60647,0,1,1,'B',1,0.9136,48,421190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 251, \"large_tick_hit\": 100, \"small_tick_hit\": 220, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 100, \"small_tick_hit\": 244}}',0.990718,48933792,204364,NULL,'2012-02-24 09:28:30',1330075710,NULL),(1887253691,1147002,2,58908,0,1,1,'B',1,0.924497,48,425321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 269, \"large_tick_hit\": 19, \"small_tick_hit\": 263, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 19, \"small_tick_hit\": 283}}',1.01168,53682638,282162,NULL,'2012-04-18 09:52:50',1334742770,NULL),(1887192129,1147002,2,55594,0,1,1,'C',1,0.867537,98,478286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 149, \"large_tick_hit\": 130, \"small_tick_hit\": 186, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 130, \"small_tick_hit\": 218}}',1.02922,53047959,155164,NULL,'2012-04-11 01:23:37',1334107417,NULL),(1887167899,1147002,2,132348,0,1,1,'B',1,0.927247,77,514839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 269, \"small_tick_hit\": 381, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 287, \"small_tick_hit\": 414}}',1.05716,52799245,204054,NULL,'2012-04-08 06:15:36',1333865736,NULL),(1887212342,1147002,2,39824,0,1,1,'C',1,0.88309,37,380663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 143, \"large_tick_hit\": 113, \"small_tick_hit\": 167, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 113, \"small_tick_hit\": 194}}',1.07919,53051516,168378,NULL,'2012-04-11 02:34:37',1334111677,NULL),(1886838644,1147002,2,57346,0,1,1,'B',1,0.926393,68,518903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 168, \"large_tick_hit\": 135, \"small_tick_hit\": 578, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 135, \"small_tick_hit\": 624}}',1.08705,50795355,145888,NULL,'2012-03-17 05:44:26',1331963066,NULL),(1886917340,1147002,2,79468,0,1,1,'B',1,0.917241,53,491240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 197, \"large_tick_hit\": 29, \"small_tick_hit\": 439, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 29, \"small_tick_hit\": 483}}',1.10877,50794669,165162,NULL,'2012-03-17 05:35:09',1331962509,NULL),(1887302283,1147002,2,88637,0,1,1,'B',1,0.928331,80,526549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 361, \"large_tick_hit\": 104, \"small_tick_hit\": 636, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 104, \"small_tick_hit\": 696}}',1.11324,53759166,423844,NULL,'2012-04-19 09:15:30',1334826930,NULL),(1887457788,1147002,2,39402,0,1,1,'B',1,0.922311,42,437249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 201, \"large_tick_hit\": 43, \"small_tick_hit\": 219, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 43, \"small_tick_hit\": 240}}',1.20352,54531690,164422,NULL,'2012-04-28 00:23:32',1335572612,NULL),(1890830040,1147002,2,152880,0,1,1,'B',1,0.939675,24,409179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 108, \"large_tick_hit\": 23, \"small_tick_hit\": 274, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 23, \"small_tick_hit\": 289}}',1.20821,76513737,75952,NULL,'2012-11-17 11:18:01',1353151081,NULL),(1909498414,1147002,2,356659,0,1,1,'B',1,0.918367,65,450147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 295, \"large_tick_hit\": 200, \"small_tick_hit\": 315, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 200, \"small_tick_hit\": 351}}',1.21555,144724679,303998,NULL,'2015-03-19 11:32:18',1426764738,NULL),(1885026658,1147002,2,55561,0,1,1,'A',1,0.961768,71,632922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 190, \"large_tick_hit\": 2, \"small_tick_hit\": 613, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 2, \"small_tick_hit\": 639}}',1.2169,38650399,193286,NULL,'2011-10-22 05:57:26',1319263046,NULL),(1887332415,1147002,2,73627,0,1,1,'A',1,0.95503,44,533651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 210, \"large_tick_hit\": 47, \"small_tick_hit\": 550, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 47, \"small_tick_hit\": 576}}',1.23449,53529603,180736,NULL,'2012-04-16 06:38:08',1334558288,NULL),(1945376217,1147002,2,2642932,0,1,1,'A',1,0.948766,92,489798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 882, \"large_tick_hit\": 110, \"small_tick_hit\": 1045, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 945, \"large_tick_hit\": 110, \"small_tick_hit\": 1092}}',1.2503,193193921,1140414,NULL,'2020-12-17 17:22:15',1608225735,NULL),(1885016884,1147002,2,49829,0,1,1,'C',1,0.894203,54,484019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 169, \"large_tick_hit\": 19, \"small_tick_hit\": 429, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 19, \"small_tick_hit\": 483}}',1.25727,38859761,137622,NULL,'2011-10-24 12:32:33',1319459553,NULL),(1890884541,1147002,2,166163,0,1,1,'A',1,0.946945,48,512756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 168, \"large_tick_hit\": 43, \"small_tick_hit\": 378, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 43, \"small_tick_hit\": 399}}',1.27899,76651232,133948,NULL,'2012-11-18 11:17:57',1353237477,NULL),(1884984750,1147002,2,41008,0,1,1,'B',1,0.903415,40,487528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 301, \"large_tick_hit\": 39, \"small_tick_hit\": 586, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 39, \"small_tick_hit\": 665}}',1.28465,38668236,280732,NULL,'2011-10-22 10:09:05',1319278145,NULL),(1887408455,1147002,2,69810,0,1,1,'C',1,0.895833,48,386620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 233, \"large_tick_hit\": 1, \"small_tick_hit\": 196, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 1, \"small_tick_hit\": 219}}',1.35877,54532740,189300,NULL,'2012-04-28 00:40:59',1335573659,NULL),(1886713171,1147002,2,40496,0,1,1,'D',1,0.811912,97,664160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 112, \"large_tick_hit\": 20, \"small_tick_hit\": 127, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 20, \"small_tick_hit\": 159}}',1.37506,50131542,200682,NULL,'2012-03-09 11:30:42',1331292642,NULL),(1887404362,1147002,2,44980,0,1,1,'B',1,0.909879,61,443979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 272, \"large_tick_hit\": 14, \"small_tick_hit\": 239, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 267}}',1.37695,54532604,242110,NULL,'2012-04-28 00:38:42',1335573522,NULL),(1887422068,1147002,2,36281,0,1,1,'B',1,0.902985,46,437052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 141, \"large_tick_hit\": 57, \"small_tick_hit\": 286, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 57, \"small_tick_hit\": 315}}',1.40764,54302281,158580,NULL,'2012-04-25 06:56:49',1335337009,NULL),(1887104013,1147002,2,50227,0,1,1,'A',1,0.958406,47,503612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 218, \"large_tick_hit\": 53, \"small_tick_hit\": 282, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 53, \"small_tick_hit\": 292}}',1.41168,52792885,214856,NULL,'2012-04-08 04:51:06',1333860666,NULL),(1887449872,1147002,2,64133,0,1,1,'A',1,0.968586,56,555367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 515, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 15, \"small_tick_hit\": 531}}',1.43426,53913194,398458,NULL,'2012-04-21 00:59:04',1334969944,NULL),(1887175408,1147002,2,46482,0,1,1,'A',1,0.943304,75,553219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 378, \"large_tick_hit\": 2, \"small_tick_hit\": 585, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 2, \"small_tick_hit\": 627}}',1.43813,52800183,434290,NULL,'2012-04-08 06:26:35',1333866395,NULL),(1886750128,1147002,2,43318,0,1,1,'B',1,0.901325,49,449239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 193, \"large_tick_hit\": 4, \"small_tick_hit\": 415, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 4, \"small_tick_hit\": 460}}',1.46896,50197770,174602,NULL,'2012-03-10 03:24:57',1331349897,NULL),(1890920263,1147002,2,185458,0,1,1,'A',1,0.952784,112,593521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 392, \"large_tick_hit\": 114, \"small_tick_hit\": 846, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 114, \"small_tick_hit\": 894}}',1.47135,76651721,431236,NULL,'2012-11-18 11:22:49',1353237769,NULL),(1887112669,1147002,2,33576,0,1,1,'C',1,0.872629,51,416535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 99, \"large_tick_hit\": 79, \"small_tick_hit\": 144, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 79, \"small_tick_hit\": 169}}',1.49817,53053581,96480,NULL,'2012-04-11 03:15:09',1334114109,NULL),(1885003054,1147002,2,60558,0,1,1,'A',1,0.953704,86,644687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 237, \"small_tick_hit\": 484, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 513}}',1.52657,38662432,276356,NULL,'2011-10-22 08:51:24',1319273484,NULL),(1886668236,1147002,2,100727,0,1,1,'A',1,0.9424,72,452226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 636, \"large_tick_hit\": 20, \"small_tick_hit\": 522, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 20, \"small_tick_hit\": 548}}',1.52658,49027664,740720,NULL,'2012-02-25 06:54:26',1330152866,NULL),(1886637538,1147002,2,67632,0,1,1,'A',1,0.972534,102,658637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 354, \"large_tick_hit\": 49, \"small_tick_hit\": 1155, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 49, \"small_tick_hit\": 1189}}',1.56869,48932581,434542,NULL,'2012-02-24 09:05:24',1330074324,NULL),(1886633521,1147002,2,59743,0,1,1,'C',1,0.896907,25,451723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 47, \"large_tick_hit\": 2, \"small_tick_hit\": 125, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 2, \"small_tick_hit\": 139}}',1.58848,49037521,31602,NULL,'2012-02-25 08:56:19',1330160179,NULL),(1884827892,1147002,2,114328,0,1,1,'A',1,0.948478,119,520244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 381, \"large_tick_hit\": 149, \"small_tick_hit\": 280, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 149, \"small_tick_hit\": 298}}',1.61335,38134240,698340,NULL,'2011-10-15 09:00:37',1318669237,NULL),(1890817188,1147002,2,138714,0,1,1,'A',1,0.944301,68,561961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 130, \"large_tick_hit\": 100, \"small_tick_hit\": 499, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 100, \"small_tick_hit\": 528}}',1.62757,76512112,129082,NULL,'2012-11-17 11:02:09',1353150129,NULL),(1886899010,1147002,2,46001,0,1,1,'B',1,0.916376,55,504803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 110, \"large_tick_hit\": 80, \"small_tick_hit\": 336, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 80, \"small_tick_hit\": 368}}',1.63086,50795140,84416,NULL,'2012-03-17 05:41:23',1331962883,NULL),(1887268650,1147002,2,52617,0,1,1,'A',1,0.947322,84,599585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 200, \"large_tick_hit\": 189, \"small_tick_hit\": 690, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 189, \"small_tick_hit\": 736}}',1.65286,53302628,231612,NULL,'2012-04-14 01:09:30',1334365770,NULL),(1945337095,1147002,2,1827349,1,1,1,'B',1,0.924712,131,439938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 706, \"large_tick_hit\": 8, \"small_tick_hit\": 330, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 769, \"large_tick_hit\": 8, \"small_tick_hit\": 352}}',1.65715,193195512,945116,NULL,'2020-12-17 18:20:12',1608229212,NULL),(1887116890,1147002,2,75686,0,1,1,'A',1,0.944099,48,529383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 126, \"large_tick_hit\": 79, \"small_tick_hit\": 403, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 79, \"small_tick_hit\": 427}}',1.68221,53052315,138586,NULL,'2012-04-11 02:50:47',1334112647,NULL),(1886647810,1147002,2,37344,0,1,1,'A',1,0.95873,45,588770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 134, \"large_tick_hit\": 21, \"small_tick_hit\": 449, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 21, \"small_tick_hit\": 470}}',1.69026,48914978,120450,NULL,'2012-02-24 02:28:39',1330050519,NULL),(1887125814,1147002,2,76230,0,1,1,'A',1,0.947284,35,520528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 120, \"large_tick_hit\": 8, \"small_tick_hit\": 465, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 8, \"small_tick_hit\": 492}}',1.69728,53047685,105722,NULL,'2012-04-11 01:17:12',1334107032,NULL),(1887343111,1147002,2,56964,0,1,1,'A',1,0.955599,142,608951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 403, \"large_tick_hit\": 309, \"small_tick_hit\": 1225, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 309, \"small_tick_hit\": 1289}}',1.70937,53531968,490846,NULL,'2012-04-16 07:35:28',1334561728,NULL),(1890816632,1147002,2,151354,0,1,1,'A',1,0.954128,136,567119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 503, \"large_tick_hit\": 4, \"small_tick_hit\": 533, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 4, \"small_tick_hit\": 560}}',1.72108,76641472,786970,NULL,'2012-11-18 09:27:37',1353230857,NULL),(1887243519,1147002,2,66109,0,1,1,'B',1,0.931854,55,450367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 237, \"large_tick_hit\": 141, \"small_tick_hit\": 210, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 141, \"small_tick_hit\": 227}}',1.74178,53528480,171220,NULL,'2012-04-16 06:16:04',1334556964,NULL),(1886719375,1147002,2,73299,0,1,1,'A',1,0.97528,84,667370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 305, \"large_tick_hit\": 113, \"small_tick_hit\": 1239, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 113, \"small_tick_hit\": 1272}}',1.74288,50187220,299134,NULL,'2012-03-10 00:30:26',1331339426,NULL),(1887199196,1147002,2,63132,0,1,1,'C',1,0.897321,29,334522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 75, \"large_tick_hit\": 41, \"small_tick_hit\": 85, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 41, \"small_tick_hit\": 92}}',1.82251,52798417,67750,NULL,'2012-04-08 06:06:33',1333865193,NULL),(1940063433,1147002,2,1814768,1,1,1,'B',1,0.910555,34,164208,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 363, \"small_tick_hit\": 146, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 153}}',1.84171,186313585,175688,NULL,'2020-04-08 13:55:37',1586354137,NULL),(1887123354,1147002,2,42675,0,1,1,'B',1,0.920904,51,475383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 135, \"large_tick_hit\": 28, \"small_tick_hit\": 163, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 28, \"small_tick_hit\": 180}}',1.86974,52797746,102778,NULL,'2012-04-08 05:58:33',1333864713,NULL),(1887253807,1147002,2,76821,0,1,1,'A',1,0.945175,94,597011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 310, \"large_tick_hit\": 25, \"small_tick_hit\": 527, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 25, \"small_tick_hit\": 566}}',1.91548,53681092,578778,NULL,'2012-04-18 09:31:55',1334741515,NULL),(1886610596,1147002,2,74495,0,1,1,'B',1,0.932692,73,637971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 102, \"large_tick_hit\": 19, \"small_tick_hit\": 364, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 19, \"small_tick_hit\": 388}}',1.91727,48932136,103940,NULL,'2012-02-24 08:56:17',1330073777,NULL),(1890883439,1147002,2,156951,0,1,1,'A',1,0.958509,80,645391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 351, \"large_tick_hit\": 54, \"small_tick_hit\": 958, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 54, \"small_tick_hit\": 1008}}',1.94445,76826669,412072,NULL,'2012-11-20 09:22:19',1353403339,NULL),(1890884784,1147002,2,105368,0,1,1,'B',1,0.934109,65,530856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 290, \"large_tick_hit\": 35, \"small_tick_hit\": 398, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 35, \"small_tick_hit\": 435}}',1.98548,76826157,311280,NULL,'2012-11-20 09:11:47',1353402707,NULL),(1890901479,1147002,2,166633,0,1,1,'A',1,0.945183,64,581123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 141, \"large_tick_hit\": 37, \"small_tick_hit\": 391, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 37, \"small_tick_hit\": 416}}',1.98743,76649505,140914,NULL,'2012-11-18 11:01:39',1353236499,NULL),(1886841406,1147002,2,57491,0,1,1,'A',1,0.972318,67,666661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 125, \"large_tick_hit\": 3, \"small_tick_hit\": 434, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 3, \"small_tick_hit\": 446}}',1.98989,50793079,84156,NULL,'2012-03-17 05:15:53',1331961353,NULL),(1887289819,1147002,2,79547,0,1,1,'B',1,0.937939,90,571419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 293, \"large_tick_hit\": 9, \"small_tick_hit\": 499, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 9, \"small_tick_hit\": 538}}',1.99299,53528110,361878,NULL,'2012-04-16 06:08:03',1334556483,NULL),(1890845843,1147002,2,169903,0,1,1,'A',1,0.94652,74,548746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 425, \"large_tick_hit\": 4, \"small_tick_hit\": 863, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 4, \"small_tick_hit\": 916}}',2.00061,76639991,474498,NULL,'2012-11-18 09:10:47',1353229847,NULL),(1909506676,1147002,2,371337,0,1,1,'A',1,0.958529,126,532777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 499, \"large_tick_hit\": 235, \"small_tick_hit\": 491, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 235, \"small_tick_hit\": 509}}',2.01779,144724755,652542,NULL,'2015-03-19 11:36:41',1426765001,NULL),(1885265089,1147002,2,29033,0,1,1,'C',1,0.896774,53,457517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 84, \"large_tick_hit\": 24, \"small_tick_hit\": 31, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 24, \"small_tick_hit\": 36}}',2.10181,39884477,60258,NULL,'2011-11-06 11:50:50',1320580250,NULL),(1890901169,1147002,2,135497,0,1,1,'C',1,0.897177,44,448001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 149, \"large_tick_hit\": 22, \"small_tick_hit\": 274, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 22, \"small_tick_hit\": 310}}',2.11674,76471124,123436,NULL,'2012-11-17 03:28:49',1353122929,NULL),(1887216412,1147002,2,73772,0,1,1,'A',1,0.958021,48,519616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 199, \"large_tick_hit\": 47, \"small_tick_hit\": 393, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 47, \"small_tick_hit\": 408}}',2.15039,52799479,150350,NULL,'2012-04-08 06:18:32',1333865912,NULL),(1886778643,1147002,2,53687,0,1,1,'S',1,0.984962,52,731252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 89, \"large_tick_hit\": 5, \"small_tick_hit\": 168, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 5, \"small_tick_hit\": 171}}',2.15581,50128536,52484,NULL,'2012-03-09 10:48:39',1331290119,NULL),(1890933260,1147002,2,95971,0,1,1,'B',1,0.93883,55,527152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 108, \"large_tick_hit\": 40, \"small_tick_hit\": 205, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 40, \"small_tick_hit\": 219}}',2.23767,76512268,89106,NULL,'2012-11-17 11:03:59',1353150239,NULL),(1887243167,1147002,2,41925,0,1,1,'A',1,0.945724,41,502603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 154, \"large_tick_hit\": 2, \"small_tick_hit\": 419, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 2, \"small_tick_hit\": 443}}',2.25417,53529975,160478,NULL,'2012-04-16 06:46:06',1334558766,NULL),(1909388570,1147002,2,294834,0,1,1,'B',1,0.913502,58,445989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 189, \"large_tick_hit\": 27, \"small_tick_hit\": 217, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 27, \"small_tick_hit\": 232}}',2.26698,144725097,178246,NULL,'2015-03-19 11:57:03',1426766223,NULL),(1886940178,1147002,2,48349,0,1,1,'A',1,0.96034,70,579669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 286, \"large_tick_hit\": 17, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.29468,50797205,457722,NULL,'2012-03-17 06:09:58',1331964598,NULL),(1890892380,1147002,2,121763,0,1,1,'A',1,0.951245,124,578547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 299, \"large_tick_hit\": 260, \"small_tick_hit\": 358, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 260, \"small_tick_hit\": 386}}',2.3257,76515876,522164,NULL,'2012-11-17 11:38:34',1353152314,NULL),(1887331216,1147002,2,48097,0,1,1,'C',1,0.888435,108,518644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 275, \"large_tick_hit\": 38, \"small_tick_hit\": 340, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 38, \"small_tick_hit\": 393}}',2.32601,53340837,337660,NULL,'2012-04-14 09:33:48',1334396028,NULL),(1890870587,1147002,2,119082,0,1,1,'B',1,0.931035,35,390670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 93, \"large_tick_hit\": 34, \"small_tick_hit\": 143, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 34, \"small_tick_hit\": 147}}',2.37427,76470947,61062,NULL,'2012-11-17 03:26:33',1353122793,NULL),(1890866491,1147002,2,165591,0,1,1,'A',1,0.970618,147,764231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 243, \"large_tick_hit\": 12, \"small_tick_hit\": 703, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 12, \"small_tick_hit\": 728}}',2.39149,76514469,383182,NULL,'2012-11-17 11:24:47',1353151487,NULL),(1886659975,1147002,2,77564,0,1,1,'B',1,0.939873,49,501889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 73, \"large_tick_hit\": 97, \"small_tick_hit\": 127, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 97, \"small_tick_hit\": 136}}',2.39617,48932871,80402,NULL,'2012-02-24 09:10:59',1330074659,NULL),(1887329177,1147002,2,63593,0,1,1,'A',1,0.956474,84,585228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 283, \"large_tick_hit\": 112, \"small_tick_hit\": 484, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 112, \"small_tick_hit\": 511}}',2.49478,53531673,296784,NULL,'2012-04-16 07:28:01',1334561281,NULL),(1886657666,1147002,2,85493,0,1,1,'B',1,0.926829,82,455302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 433, \"large_tick_hit\": 29, \"small_tick_hit\": 298, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 29, \"small_tick_hit\": 325}}',2.51171,49128851,613092,NULL,'2012-02-26 05:18:16',1330233496,NULL),(1890021695,1147002,2,166624,0,1,1,'A',1,0.946429,52,459141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 380, \"large_tick_hit\": 47, \"small_tick_hit\": 262, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 47, \"small_tick_hit\": 276}}',2.54745,71255380,393964,NULL,'2012-10-01 07:39:49',1349077189,NULL),(1886780961,1147002,2,53748,0,1,1,'A',1,0.953202,39,555977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 139, \"large_tick_hit\": 1, \"small_tick_hit\": 247, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 1, \"small_tick_hit\": 262}}',2.56004,50132386,141734,NULL,'2012-03-09 11:43:24',1331293404,NULL),(1890901182,1147002,2,135513,0,1,1,'A',1,0.965902,142,685227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 283, \"large_tick_hit\": 64, \"small_tick_hit\": 1126, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 64, \"small_tick_hit\": 1168}}',2.56531,76471965,498812,NULL,'2012-11-17 03:39:16',1353123556,NULL),(1887167081,1147002,2,79192,0,1,1,'A',1,0.95935,72,597846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 250, \"large_tick_hit\": 16, \"small_tick_hit\": 324, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 16, \"small_tick_hit\": 342}}',2.56548,52795964,276500,NULL,'2012-04-08 05:35:55',1333863355,NULL),(1887260693,1147002,2,67502,0,1,1,'A',1,0.9601,56,556825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 132, \"large_tick_hit\": 23, \"small_tick_hit\": 230, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 23, \"small_tick_hit\": 239}}',2.57687,53758662,139332,NULL,'2012-04-19 09:06:48',1334826408,NULL),(1886622972,1147002,2,75185,0,1,1,'A',1,0.959211,85,507676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 634, \"large_tick_hit\": 2, \"small_tick_hit\": 822, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 673, \"large_tick_hit\": 2, \"small_tick_hit\": 845}}',2.60063,49151556,831216,NULL,'2012-02-26 10:17:49',1330251469,NULL),(1886808298,1147002,2,38865,0,1,1,'C',1,0.888143,70,578100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 64, \"large_tick_hit\": 78, \"small_tick_hit\": 255, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 78, \"small_tick_hit\": 294}}',2.60296,50222392,99810,NULL,'2012-03-10 08:53:30',1331369610,NULL),(1887127028,1147002,2,76413,0,1,1,'A',1,0.962963,83,643618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 204, \"large_tick_hit\": 63, \"small_tick_hit\": 409, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 63, \"small_tick_hit\": 429}}',2.69448,53051245,216434,NULL,'2012-04-11 02:29:54',1334111394,NULL),(1886960376,1147002,2,73983,0,1,1,'A',1,0.952991,55,525520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 178, \"large_tick_hit\": 29, \"small_tick_hit\": 239, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 29, \"small_tick_hit\": 252}}',2.70018,50909578,201042,NULL,'2012-03-18 06:57:11',1332053831,NULL),(1887133308,1147002,2,43513,0,1,1,'A',1,0.966495,95,656080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 146, \"large_tick_hit\": 48, \"small_tick_hit\": 181, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 48, \"small_tick_hit\": 189}}',2.72992,53051376,290706,NULL,'2012-04-11 02:32:06',1334111526,NULL),(1887106367,1147002,2,74960,0,1,1,'A',1,0.966013,94,594829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 297, \"large_tick_hit\": 37, \"small_tick_hit\": 405, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 37, \"small_tick_hit\": 420}}',2.74979,52984661,421470,NULL,'2012-04-10 09:15:56',1334049356,NULL),(1890828765,1147002,2,169697,0,1,1,'A',1,0.970985,145,698317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 340, \"large_tick_hit\": 59, \"small_tick_hit\": 1040, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 59, \"small_tick_hit\": 1075}}',2.76866,76470244,469900,NULL,'2012-11-17 03:17:12',1353122232,NULL),(1887274496,1147002,2,68913,0,1,1,'B',1,0.932271,65,510544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 176, \"large_tick_hit\": 38, \"small_tick_hit\": 254, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 38, \"small_tick_hit\": 274}}',2.78187,53759647,196040,NULL,'2012-04-19 09:24:27',1334827467,NULL),(1887272624,1147002,2,34648,0,1,1,'A',1,0.94864,96,601593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 179, \"large_tick_hit\": 21, \"small_tick_hit\": 114, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 21, \"small_tick_hit\": 124}}',2.79211,53531159,186316,NULL,'2012-04-16 07:14:49',1334560489,NULL),(1890857674,1147002,2,37275,0,1,1,'A',1,0.95503,90,546354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 417, \"large_tick_hit\": 15, \"small_tick_hit\": 375, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 15, \"small_tick_hit\": 396}}',2.81687,76640866,466702,NULL,'2012-11-18 09:20:57',1353230457,NULL),(1886882437,1147002,2,52922,0,1,1,'X',1,1,39,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 31, \"large_tick_hit\": 8, \"small_tick_hit\": 48}, \"maximum_statistics\": {\"great\": 31, \"large_tick_hit\": 8, \"small_tick_hit\": 48}}',2.81864,50906568,88556,NULL,'2012-03-18 06:19:26',1332051566,NULL),(1887170078,1147002,2,46117,0,1,1,'A',1,0.946721,81,522536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 197, \"large_tick_hit\": 106, \"small_tick_hit\": 159, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 106, \"small_tick_hit\": 171}}',2.83468,52792689,210522,NULL,'2012-04-08 04:48:37',1333860517,NULL),(1887365027,1147002,2,76025,0,1,1,'A',1,0.961538,45,522637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 133, \"large_tick_hit\": 34, \"small_tick_hit\": 208, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 34, \"small_tick_hit\": 216}}',2.84826,53913790,134300,NULL,'2012-04-21 01:08:22',1334970502,NULL),(1887248420,1147002,2,42099,0,1,1,'A',1,0.962406,53,598922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 120, \"large_tick_hit\": 12, \"small_tick_hit\": 124, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 12, \"small_tick_hit\": 131}}',2.86955,53072818,164120,NULL,'2012-04-11 09:38:20',1334137100,NULL),(1886914817,1147002,2,37965,0,1,1,'A',1,0.956522,59,565097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 107, \"large_tick_hit\": 53, \"small_tick_hit\": 170, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 53, \"small_tick_hit\": 179}}',2.88377,50792911,101932,NULL,'2012-03-17 05:13:55',1331961235,NULL),(1887118469,1147002,2,42089,0,1,1,'A',1,0.949868,45,532352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 102, \"large_tick_hit\": 37, \"small_tick_hit\": 221, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 37, \"small_tick_hit\": 234}}',2.88884,52981983,123282,NULL,'2012-04-10 08:34:34',1334046874,NULL),(1887307790,1147002,2,62162,0,1,1,'A',1,0.960437,149,637004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 449, \"large_tick_hit\": 55, \"small_tick_hit\": 904, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 55, \"small_tick_hit\": 947}}',2.89135,53336705,914188,NULL,'2012-04-14 08:47:54',1334393274,NULL),(1886633704,1147002,2,75923,0,1,1,'A',1,0.97074,110,705982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 156, \"large_tick_hit\": 59, \"small_tick_hit\": 349, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 59, \"small_tick_hit\": 361}}',2.93842,48914235,197282,NULL,'2012-02-24 02:14:01',1330049641,NULL),(1890735511,1147002,2,171124,0,1,1,'S',1,0.981675,52,606007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 159, \"large_tick_hit\": 17, \"small_tick_hit\": 199, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 17, \"small_tick_hit\": 202}}',3.01764,76088376,185718,NULL,'2012-11-13 09:10:58',1352797858,NULL),(1887274268,1147002,2,44248,0,1,1,'A',1,0.967568,154,568657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 472, \"large_tick_hit\": 141, \"small_tick_hit\": 282, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 141, \"small_tick_hit\": 291}}',3.03522,53337697,795048,NULL,'2012-04-14 08:58:09',1334393889,NULL),(1887250112,1147002,2,51301,0,1,1,'B',1,0.91042,113,521999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 285, \"large_tick_hit\": 6, \"small_tick_hit\": 207, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 6, \"small_tick_hit\": 232}}',3.06699,53337254,510402,NULL,'2012-04-14 08:53:21',1334393601,NULL),(1887147297,1147002,2,35379,0,1,1,'B',1,0.938111,56,535985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 120, \"large_tick_hit\": 30, \"small_tick_hit\": 138, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 30, \"small_tick_hit\": 151}}',3.07059,53052125,109840,NULL,'2012-04-11 02:47:12',1334112432,NULL),(1887184549,1147002,2,54874,0,1,1,'A',1,0.973427,106,673868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 219, \"large_tick_hit\": 40, \"small_tick_hit\": 437, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 40, \"small_tick_hit\": 450}}',3.07966,53051891,313198,NULL,'2012-04-11 02:42:33',1334112153,NULL),(1890013953,1147002,2,151353,0,1,1,'A',1,0.975649,94,535897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 858, \"small_tick_hit\": 344, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 883, \"small_tick_hit\": 349}}',3.13309,71254937,1769860,NULL,'2012-10-01 07:33:33',1349076813,NULL),(1887117428,1147002,2,65748,0,1,1,'B',1,0.931232,136,523613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 292, \"large_tick_hit\": 127, \"small_tick_hit\": 231, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 127, \"small_tick_hit\": 250}}',3.14548,52984183,431706,NULL,'2012-04-10 09:09:25',1334048965,NULL),(1887414262,1147002,2,35676,0,1,1,'A',1,0.951128,63,552558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 129, \"large_tick_hit\": 11, \"small_tick_hit\": 113, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 11, \"small_tick_hit\": 119}}',3.15534,53913302,138858,NULL,'2012-04-21 01:00:32',1334970032,NULL),(1886617669,1147002,2,34945,0,1,1,'A',1,0.968051,75,553361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 513, \"large_tick_hit\": 56, \"small_tick_hit\": 340, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 56, \"small_tick_hit\": 354}}',3.16141,48916730,856820,NULL,'2012-02-24 03:08:32',1330052912,NULL),(1887344710,1147002,2,64713,0,1,1,'S',1,0.981378,44,571891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 141, \"small_tick_hit\": 386, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 391}}',3.22632,53531304,96560,NULL,'2012-04-16 07:18:29',1334560709,NULL),(1887105029,1147002,2,128397,0,1,1,'A',1,0.955793,84,676149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 136, \"large_tick_hit\": 33, \"small_tick_hit\": 458, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 33, \"small_tick_hit\": 482}}',3.23864,53047435,186612,NULL,'2012-04-11 01:11:50',1334106710,NULL),(1887381203,1147002,2,51814,0,1,1,'A',1,0.961538,135,630450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 293, \"large_tick_hit\": 4, \"small_tick_hit\": 278, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 4, \"small_tick_hit\": 290}}',3.31759,53913475,531292,NULL,'2012-04-21 01:03:13',1334970193,NULL),(1887462375,1147002,2,39654,0,1,1,'A',1,0.954064,56,580808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 138, \"large_tick_hit\": 2, \"small_tick_hit\": 130, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 2, \"small_tick_hit\": 139}}',3.35064,53912681,156664,NULL,'2012-04-21 00:51:23',1334969483,NULL),(1887165401,1147002,2,69404,0,1,1,'A',1,0.952327,99,491548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 572, \"large_tick_hit\": 1, \"small_tick_hit\": 266, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',3.37634,52707374,748956,NULL,'2012-04-07 09:59:19',1333792759,NULL),(1886772574,1147002,2,53367,0,1,1,'A',1,0.959184,120,738156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 158, \"large_tick_hit\": 9, \"small_tick_hit\": 350, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 9, \"small_tick_hit\": 364}}',3.41146,50224055,300356,NULL,'2012-03-10 09:11:43',1331370703,NULL),(1887175704,1147002,2,61801,0,1,1,'X',1,1,96,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 96, \"small_tick_hit\": 332}}',3.41516,52908467,181080,NULL,'2012-04-09 10:39:50',1333967990,NULL),(1909501514,1147002,2,357802,0,1,1,'S',1,0.981835,186,785222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 115, \"large_tick_hit\": 207, \"small_tick_hit\": 759, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 207, \"small_tick_hit\": 774}}',3.46479,144724415,208950,NULL,'2015-03-19 11:16:09',1426763769,NULL),(1887099844,1147002,2,32346,0,1,1,'A',1,0.946479,54,492152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 105, \"large_tick_hit\": 90, \"small_tick_hit\": 141, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 90, \"small_tick_hit\": 148}}',3.51744,52807273,165722,NULL,'2012-04-08 07:49:53',1333871393,NULL),(1945313151,1147002,2,2129592,0,1,1,'B',1,0.914013,35,399981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 257, \"large_tick_hit\": 20, \"small_tick_hit\": 297, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 20, \"small_tick_hit\": 322}}',3.54889,193195798,202946,NULL,'2020-12-17 18:30:16',1608229816,NULL),(1887211525,1147002,2,48348,0,1,1,'B',1,0.934959,100,618854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 201, \"large_tick_hit\": 9, \"small_tick_hit\": 250, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 9, \"small_tick_hit\": 274}}',3.55423,53049633,292280,NULL,'2012-04-11 01:58:34',1334109514,NULL),(1887159685,1147002,2,45500,0,1,1,'A',1,0.966276,104,709942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 170, \"large_tick_hit\": 44, \"small_tick_hit\": 445, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 44, \"small_tick_hit\": 464}}',3.60136,52982809,205490,NULL,'2012-04-10 08:48:32',1334047712,NULL),(1887319753,1147002,2,55535,0,1,1,'B',1,0.925645,111,408930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 504, \"large_tick_hit\": 42, \"small_tick_hit\": 64, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 42, \"small_tick_hit\": 71}}',3.65109,53083462,751116,NULL,'2012-04-11 12:03:33',1334145813,NULL),(1887216568,1147002,2,40235,0,1,1,'A',1,0.957555,58,632367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 161, \"large_tick_hit\": 22, \"small_tick_hit\": 381, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 22, \"small_tick_hit\": 402}}',3.65175,52983387,130582,NULL,'2012-04-10 08:57:58',1334048278,NULL),(1890696911,1147002,2,163353,0,1,1,'A',1,0.963246,89,589064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 628, \"large_tick_hit\": 1, \"small_tick_hit\": 760, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 1, \"small_tick_hit\": 796}}',3.65768,76189822,947516,NULL,'2012-11-14 11:52:27',1352893947,NULL),(1909506648,1147002,2,371273,0,1,1,'S',1,0.981287,192,815687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 257, \"large_tick_hit\": 49, \"small_tick_hit\": 1005, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 49, \"small_tick_hit\": 1027}}',3.6777,144724457,586018,NULL,'2015-03-19 11:19:11',1426763951,NULL),(1886759373,1147002,2,75927,0,1,1,'S',1,0.990654,129,843296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 192, \"large_tick_hit\": 55, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 55, \"small_tick_hit\": 394}}',3.74289,50223113,378542,NULL,'2012-03-10 09:01:39',1331370099,NULL),(1887237907,1147002,2,65725,0,1,1,'A',1,0.979798,63,601861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 139, \"large_tick_hit\": 34, \"small_tick_hit\": 118, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 34, \"small_tick_hit\": 120}}',3.75146,53529103,209612,NULL,'2012-04-16 06:28:56',1334557736,NULL),(1886913378,1147002,2,37845,0,1,1,'B',1,0.900763,78,602340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 192, \"small_tick_hit\": 280, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 326}}',3.77769,50908705,254576,NULL,'2012-03-18 06:45:12',1332053112,NULL),(1886615801,1147002,2,52043,0,1,1,'A',1,0.960739,65,696968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 140, \"large_tick_hit\": 1, \"small_tick_hit\": 275, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 1, \"small_tick_hit\": 290}}',3.79509,48933489,182838,NULL,'2012-02-24 09:22:38',1330075358,NULL),(1884926740,1147002,2,57000,0,1,1,'A',1,0.961538,71,550957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 102, \"large_tick_hit\": 71, \"small_tick_hit\": 102, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 71, \"small_tick_hit\": 104}}',3.82903,38778061,133172,NULL,'2011-10-23 11:25:11',1319369111,NULL),(1887183147,1147002,2,144062,0,1,1,'A',1,0.967692,108,652447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 229, \"large_tick_hit\": 32, \"small_tick_hit\": 368, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 32, \"small_tick_hit\": 382}}',3.84438,53047606,336580,NULL,'2012-04-11 01:15:23',1334106923,NULL),(1887236738,1147002,2,41259,0,1,1,'A',1,0.979351,93,673783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 257, \"large_tick_hit\": 2, \"small_tick_hit\": 73, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 2, \"small_tick_hit\": 77}}',3.85054,53081906,771430,NULL,'2012-04-11 11:46:37',1334144797,NULL),(1945362354,1147002,2,2210619,1,1,1,'A',1,0.961005,104,529923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 845, \"large_tick_hit\": 8, \"small_tick_hit\": 601, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 8, \"small_tick_hit\": 628}}',3.86681,193195069,1478446,NULL,'2020-12-17 18:04:57',1608228297,NULL),(1886595053,1147002,2,123088,0,1,1,'A',1,0.978673,70,673105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 128, \"large_tick_hit\": 19, \"small_tick_hit\": 266, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 19, \"small_tick_hit\": 272}}',3.89587,49035980,145648,NULL,'2012-02-25 08:37:54',1330159074,NULL),(1887278392,1147002,2,53317,0,1,1,'A',1,0.949192,72,536860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 192, \"large_tick_hit\": 6, \"small_tick_hit\": 213, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 6, \"small_tick_hit\": 224}}',3.95626,53336986,230526,NULL,'2012-04-14 08:50:31',1334393431,NULL),(1909439286,1147002,2,401441,0,1,1,'S',1,0.992436,96,818025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 165, \"large_tick_hit\": 9, \"small_tick_hit\": 482, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 9, \"small_tick_hit\": 486}}',3.96602,144724491,231684,NULL,'2015-03-19 11:21:15',1426764075,NULL),(1886780082,1147002,2,77307,0,1,1,'A',1,0.967925,96,764068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 106, \"large_tick_hit\": 51, \"small_tick_hit\": 356, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 51, \"small_tick_hit\": 371}}',3.99168,50129254,162304,NULL,'2012-03-09 10:58:52',1331290732,NULL),(1887134037,1147002,2,76736,0,1,1,'A',1,0.961538,82,711192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 151, \"large_tick_hit\": 5, \"small_tick_hit\": 644, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 5, \"small_tick_hit\": 673}}',4.01198,53050203,204624,NULL,'2012-04-11 02:09:00',1334110140,NULL),(1886751289,1147002,2,58636,0,1,1,'A',1,0.969369,76,801534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 72, \"large_tick_hit\": 41, \"small_tick_hit\": 425, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 41, \"small_tick_hit\": 441}}',4.01357,50129523,124942,NULL,'2012-03-09 11:02:37',1331290957,NULL),(1884975383,1147002,2,53355,0,1,1,'S',1,0.982955,90,780534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 116, \"large_tick_hit\": 13, \"small_tick_hit\": 390, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 13, \"small_tick_hit\": 397}}',4.02368,38665861,164296,NULL,'2011-10-22 09:40:37',1319276437,NULL),(1890868561,1147002,2,38125,0,1,1,'A',1,0.950495,59,587184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 127, \"large_tick_hit\": 11, \"small_tick_hit\": 246, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 11, \"small_tick_hit\": 261}}',4.02473,76650380,137172,NULL,'2012-11-18 11:09:57',1353236997,NULL),(1887279089,1147002,2,44816,0,1,1,'A',1,0.955513,93,816176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 88, \"large_tick_hit\": 26, \"small_tick_hit\": 380, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 26, \"small_tick_hit\": 401}}',4.14369,53302740,143976,NULL,'2012-04-14 01:11:36',1334365896,NULL),(1886534018,1147002,2,76695,0,1,1,'B',1,0.93597,76,499120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 221, \"large_tick_hit\": 73, \"small_tick_hit\": 203, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 73, \"small_tick_hit\": 220}}',4.23591,48680122,269426,NULL,'2012-02-21 07:42:43',1329810163,NULL),(1887276900,1147002,2,78464,0,1,1,'A',1,0.966862,121,860265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 110, \"large_tick_hit\": 29, \"small_tick_hit\": 357, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 29, \"small_tick_hit\": 372}}',4.28404,53530670,201406,NULL,'2012-04-16 07:02:56',1334559776,NULL),(1887134826,1147002,2,76772,0,1,1,'A',1,0.958932,145,677567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 336, \"large_tick_hit\": 52, \"small_tick_hit\": 546, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 52, \"small_tick_hit\": 578}}',4.30034,52983636,437824,NULL,'2012-04-10 09:01:10',1334048470,NULL),(1887275227,1147002,2,44399,0,1,1,'A',1,0.953376,137,704111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 231, \"large_tick_hit\": 44, \"small_tick_hit\": 318, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 44, \"small_tick_hit\": 342}}',4.35054,53528293,335084,NULL,'2012-04-16 06:11:42',1334556702,NULL),(1886644819,1147002,2,53746,0,1,1,'B',1,0.934066,66,620882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 110, \"large_tick_hit\": 7, \"small_tick_hit\": 138, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 7, \"small_tick_hit\": 152}}',4.35289,48932710,132860,NULL,'2012-02-24 09:07:41',1330074461,NULL),(1887233071,1147002,2,75515,0,1,1,'A',1,0.965409,90,708795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 138, \"large_tick_hit\": 12, \"small_tick_hit\": 157, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 12, \"small_tick_hit\": 165}}',4.35589,53758916,204850,NULL,'2012-04-19 09:11:22',1334826682,NULL),(1884978532,1147002,2,59440,0,1,1,'B',1,0.938389,51,427784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 262, \"small_tick_hit\": 134, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 143}}',4.36749,38856722,275776,NULL,'2011-10-24 11:52:23',1319457143,NULL),(1886825743,1147002,2,71581,0,1,1,'A',1,0.972249,93,709590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 282, \"small_tick_hit\": 734, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 286, \"small_tick_hit\": 759}}',4.43002,50129820,360812,NULL,'2012-03-09 11:06:33',1331291193,NULL),(1886738352,1147002,2,58136,0,1,1,'S',1,0.983437,94,804666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 168, \"small_tick_hit\": 307, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 314}}',4.51104,50221598,234614,NULL,'2012-03-10 08:44:14',1331369054,NULL),(1886584228,1147002,2,122141,0,1,1,'B',1,0.921642,66,440271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 321, \"large_tick_hit\": 1, \"small_tick_hit\": 172, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 1, \"small_tick_hit\": 191}}',4.57907,49153885,285800,NULL,'2012-02-26 10:46:14',1330253174,NULL),(1887164014,1147002,2,36520,0,1,1,'A',1,0.978766,191,591054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 948, \"large_tick_hit\": 25, \"small_tick_hit\": 963, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 980, \"large_tick_hit\": 25, \"small_tick_hit\": 973}}',4.64387,52705560,2755662,NULL,'2012-04-07 09:38:36',1333791516,NULL),(1886843571,1147002,2,57661,0,1,1,'A',1,0.973684,133,910096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 124, \"large_tick_hit\": 19, \"small_tick_hit\": 449, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 19, \"small_tick_hit\": 464}}',4.66187,50704970,180998,NULL,'2012-03-16 07:36:38',1331883398,NULL),(1886909028,1147002,2,18832,0,1,1,'S',1,0.984802,81,752250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 97, \"large_tick_hit\": 25, \"small_tick_hit\": 202, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 25, \"small_tick_hit\": 205}}',4.70302,50791677,118836,NULL,'2012-03-17 04:58:12',1331960292,NULL),(1887290931,1147002,2,35862,0,1,1,'A',1,0.944976,107,689085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 116, \"large_tick_hit\": 64, \"small_tick_hit\": 215, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 64, \"small_tick_hit\": 232}}',4.73338,53301634,162074,NULL,'2012-04-14 00:50:59',1334364659,NULL),(1945282343,1147002,2,454394,0,1,1,'A',1,0.953058,83,480130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 389, \"large_tick_hit\": 71, \"small_tick_hit\": 210, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 71, \"small_tick_hit\": 219}}',4.77369,193195606,597940,NULL,'2020-12-17 18:23:10',1608229390,NULL),(1887254675,1147002,2,51805,0,1,1,'S',1,0.984048,117,745441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 227, \"large_tick_hit\": 143, \"small_tick_hit\": 617, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 143, \"small_tick_hit\": 629}}',4.77824,53528609,346734,NULL,'2012-04-16 06:18:54',1334557134,NULL),(1887226609,1147002,2,57241,0,1,1,'A',1,0.966841,98,740372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 147, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 17, \"small_tick_hit\": 406}}',4.79268,53070237,191524,NULL,'2012-04-11 08:53:12',1334134392,NULL),(1886645279,1147002,2,37074,0,1,1,'A',1,0.946176,133,491565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 499, \"large_tick_hit\": 186, \"small_tick_hit\": 317, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 186, \"small_tick_hit\": 334}}',4.81512,49153425,1008298,NULL,'2012-02-26 10:40:30',1330252830,NULL),(1887224659,1147002,2,49498,0,1,1,'S',1,0.992418,233,819283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 336, \"large_tick_hit\": 137, \"small_tick_hit\": 705, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 137, \"small_tick_hit\": 711}}',4.82117,53071382,906854,NULL,'2012-04-11 09:14:28',1334135668,NULL),(1884932420,1147002,2,38133,0,1,1,'A',1,0.962963,68,584915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 281, \"large_tick_hit\": 7, \"small_tick_hit\": 232, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 7, \"small_tick_hit\": 245}}',4.87844,38858984,392888,NULL,'2011-10-24 12:22:40',1319458960,NULL),(1887181708,1147002,2,37628,0,1,1,'A',1,0.979228,100,759032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 110, \"large_tick_hit\": 35, \"small_tick_hit\": 185, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 35, \"small_tick_hit\": 189}}',4.91126,53048272,193978,NULL,'2012-04-11 01:30:17',1334107817,NULL),(1887218294,1147002,2,64449,0,1,1,'A',1,0.968892,170,745728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 279, \"large_tick_hit\": 34, \"small_tick_hit\": 964, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 34, \"small_tick_hit\": 999}}',5.04544,53048185,522536,NULL,'2012-04-11 01:28:39',1334107719,NULL),(1887309500,1147002,2,62242,0,1,1,'A',1,0.953043,128,702559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 174, \"large_tick_hit\": 53, \"small_tick_hit\": 321, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 53, \"small_tick_hit\": 342}}',5.07415,53758332,313250,NULL,'2012-04-19 09:01:06',1334826066,NULL),(1887105042,1147002,2,50340,0,1,1,'X',1,1,75,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_tick_hit\": 27, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 27, \"small_tick_hit\": 316}}',5.13819,52807918,68412,NULL,'2012-04-08 07:57:16',1333871836,NULL),(1887289966,1147002,2,69809,0,1,1,'A',1,0.944304,115,612738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 236, \"large_tick_hit\": 5, \"small_tick_hit\": 132, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 145}}',5.17956,53073273,332608,NULL,'2012-04-11 09:45:39',1334137539,NULL),(1887139475,1147002,2,59680,0,1,1,'S',1,0.995181,115,963620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 20, \"small_tick_hit\": 298, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 20, \"small_tick_hit\": 300}}',5.23135,52807558,197284,NULL,'2012-04-08 07:53:03',1333871583,NULL),(1945341090,1147002,2,66372,1,1,1,'A',1,0.951219,105,496510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 527, \"large_tick_hit\": 44, \"small_tick_hit\": 287, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 44, \"small_tick_hit\": 303}}',5.23835,193194711,981290,NULL,'2020-12-17 17:51:53',1608227513,NULL),(1887265114,1147002,2,43616,0,1,1,'S',1,0.987277,147,836670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 213, \"large_tick_hit\": 9, \"small_tick_hit\": 166, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 9, \"small_tick_hit\": 170}}',5.29552,53532313,470420,NULL,'2012-04-16 07:43:52',1334562232,NULL),(1884996486,1147002,2,73981,0,1,1,'A',1,0.962162,131,867090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 95, \"large_tick_hit\": 51, \"small_tick_hit\": 210, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 51, \"small_tick_hit\": 222}}',5.42576,38664310,190248,NULL,'2011-10-22 09:20:31',1319275231,NULL),(1886938217,1147002,2,48173,0,1,1,'S',1,0.993197,139,957251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 22, \"small_tick_hit\": 299, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 22, \"small_tick_hit\": 302}}',5.42611,50907884,225810,NULL,'2012-03-18 06:36:06',1332052566,NULL),(1887314133,1147002,2,71757,0,1,1,'S',1,0.984158,179,756832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 246, \"large_tick_hit\": 126, \"small_tick_hit\": 622, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 126, \"small_tick_hit\": 633}}',5.48158,53071661,460492,NULL,'2012-04-11 09:19:31',1334135971,NULL),(1886935232,1147002,2,80987,0,1,1,'S',1,0.987668,184,789145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 201, \"large_tick_hit\": 108, \"small_tick_hit\": 572, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 108, \"small_tick_hit\": 579}}',5.48577,50906955,401720,NULL,'2012-03-18 06:24:11',1332051851,NULL),(1933854606,1147002,2,1596888,0,1,1,'A',1,0.940367,63,468561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 270, \"large_tick_hit\": 52, \"small_tick_hit\": 293, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 52, \"small_tick_hit\": 307}}',5.53139,178097458,333618,NULL,'2018-11-25 14:52:37',1543157557,NULL),(1885027063,1147002,2,28414,0,1,1,'A',1,0.960813,107,631317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 302, \"large_tick_hit\": 79, \"small_tick_hit\": 281, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 79, \"small_tick_hit\": 300}}',5.66419,38664623,675986,NULL,'2011-10-22 09:24:39',1319275479,NULL),(1887102215,1147002,2,74696,0,1,1,'A',1,0.973899,90,813523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 104, \"large_tick_hit\": 33, \"small_tick_hit\": 460, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 33, \"small_tick_hit\": 475}}',5.66925,53047331,149388,NULL,'2012-04-11 01:09:51',1334106591,NULL),(1887192295,1147002,2,38329,0,1,1,'A',1,0.972067,55,594946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 55, \"large_tick_hit\": 53, \"small_tick_hit\": 66, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 53, \"small_tick_hit\": 67}}',5.70342,52798892,57212,NULL,'2012-04-08 06:11:45',1333865505,NULL),(1945269266,1147002,2,128931,1,1,1,'A',1,0.965819,151,531798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 758, \"large_tick_hit\": 115, \"small_tick_hit\": 342, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 790, \"large_tick_hit\": 115, \"small_tick_hit\": 353}}',5.80469,193194406,1513244,NULL,'2020-12-17 17:40:02',1608226802,NULL),(1887198394,1147002,2,71712,0,1,1,'A',1,0.974427,177,736573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 265, \"large_tick_hit\": 163, \"small_tick_hit\": 677, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 163, \"small_tick_hit\": 700}}',5.83436,52806855,782582,NULL,'2012-04-08 07:44:55',1333871095,NULL),(1887331085,1147002,2,38667,0,1,1,'A',1,0.971831,122,704487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 232, \"large_tick_hit\": 19, \"small_tick_hit\": 439, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 19, \"small_tick_hit\": 454}}',5.83848,53073585,346686,NULL,'2012-04-11 09:51:49',1334137909,NULL),(1909434047,1147002,2,398967,0,1,1,'A',1,0.961892,86,480954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 485, \"small_tick_hit\": 247, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 511, \"small_tick_hit\": 250}}',5.90037,144712231,638262,NULL,'2015-03-18 20:11:43',1426709503,NULL),(1886690804,1147002,2,40424,0,1,1,'S',1,0.989011,105,708035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 208, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 211, \"small_tick_hit\": 153}}',5.90599,48916463,361252,NULL,'2012-02-24 03:02:57',1330052577,NULL),(1887303891,1147002,2,46498,0,1,1,'A',1,0.970149,109,703344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 145, \"large_tick_hit\": 54, \"small_tick_hit\": 256, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 54, \"small_tick_hit\": 265}}',5.9177,53531557,177028,NULL,'2012-04-16 07:25:00',1334561100,NULL),(1909502165,1147002,2,336942,0,1,1,'S',1,0.992593,74,847869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 49, \"large_tick_hit\": 40, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 40, \"small_tick_hit\": 180}}',5.95647,144724618,56402,NULL,'2015-03-19 11:28:57',1426764537,NULL),(1886557736,1147002,2,54660,0,1,1,'S',1,0.982759,221,817198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 250, \"large_tick_hit\": 53, \"small_tick_hit\": 438, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 53, \"small_tick_hit\": 447}}',5.97685,48684733,632436,NULL,'2012-02-21 09:07:30',1329815250,NULL),(1886662683,1147002,2,54659,0,1,1,'A',1,0.976776,119,563152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 584, \"large_tick_hit\": 5, \"small_tick_hit\": 126, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 5, \"small_tick_hit\": 129}}',6.00946,49030307,1378144,NULL,'2012-02-25 07:28:02',1330154882,NULL),(1945344859,1147002,2,1612940,0,1,1,'A',1,0.952201,74,553906,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 359, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.02679,193193612,504852,NULL,'2020-12-17 17:12:32',1608225152,NULL),(1887304590,1147002,2,70941,0,1,1,'A',1,0.968227,201,708930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 284, \"large_tick_hit\": 97, \"small_tick_hit\": 198, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 97, \"small_tick_hit\": 210}}',6.08761,53302149,648144,NULL,'2012-04-14 00:59:48',1334365188,NULL),(1890870274,1147002,2,38315,0,1,1,'A',1,0.968254,95,710870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 121, \"large_tick_hit\": 19, \"small_tick_hit\": 104, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 19, \"small_tick_hit\": 108}}',6.19587,76649689,164384,NULL,'2012-11-18 11:03:25',1353236605,NULL),(1885026253,1147002,2,61663,0,1,1,'A',1,0.974257,100,956575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 21, \"small_tick_hit\": 392, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 21, \"small_tick_hit\": 405}}',6.22035,38580345,115844,NULL,'2011-10-21 11:54:10',1319198050,NULL),(1887132886,1147002,2,43447,0,1,1,'A',1,0.971831,82,639800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 113, \"large_tick_hit\": 99, \"small_tick_hit\": 133, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 99, \"small_tick_hit\": 138}}',6.22289,52983262,134082,NULL,'2012-04-10 08:56:01',1334048161,NULL),(1886528212,1147002,2,76406,0,1,1,'A',1,0.971901,216,712747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 220, \"large_tick_hit\": 155, \"small_tick_hit\": 213, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 155, \"small_tick_hit\": 220}}',6.29868,48684928,530378,NULL,'2012-02-21 09:11:06',1329815466,NULL),(1886517660,1147002,2,75668,0,1,1,'A',1,0.969617,97,643795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 322, \"small_tick_hit\": 412, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 428}}',6.34342,48832828,535544,NULL,'2012-02-23 03:17:03',1329967023,NULL),(1886839793,1147002,2,94,0,1,1,'A',1,0.974468,95,863554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 80, \"large_tick_hit\": 28, \"small_tick_hit\": 121, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 28, \"small_tick_hit\": 126}}',6.37727,50790492,113346,NULL,'2012-03-17 04:41:46',1331959306,NULL),(1884966485,1147002,2,52906,0,1,1,'S',1,0.990115,168,859275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 220, \"large_tick_hit\": 21, \"small_tick_hit\": 360, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 21, \"small_tick_hit\": 365}}',6.58888,38858548,665388,NULL,'2011-10-24 12:17:03',1319458623,NULL),(1884927032,1147002,2,76531,0,1,1,'S',1,0.980603,155,937059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 93, \"large_tick_hit\": 65, \"small_tick_hit\": 297, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 65, \"small_tick_hit\": 305}}',6.71853,38734707,242142,NULL,'2011-10-23 01:07:15',1319332035,NULL),(1945301280,1147002,2,37146,1,1,1,'A',1,0.978894,225,591705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1076, \"large_tick_hit\": 8, \"small_tick_hit\": 864, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1110, \"large_tick_hit\": 8, \"small_tick_hit\": 872}}',6.72479,193194315,3478172,NULL,'2020-12-17 17:36:29',1608226589,NULL),(1886765196,1147002,2,99981,0,1,1,'A',1,0.954051,111,519884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 535, \"large_tick_hit\": 60, \"small_tick_hit\": 194, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 60, \"small_tick_hit\": 210}}',6.72584,50305482,836120,NULL,'2012-03-11 03:27:46',1331436466,NULL),(1887308282,1147002,2,46629,0,1,1,'S',1,0.993056,91,787810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 156, \"large_tick_hit\": 11, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 120}}',6.73671,53426400,391834,NULL,'2012-04-15 03:59:25',1334462365,NULL),(1886593272,1147002,2,81241,0,1,1,'S',1,0.995249,163,968260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 56, \"small_tick_hit\": 256, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 56, \"small_tick_hit\": 258}}',6.77987,49041756,307884,NULL,'2012-02-25 09:53:20',1330163600,NULL),(1886627479,1147002,2,10819,0,1,1,'A',1,0.969466,98,566998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 343, \"large_tick_hit\": 77, \"small_tick_hit\": 88, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 77, \"small_tick_hit\": 94}}',6.85166,49126356,670608,NULL,'2012-02-26 04:45:10',1330231510,NULL),(1890878829,1147002,2,39186,0,1,1,'A',1,0.967632,127,701688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 252, \"large_tick_hit\": 1, \"small_tick_hit\": 315, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 1, \"small_tick_hit\": 329}}',6.86607,76640515,550614,NULL,'2012-11-18 09:16:52',1353230212,NULL),(1886708260,1147002,2,139454,0,1,1,'S',1,0.982879,146,640208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 593, \"large_tick_hit\": 187, \"small_tick_hit\": 770, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 187, \"small_tick_hit\": 780}}',6.93158,49028536,1277376,NULL,'2012-02-25 07:05:14',1330153514,NULL),(1886552501,1147002,2,47472,0,1,1,'S',1,0.991525,153,727615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 440, \"large_tick_hit\": 2, \"small_tick_hit\": 494, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 2, \"small_tick_hit\": 497}}',6.96212,48831242,1244684,NULL,'2012-02-23 02:40:13',1329964813,NULL),(1886591779,1147002,2,50405,0,1,1,'A',1,0.964072,99,717354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 131, \"large_tick_hit\": 12, \"small_tick_hit\": 179, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 12, \"small_tick_hit\": 186}}',7.01914,48932799,191326,NULL,'2012-02-24 09:09:36',1330074576,NULL),(1887277711,1147002,2,69176,0,1,1,'S',1,0.995098,152,801313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 238, \"large_tick_hit\": 33, \"small_tick_hit\": 338, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 33, \"small_tick_hit\": 339}}',7.08035,53426130,638708,NULL,'2012-04-15 03:55:45',1334462145,NULL),(1909509285,1147002,2,379976,1,1,1,'S',1,0.998259,411,959306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 64, \"small_tick_hit\": 1309, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 64, \"small_tick_hit\": 1312}}',7.28277,144724592,987194,NULL,'2015-03-19 11:27:09',1426764429,NULL),(1886660633,1147002,2,29954,0,1,1,'S',1,0.985806,205,759623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 444, \"large_tick_hit\": 3, \"small_tick_hit\": 317, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 3, \"small_tick_hit\": 324}}',7.46923,49031032,1668482,NULL,'2012-02-25 07:37:31',1330155451,NULL),(1886642553,1147002,2,28894,0,1,1,'A',1,0.972656,63,663984,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 118, \"large_tick_hit\": 7, \"small_tick_hit\": 124, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 7, \"small_tick_hit\": 126}}',7.50424,49127648,163819,NULL,'2012-02-26 05:02:31',1330232551,NULL),(1886670724,1147002,2,61912,0,1,1,'A',1,0.971791,127,624831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 343, \"large_tick_hit\": 23, \"small_tick_hit\": 323, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 23, \"small_tick_hit\": 333}}',7.62804,49029554,968142,NULL,'2012-02-25 07:18:01',1330154281,NULL),(1886656670,1147002,2,19498,0,1,1,'B',1,0.926647,84,574143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 268, \"large_tick_hit\": 28, \"small_tick_hit\": 323, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 28, \"small_tick_hit\": 362}}',7.73394,48939548,553270,NULL,'2012-02-24 11:00:45',1330081245,NULL),(1886707967,1147002,2,32021,0,1,1,'A',1,0.966805,43,531494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 135, \"large_tick_hit\": 4, \"small_tick_hit\": 94, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 4, \"small_tick_hit\": 98}}',7.78349,49036936,199900,NULL,'2012-02-25 08:49:09',1330159749,NULL),(1945324606,1147002,2,1977703,0,1,1,'A',1,0.948854,77,501157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 304, \"large_tick_hit\": 2, \"small_tick_hit\": 232, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 2, \"small_tick_hit\": 244}}',7.82401,193193732,472896,NULL,'2020-12-17 17:16:03',1608225363,NULL),(1886808966,1147002,2,70319,0,1,1,'S',1,0.989433,278,794292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 538, \"large_tick_hit\": 57, \"small_tick_hit\": 435, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 57, \"small_tick_hit\": 442}}',7.84256,50199337,2777646,NULL,'2012-03-10 03:48:59',1331351339,NULL),(1887277345,1147002,2,53315,0,1,1,'S',1,0.986301,124,962704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 15, \"small_tick_hit\": 164, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 15, \"small_tick_hit\": 168}}',8.08488,53070126,239020,NULL,'2012-04-11 08:51:03',1334134263,NULL),(1886819944,1147002,2,47582,0,1,1,'S',1,0.986957,101,818566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 114, \"large_tick_hit\": 78, \"small_tick_hit\": 262, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 78, \"small_tick_hit\": 267}}',8.1277,50131240,252440,NULL,'2012-03-09 11:26:30',1331292390,NULL),(1887260692,1147002,2,52227,0,1,1,'A',1,0.9728,147,794317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 223, \"large_tick_hit\": 23, \"small_tick_hit\": 362, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 23, \"small_tick_hit\": 377}}',8.1872,53758828,432032,NULL,'2012-04-19 09:09:40',1334826580,NULL),(1945283849,1147002,2,153246,1,1,1,'S',1,0.989563,279,715980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1388, \"large_tick_hit\": 195, \"small_tick_hit\": 977, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1404, \"large_tick_hit\": 195, \"small_tick_hit\": 988}}',8.23851,193194580,6956954,NULL,'2020-12-17 17:47:24',1608227244,NULL),(1898132954,1147002,2,281182,0,1,1,'S',1,0.993721,180,749450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 665, \"large_tick_hit\": 75, \"small_tick_hit\": 526, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 75, \"small_tick_hit\": 528}}',8.27063,120183378,2451612,NULL,'2013-11-22 08:40:51',1385109651,NULL),(1886737330,1147002,2,42090,0,1,1,'S',1,0.99511,100,810732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 187, \"large_tick_hit\": 12, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 209}}',8.30724,50199913,426456,NULL,'2012-03-10 03:56:49',1331351809,NULL),(1887230219,1147002,2,40702,0,1,1,'S',1,0.985981,115,855724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 134, \"large_tick_hit\": 8, \"small_tick_hit\": 280, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 8, \"small_tick_hit\": 285}}',8.35283,53072483,308016,NULL,'2012-04-11 09:33:15',1334136795,NULL),(1886768109,1147002,2,119964,0,1,1,'S',1,0.990164,158,800314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 285, \"large_tick_hit\": 21, \"small_tick_hit\": 298, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 21, \"small_tick_hit\": 302}}',8.37996,50060938,950984,NULL,'2012-03-08 12:30:04',1331209804,NULL),(1886625596,1147002,2,10818,0,1,1,'S',1,0.990909,189,852100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 218}, \"maximum_statistics\": {\"great\": 220}}',8.399,49149575,710844,NULL,'2012-02-26 09:54:30',1330250070,NULL),(1886517416,1147002,2,75667,0,1,1,'S',1,0.998588,193,963463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 31, \"small_tick_hit\": 514, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 31, \"small_tick_hit\": 515}}',8.44036,48832702,438164,NULL,'2012-02-23 03:14:22',1329966862,NULL),(1886668656,1147002,2,61803,0,1,1,'S',1,0.998311,203,964342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"small_tick_hit\": 388, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 203, \"small_tick_hit\": 389}}',8.58842,49026760,824216,NULL,'2012-02-25 06:41:54',1330152114,NULL),(1885103246,1147002,2,47326,0,1,1,'A',1,0.959064,67,943304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 10, \"small_tick_hit\": 97, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 10, \"small_tick_hit\": 104}}',8.61735,39206575,61310,NULL,'2011-10-29 05:53:50',1319867630,NULL),(1884931922,1147002,2,38117,0,1,1,'A',1,0.96355,124,646928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 246, \"large_tick_hit\": 42, \"small_tick_hit\": 320, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 42, \"small_tick_hit\": 334}}',8.65225,38580046,471948,NULL,'2011-10-21 11:50:04',1319197804,NULL),(1933960178,1147002,2,57404,0,1,1,'A',1,0.95923,208,562604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 644, \"small_tick_hit\": 203, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 669, \"small_tick_hit\": 214}}',8.74097,178087080,1725542,NULL,'2018-11-25 01:26:27',1543109187,NULL),(1884920984,1147002,2,62538,0,1,1,'S',1,0.988131,346,873364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 468, \"small_tick_hit\": 864, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 470, \"small_tick_hit\": 878}}',8.76168,38777908,2540604,NULL,'2011-10-23 11:23:04',1319368984,NULL),(1886644698,1147002,2,46030,0,1,1,'S',1,0.992308,146,801316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 179, \"large_tick_hit\": 41, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 41, \"small_tick_hit\": 168}}',8.7784,48932282,449538,NULL,'2012-02-24 08:59:52',1330073992,NULL),(1885048569,1147002,2,62519,0,1,1,'S',1,0.986871,117,728563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 181, \"large_tick_hit\": 100, \"small_tick_hit\": 170, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 100, \"small_tick_hit\": 173}}',8.90135,39206868,460964,NULL,'2011-10-29 05:58:11',1319867891,NULL),(1886485834,1147002,2,50759,0,1,1,'S',1,0.99697,138,971278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 10, \"small_tick_hit\": 191, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 10, \"small_tick_hit\": 192}}',8.9342,48676750,323338,NULL,'2012-02-21 06:19:04',1329805144,NULL),(1886658905,1147002,2,19580,0,1,1,'S',1,0.98917,144,763796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 211, \"large_tick_hit\": 71, \"small_tick_hit\": 266, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 71, \"small_tick_hit\": 269}}',8.95601,49149852,465888,NULL,'2012-02-26 09:57:35',1330250255,NULL),(1886707891,1147002,2,139275,0,1,1,'S',1,0.988679,242,760537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 525, \"large_tick_hit\": 186, \"small_tick_hit\": 861, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 186, \"small_tick_hit\": 872}}',9.00683,49150276,2068542,NULL,'2012-02-26 10:02:36',1330250556,NULL),(1909460608,1147002,2,320350,0,1,1,'S',1,0.996875,51,745056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 73, \"large_tick_hit\": 19, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 19, \"small_tick_hit\": 227}}',9.04739,144712578,85454,NULL,'2015-03-18 20:27:17',1426710437,NULL),(1886531403,1147002,2,60376,0,1,1,'S',1,0.995157,137,971137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 12, \"small_tick_hit\": 274, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 12, \"small_tick_hit\": 276}}',9.24159,48678817,422564,NULL,'2012-02-21 07:12:38',1329808358,NULL),(1886769199,1147002,2,59741,0,1,1,'X',1,1,70,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 70, \"small_tick_hit\": 88}}',9.41126,50309631,117336,NULL,'2012-03-11 04:20:19',1331439619,NULL),(1884993422,1147002,2,79753,0,1,1,'S',1,0.990783,217,779774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 342, \"large_tick_hit\": 179, \"small_tick_hit\": 339, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 179, \"small_tick_hit\": 343}}',9.46063,38855372,698558,NULL,'2011-10-24 11:32:38',1319455958,NULL),(1933865039,1147002,2,69403,0,1,1,'X',1,1,276,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 465}}',9.53534,178087159,799138,NULL,'2018-11-25 01:32:29',1543109549,NULL),(1933858767,1147002,2,1257907,0,1,1,'S',1,0.994956,166,813786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 269, \"large_tick_hit\": 62, \"small_tick_hit\": 458, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 62, \"small_tick_hit\": 460}}',9.55871,178080665,896548,NULL,'2018-11-24 18:40:12',1543084812,NULL),(1926426385,1147002,2,1144839,1,1,1,'S',1,0.981212,222,617547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 996, \"large_tick_hit\": 9, \"small_tick_hit\": 1554, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1030, \"large_tick_hit\": 9, \"small_tick_hit\": 1569}}',9.56262,168223901,2911228,NULL,'2017-08-06 07:50:22',1502005822,NULL),(1884922396,1147002,2,37634,0,1,1,'A',1,0.964552,162,696490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 287, \"large_tick_hit\": 15, \"small_tick_hit\": 215, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 15, \"small_tick_hit\": 227}}',9.63293,38858711,899338,NULL,'2011-10-24 12:18:55',1319458735,NULL),(1885005392,1147002,2,60633,0,1,1,'A',1,0.963415,110,659641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 233, \"large_tick_hit\": 36, \"small_tick_hit\": 442, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 36, \"small_tick_hit\": 462}}',9.63839,38855626,384420,NULL,'2011-10-24 11:36:22',1319456182,NULL),(1886682059,1147002,2,70790,0,1,1,'S',1,0.982609,161,660402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 372, \"large_tick_hit\": 100, \"small_tick_hit\": 432, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 100, \"small_tick_hit\": 437}}',9.70245,49022472,952976,NULL,'2012-02-25 05:45:35',1330148735,NULL),(1909414404,1147002,2,208085,0,1,1,'A',1,0.969543,102,567668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 475, \"large_tick_hit\": 5, \"small_tick_hit\": 475, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 5, \"small_tick_hit\": 487}}',9.76033,144712169,946230,NULL,'2015-03-18 20:09:11',1426709351,NULL),(1886519098,1147002,2,45568,0,1,1,'X',1,1,139,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 64}}',9.79556,48756131,532384,NULL,'2012-02-22 05:08:27',1329887307,NULL),(1940116426,1147002,2,1071722,1,1,1,'A',1,0.975118,175,605671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 713, \"large_tick_hit\": 7, \"small_tick_hit\": 730, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 7, \"small_tick_hit\": 745}}',9.94194,186313696,1908388,NULL,'2020-04-08 14:00:45',1586354445,NULL),(1886487499,1147002,2,50846,0,1,1,'S',1,0.993958,114,966582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 16, \"small_tick_hit\": 215, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 16, \"small_tick_hit\": 217}}',9.94536,48761514,210946,NULL,'2012-02-22 07:09:49',1329894589,NULL),(1933868428,1147002,2,70996,1,1,1,'S',1,0.998812,285,911168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 266, \"large_tick_hit\": 60, \"small_tick_hit\": 515}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 60, \"small_tick_hit\": 515}}',10.0108,178087779,877994,NULL,'2018-11-25 02:16:48',1543112208,NULL),(1887142495,1147002,2,67520,0,1,1,'S',1,0.990792,169,810410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 151, \"large_tick_hit\": 155, \"small_tick_hit\": 232, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 155, \"small_tick_hit\": 235}}',10.0218,53051719,328600,NULL,'2012-04-11 02:38:40',1334111920,NULL),(1886783466,1147002,2,60601,0,1,1,'S',1,0.988095,117,779732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 325, \"small_tick_hit\": 256, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 327, \"small_tick_hit\": 261}}',10.0333,50305988,925708,NULL,'2012-03-11 03:34:59',1331436899,NULL),(1884982471,1147002,2,47669,0,1,1,'A',1,0.970213,315,697879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 694, \"large_tick_hit\": 2, \"small_tick_hit\": 672, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 709, \"large_tick_hit\": 2, \"small_tick_hit\": 699}}',10.1272,38857326,3177944,NULL,'2011-10-24 12:01:26',1319457686,NULL),(1887127071,1147002,2,51815,0,1,1,'S',1,0.994388,194,768797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 569, \"large_tick_hit\": 5, \"small_tick_hit\": 312, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 5, \"small_tick_hit\": 313}}',10.2122,52814730,2508564,NULL,'2012-04-08 09:14:05',1333876445,NULL),(1886727370,1147002,2,50172,0,1,1,'A',1,0.966049,59,520959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 189, \"large_tick_hit\": 2, \"small_tick_hit\": 122, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 2, \"small_tick_hit\": 126}}',10.2213,50306832,255660,NULL,'2012-03-11 03:45:36',1331437536,NULL),(1890033536,1147002,2,105293,0,1,1,'S',1,0.981564,286,642964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1089, \"large_tick_hit\": 100, \"small_tick_hit\": 355, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1109, \"large_tick_hit\": 100, \"small_tick_hit\": 364}}',10.2581,71253682,5107662,NULL,'2012-10-01 07:15:00',1349075700,NULL),(1885131938,1147002,2,28383,0,1,1,'S',1,0.982254,271,740854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 462, \"large_tick_hit\": 110, \"small_tick_hit\": 535, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 110, \"small_tick_hit\": 547}}',10.2688,39120057,1570874,NULL,'2011-10-28 07:45:58',1319787958,NULL),(1886594039,1147002,2,73385,0,1,1,'S',1,0.99375,344,923199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 334, \"large_tick_hit\": 38, \"small_tick_hit\": 423, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 38, \"small_tick_hit\": 427}}',10.2694,49017621,1561526,NULL,'2012-02-25 04:38:59',1330144739,NULL),(1885082182,1147002,2,32022,0,1,1,'S',1,0.993464,87,960842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 6, \"small_tick_hit\": 65, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 6, \"small_tick_hit\": 66}}',10.5121,39206300,209270,NULL,'2011-10-29 05:49:41',1319867381,NULL),(1886688315,1147002,2,31801,0,1,1,'S',1,0.998236,349,977561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"small_tick_hit\": 217, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 349, \"small_tick_hit\": 218}}',10.5594,49033520,3109514,NULL,'2012-02-25 08:07:23',1330157243,NULL),(1886656361,1147002,2,19496,0,1,1,'A',1,0.976308,148,827667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 128, \"large_tick_hit\": 81, \"small_tick_hit\": 780, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 81, \"small_tick_hit\": 802}}',10.5785,49035224,257080,NULL,'2012-02-25 08:28:24',1330158504,NULL),(1887303663,1147002,2,70915,0,1,1,'S',1,0.995253,416,965837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 5, \"small_tick_hit\": 213, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 5, \"small_tick_hit\": 216}}',10.5803,53425967,4256842,NULL,'2012-04-15 03:53:36',1334462016,NULL),(1886582442,1147002,2,56643,0,1,1,'S',1,0.987355,191,713932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 474, \"large_tick_hit\": 75, \"small_tick_hit\": 388, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 75, \"small_tick_hit\": 393}}',10.7117,49031457,1651080,NULL,'2012-02-25 07:42:55',1330155775,NULL),(1886806562,1147002,2,122704,0,1,1,'S',1,0.997947,175,965906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 14, \"small_tick_hit\": 311, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 14, \"small_tick_hit\": 312}}',10.8156,50209201,409862,NULL,'2012-03-10 06:00:03',1331359203,NULL),(1885047841,1147002,2,62432,0,1,1,'S',1,0.981788,156,656629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 507, \"small_tick_hit\": 86, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 514, \"small_tick_hit\": 90}}',10.841,39206713,1493360,NULL,'2011-10-29 05:56:07',1319867767,NULL),(1887287460,1147002,2,35612,0,1,1,'S',1,0.996587,132,818510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 203, \"large_tick_hit\": 16, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 16, \"small_tick_hit\": 73}}',10.8732,53426259,505242,NULL,'2012-04-15 03:57:43',1334462263,NULL),(1887210673,1147002,2,31855,0,1,1,'S',1,0.996575,204,837540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 453, \"large_tick_hit\": 4, \"small_tick_hit\": 707, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 4, \"small_tick_hit\": 709}}',10.8781,52815013,1886438,NULL,'2012-04-08 09:17:19',1333876639,NULL),(1886648777,1147002,2,60602,0,1,1,'S',1,0.98017,129,722260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 197, \"large_tick_hit\": 11, \"small_tick_hit\": 138, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 11, \"small_tick_hit\": 141}}',10.936,49150827,620128,NULL,'2012-02-26 10:09:16',1330250956,NULL),(1886772411,1147002,2,53327,0,1,1,'S',1,0.986634,155,721601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 409, \"large_tick_hit\": 29, \"small_tick_hit\": 374, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 29, \"small_tick_hit\": 380}}',11.0952,50308342,1299740,NULL,'2012-03-11 04:03:34',1331438614,NULL),(1887211970,1147002,2,48372,0,1,1,'S',1,0.986543,306,710302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 809, \"large_tick_hit\": 5, \"small_tick_hit\": 359, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 819, \"large_tick_hit\": 5, \"small_tick_hit\": 365}}',11.1038,52707121,3573074,NULL,'2012-04-07 09:56:35',1333792595,NULL),(1885146758,1147002,2,42848,0,1,1,'S',1,0.997191,197,965640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 159}}',11.2858,39206191,787140,NULL,'2011-10-29 05:47:56',1319867276,NULL),(1886663418,1147002,2,100490,0,1,1,'S',1,0.997677,317,961303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 91, \"small_tick_hit\": 542, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 91, \"small_tick_hit\": 544}}',11.3297,49020908,982368,NULL,'2012-02-25 05:24:00',1330147440,NULL),(1886478881,1147002,2,42156,0,1,1,'A',1,0.978362,250,866225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 262, \"large_tick_hit\": 41, \"small_tick_hit\": 330, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 41, \"small_tick_hit\": 342}}',11.4619,48694708,1120368,NULL,'2012-02-21 11:29:07',1329823747,NULL),(1885139028,1147002,2,35382,0,1,1,'A',1,0.971795,173,721281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 242, \"large_tick_hit\": 47, \"small_tick_hit\": 90, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 47, \"small_tick_hit\": 96}}',11.7634,39209058,778632,NULL,'2011-10-29 06:31:17',1319869877,NULL),(1886472117,1147002,2,56987,0,1,1,'S',1,0.997399,373,968598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"small_tick_hit\": 394, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 396}}',11.7767,48761224,2655056,NULL,'2012-02-22 07:02:31',1329894151,NULL),(1886707028,1147002,2,31939,0,1,1,'S',1,0.99899,436,981688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 5, \"small_tick_hit\": 553, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 5, \"small_tick_hit\": 554}}',11.8725,49033964,3620738,NULL,'2012-02-25 08:12:20',1330157540,NULL),(1886674837,1147002,2,111049,0,1,1,'S',1,0.994955,383,960118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 109, \"small_tick_hit\": 603, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 109, \"small_tick_hit\": 608}}',11.9235,49041568,1387666,NULL,'2012-02-25 09:50:45',1330163445,NULL),(1886518941,1147002,2,45567,0,1,1,'A',1,0.965753,107,609519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 210, \"large_tick_hit\": 16, \"small_tick_hit\": 56, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 16, \"small_tick_hit\": 60}}',12.0478,48756349,442444,NULL,'2012-02-22 05:12:44',1329887564,NULL),(1933871326,1147002,2,19520,1,1,1,'A',1,0.970435,110,537214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 369, \"large_tick_hit\": 114, \"small_tick_hit\": 75, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 114, \"small_tick_hit\": 78}}',12.2497,178087914,776702,NULL,'2018-11-25 02:27:23',1543112843,NULL),(1885103376,1147002,2,53977,0,1,1,'S',1,0.990099,127,958930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 11, \"small_tick_hit\": 173, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 11, \"small_tick_hit\": 176}}',12.2591,39204094,233794,NULL,'2011-10-29 05:15:49',1319865349,NULL),(1887229129,1147002,2,65390,0,1,1,'S',1,0.996358,326,872976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 592, \"large_tick_hit\": 104, \"small_tick_hit\": 672, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 104, \"small_tick_hit\": 675}}',12.2623,53425708,2951600,NULL,'2012-04-15 03:50:27',1334461827,NULL),(1885038091,1147002,2,62193,0,1,1,'S',1,0.986291,330,776898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 784, \"large_tick_hit\": 3, \"small_tick_hit\": 580, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 790, \"large_tick_hit\": 3, \"small_tick_hit\": 593}}',12.2832,38857666,3961832,NULL,'2011-10-24 12:06:10',1319457970,NULL),(1889940992,1147002,2,163845,0,1,1,'S',1,0.998063,451,972107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 16, \"small_tick_hit\": 1095, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 16, \"small_tick_hit\": 1098}}',12.5463,71254245,3721602,NULL,'2012-10-01 07:24:07',1349076247,NULL),(1887277703,1147002,2,44727,0,1,1,'S',1,0.995601,324,961186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"small_tick_hit\": 355, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 324, \"small_tick_hit\": 358}}',12.6885,53351205,1989358,NULL,'2012-04-14 11:27:30',1334402850,NULL),(1886523322,1147002,2,36636,0,1,1,'A',1,0.978985,425,796728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 702, \"large_tick_hit\": 56, \"small_tick_hit\": 593, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 56, \"small_tick_hit\": 616}}',12.7047,48680410,5009406,NULL,'2012-02-21 07:48:40',1329810520,NULL),(1886637231,1147002,2,36496,0,1,1,'S',1,0.993852,263,957533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 21, \"small_tick_hit\": 222, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 21, \"small_tick_hit\": 225}}',12.7303,49039503,1239792,NULL,'2012-02-25 09:20:27',1330161627,NULL),(1886828198,1147002,2,48128,0,1,1,'X',1,1,233,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 1, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 1, \"small_tick_hit\": 136}}',12.7655,50205386,1363304,NULL,'2012-03-10 05:07:26',1331356046,NULL),(1898164586,1147002,2,71045,0,1,1,'S',1,0.987919,151,716343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 510, \"large_tick_hit\": 1, \"small_tick_hit\": 225, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 1, \"small_tick_hit\": 229}}',12.7954,120192310,1921370,NULL,'2013-11-22 10:38:24',1385116704,NULL),(1886596478,1147002,2,73591,0,1,1,'S',1,0.996963,405,976448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 47, \"small_tick_hit\": 908, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 47, \"small_tick_hit\": 912}}',12.8103,49039886,2832776,NULL,'2012-02-25 09:25:40',1330161940,NULL),(1886627130,1147002,2,59441,0,1,1,'S',1,0.997506,171,967673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 3, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 3, \"small_tick_hit\": 230}}',12.8665,48916028,615814,NULL,'2012-02-24 02:52:31',1330051951,NULL),(1895321809,1147002,2,254003,0,1,1,'S',1,0.998008,219,934013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 215, \"large_tick_hit\": 13, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 13, \"small_tick_hit\": 273}}',12.953,103867038,973150,NULL,'2013-07-11 08:13:03',1373530383,NULL),(1887180379,1147002,2,19543,0,1,1,'S',1,0.989035,281,853695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 209, \"large_tick_hit\": 128, \"small_tick_hit\": 114, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 128, \"small_tick_hit\": 115}}',12.9643,52795260,965988,NULL,'2012-04-08 05:25:20',1333862720,NULL),(1886469330,1147002,2,56865,0,1,1,'A',1,0.977819,159,965030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 4, \"small_tick_hit\": 370, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 4, \"small_tick_hit\": 382}}',13.0219,48680715,561960,NULL,'2012-02-21 07:53:52',1329810832,NULL),(1885025867,1147002,2,55536,0,1,1,'S',1,0.993485,226,836653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 155, \"large_tick_hit\": 214, \"small_tick_hit\": 241, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 214, \"small_tick_hit\": 243}}',13.0789,38578844,418910,NULL,'2011-10-21 11:33:03',1319196783,NULL),(1884926882,1147002,2,57001,0,1,1,'A',1,0.973638,197,663485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 358, \"large_tick_hit\": 52, \"small_tick_hit\": 144, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 52, \"small_tick_hit\": 149}}',13.0987,38858010,1188436,NULL,'2011-10-24 12:10:41',1319458241,NULL),(1886572171,1147002,2,132873,0,1,1,'S',1,0.996059,362,958260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 132, \"small_tick_hit\": 649, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 132, \"small_tick_hit\": 653}}',13.2054,48830556,1061410,NULL,'2012-02-23 02:21:27',1329963687,NULL),(1887215636,1147002,2,48628,0,1,1,'X',1,1,215,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 10, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 10, \"small_tick_hit\": 206}}',13.3065,52704743,843960,NULL,'2012-04-07 09:30:00',1333791000,NULL),(1886534763,1147002,2,53676,0,1,1,'S',1,0.987629,151,956189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 1, \"small_tick_hit\": 328, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 1, \"small_tick_hit\": 334}}',13.3623,48679104,453624,NULL,'2012-02-21 07:19:30',1329808770,NULL),(1885004914,1147002,2,54622,0,1,1,'S',1,0.996681,287,837507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 184, \"large_tick_hit\": 313, \"small_tick_hit\": 404}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 313, \"small_tick_hit\": 404}}',13.4087,38777206,574172,NULL,'2011-10-23 11:12:18',1319368338,NULL),(1905675655,1147002,2,351188,0,1,1,'S',1,0.987342,451,790922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 842, \"large_tick_hit\": 109, \"small_tick_hit\": 687, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 849, \"large_tick_hit\": 109, \"small_tick_hit\": 701}}',13.5083,137949503,7054958,NULL,'2014-10-04 16:19:37',1412439577,NULL),(1933909633,1147002,2,1697381,0,1,1,'S',1,0.980303,114,662785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 366, \"large_tick_hit\": 3, \"small_tick_hit\": 278, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 3, \"small_tick_hit\": 285}}',13.7384,178098130,855680,NULL,'2018-11-25 15:31:53',1543159913,NULL),(1887299586,1147002,2,28801,0,1,1,'S',1,0.992172,263,960942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 42, \"small_tick_hit\": 244, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 42, \"small_tick_hit\": 248}}',13.8734,53077581,1490676,NULL,'2012-04-11 10:51:33',1334141493,NULL),(1885059332,1147002,2,37715,0,1,1,'A',1,0.976574,223,796724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 351, \"large_tick_hit\": 6, \"small_tick_hit\": 310, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 6, \"small_tick_hit\": 323}}',13.9783,39231488,1553872,NULL,'2011-10-29 11:40:55',1319888455,NULL),(1889981465,1147002,2,165461,0,1,1,'S',1,0.984653,333,799270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 447, \"large_tick_hit\": 63, \"small_tick_hit\": 709, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 63, \"small_tick_hit\": 721}}',13.9968,71256142,2706634,NULL,'2012-10-01 07:51:48',1349077908,NULL),(1886484798,1147002,2,42861,0,1,1,'S',1,0.989141,397,980387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"small_tick_hit\": 605, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 397, \"small_tick_hit\": 616}}',14.1638,48762288,3081510,NULL,'2012-02-22 07:32:37',1329895957,NULL),(1886477404,1147002,2,50426,0,1,1,'S',1,0.993846,406,975642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 13, \"small_tick_hit\": 563, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 13, \"small_tick_hit\": 569}}',14.3879,48761440,3092966,NULL,'2012-02-22 07:08:00',1329894480,NULL),(1886633440,1147002,2,59742,0,1,1,'X',1,1,71,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"small_tick_hit\": 31}, \"maximum_statistics\": {\"great\": 71, \"small_tick_hit\": 31}}',14.3929,49026328,161730,NULL,'2012-02-25 06:35:30',1330151730,NULL),(1887229782,1147002,2,57406,0,1,1,'S',1,0.992424,192,868456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 246, \"large_tick_hit\": 10, \"small_tick_hit\": 268, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 10, \"small_tick_hit\": 271}}',14.3934,53350380,796812,NULL,'2012-04-14 11:18:52',1334402332,NULL),(1886760394,1147002,2,52513,0,1,1,'X',1,1,285,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 1, \"small_tick_hit\": 424}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 1, \"small_tick_hit\": 424}}',14.4039,50203606,1576864,NULL,'2012-03-10 04:46:00',1331354760,NULL),(1886781721,1147002,2,45622,0,1,1,'S',1,0.992771,311,964989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 28, \"small_tick_hit\": 513, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 28, \"small_tick_hit\": 519}}',14.4204,50200294,1727402,NULL,'2012-03-10 04:02:39',1331352159,NULL),(1885123409,1147002,2,48585,0,1,1,'S',1,0.986905,258,807201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 477, \"small_tick_hit\": 352, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 360}}',14.5359,39203663,2311996,NULL,'2011-10-29 05:09:21',1319864961,NULL),(1886454837,1147002,2,79459,0,1,1,'S',1,0.998525,343,965000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"small_tick_hit\": 334, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 335}}',14.6072,48761963,2237336,NULL,'2012-02-22 07:21:54',1329895314,NULL),(1889942120,1147002,2,66340,0,1,1,'X',1,1,316,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"small_tick_hit\": 378}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 378}}',14.6658,71267791,1939460,NULL,'2012-10-01 10:30:50',1349087450,NULL),(1886526197,1147002,2,46004,0,1,1,'S',1,0.995461,192,824751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 234, \"large_tick_hit\": 98, \"small_tick_hit\": 326, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 98, \"small_tick_hit\": 327}}',14.6995,48761297,718960,NULL,'2012-02-22 07:04:21',1329894261,NULL),(1884988015,1147002,2,41099,0,1,1,'S',1,0.987203,185,857693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 270, \"large_tick_hit\": 3, \"small_tick_hit\": 267, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 3, \"small_tick_hit\": 273}}',14.7383,38856883,1067730,NULL,'2011-10-24 11:54:37',1319457277,NULL),(1887284631,1147002,2,69406,0,1,1,'X',1,1,324,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 398}}',14.8764,53426600,1777996,NULL,'2012-04-15 04:01:52',1334462512,NULL),(1886828912,1147002,2,80988,0,1,1,'S',1,0.986356,317,730841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 646, \"large_tick_hit\": 72, \"small_tick_hit\": 511, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 72, \"small_tick_hit\": 518}}',14.9522,50063974,3628366,NULL,'2012-03-08 13:13:27',1331212407,NULL),(1885012017,1147002,2,80990,0,1,1,'S',1,0.983218,322,861469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 308, \"large_tick_hit\": 90, \"small_tick_hit\": 598, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 90, \"small_tick_hit\": 611}}',15.0055,38664855,1625356,NULL,'2011-10-22 09:27:45',1319275665,NULL),(1886715652,1147002,2,56625,0,1,1,'S',1,0.983103,165,746442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 315, \"small_tick_hit\": 325, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 319, \"small_tick_hit\": 332}}',15.1064,50306445,930210,NULL,'2012-03-11 03:40:16',1331437216,NULL),(1909496067,1147002,2,434310,0,1,1,'S',1,0.986395,113,696628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 222, \"small_tick_hit\": 68, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 225, \"small_tick_hit\": 69}}',15.2572,144713006,492820,NULL,'2015-03-18 20:48:16',1426711696,NULL),(1886705322,1147002,2,137199,0,1,1,'S',1,0.997106,306,966136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 27, \"small_tick_hit\": 383, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 27, \"small_tick_hit\": 385}}',15.3288,49022712,1625958,NULL,'2012-02-25 05:48:09',1330148889,NULL),(1886801898,1147002,2,54755,0,1,1,'X',1,1,394,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 4, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 4, \"small_tick_hit\": 291}}',15.4376,50201180,3833814,NULL,'2012-03-10 04:15:20',1331352920,NULL),(1886746409,1147002,2,91044,0,1,1,'X',1,1,294,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 25, \"small_tick_hit\": 552}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 25, \"small_tick_hit\": 552}}',15.5771,50208756,1548980,NULL,'2012-03-10 05:54:36',1331358876,NULL),(1886783431,1147002,2,45779,0,1,1,'X',1,1,209,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 172}}',15.6235,50205787,1110072,NULL,'2012-03-10 05:12:08',1331356328,NULL),(1898197174,1147002,2,273233,0,1,1,'S',1,0.989048,197,737847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 606, \"large_tick_hit\": 10, \"small_tick_hit\": 558, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 10, \"small_tick_hit\": 565}}',15.7365,119930319,2322068,NULL,'2013-11-20 01:32:37',1384911157,NULL),(1905756263,1147002,2,374113,0,1,1,'S',1,0.992098,401,776026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 816, \"large_tick_hit\": 183, \"small_tick_hit\": 382, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 823, \"large_tick_hit\": 183, \"small_tick_hit\": 386}}',15.8691,137949647,5674240,NULL,'2014-10-04 16:23:48',1412439828,NULL),(1884942265,1147002,2,38627,0,1,1,'S',1,0.982677,97,764469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 264, \"large_tick_hit\": 1, \"small_tick_hit\": 359, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 1, \"small_tick_hit\": 368}}',15.9098,38859141,683314,NULL,'2011-10-24 12:24:27',1319459067,NULL),(1887094041,1147002,2,137817,0,1,1,'S',1,0.988456,206,736005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 279, \"large_tick_hit\": 130, \"small_tick_hit\": 276, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 130, \"small_tick_hit\": 278}}',15.9451,52046386,732548,NULL,'2012-03-31 10:32:31',1333189951,NULL),(1889947963,1147002,2,136820,0,1,1,'S',1,0.999255,487,983324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 17, \"small_tick_hit\": 854, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 17, \"small_tick_hit\": 855}}',16.0116,71256432,4368652,NULL,'2012-10-01 07:56:37',1349078197,NULL),(1885062268,1147002,2,63151,0,1,1,'S',1,0.994595,125,901161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 114, \"large_tick_hit\": 20, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 20, \"small_tick_hit\": 50}}',16.2838,39203986,349556,NULL,'2011-10-29 05:14:10',1319865250,NULL),(1885103655,1147002,2,47329,0,1,1,'X',1,1,95,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 79}}',16.3073,39206423,176990,NULL,'2011-10-29 05:51:42',1319867502,NULL),(1886472128,1147002,2,50319,0,1,1,'X',1,1,121,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 2, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 2, \"small_tick_hit\": 197}}',16.3281,48679728,298550,NULL,'2012-02-21 07:34:13',1329809653,NULL),(1886659588,1147002,2,77551,0,1,1,'S',1,0.993399,402,963970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 123, \"small_tick_hit\": 501, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 123, \"small_tick_hit\": 507}}',16.5041,49021315,2160606,NULL,'2012-02-25 05:29:47',1330147787,NULL),(1886610067,1147002,2,74438,0,1,1,'S',1,0.99898,387,969900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 156, \"small_tick_hit\": 592, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 156, \"small_tick_hit\": 593}}',16.5451,49021700,1200220,NULL,'2012-02-25 05:35:28',1330148128,NULL),(1885281277,1147002,2,78519,0,1,1,'S',1,0.994401,415,966994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 347, \"large_tick_hit\": 70, \"small_tick_hit\": 471, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 70, \"small_tick_hit\": 475}}',16.8162,39885004,2778218,NULL,'2011-11-06 11:56:28',1320580588,NULL),(1887182331,1147002,2,144060,0,1,1,'S',1,0.998868,366,970471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 68, \"small_tick_hit\": 516, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 68, \"small_tick_hit\": 517}}',16.8404,52984421,2094884,NULL,'2012-04-10 09:12:29',1334049149,NULL),(1886622375,1147002,2,35272,0,1,1,'X',1,1,261,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 16, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 16, \"small_tick_hit\": 328}}',17.0368,49021121,1253268,NULL,'2012-02-25 05:26:56',1330147616,NULL),(1945327818,1147002,2,55563,1,1,1,'S',1,0.984694,237,725443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 605, \"small_tick_hit\": 553, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 613, \"small_tick_hit\": 563}}',17.2744,193194827,2720470,NULL,'2020-12-17 17:55:47',1608227747,NULL),(1887120933,1147002,2,66030,0,1,1,'S',1,0.983355,186,782546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 342, \"large_tick_hit\": 11, \"small_tick_hit\": 415, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 11, \"small_tick_hit\": 425}}',17.2999,52817942,1056382,NULL,'2012-04-08 09:46:38',1333878398,NULL),(1885170554,1147002,2,36284,0,1,1,'S',1,0.998025,511,961320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 55, \"small_tick_hit\": 1005, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 55, \"small_tick_hit\": 1008}}',17.3534,39229345,4304774,NULL,'2011-10-29 11:13:45',1319886825,NULL),(1886525944,1147002,2,67201,0,1,1,'S',1,0.991618,484,967232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 33, \"small_tick_hit\": 699, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 33, \"small_tick_hit\": 709}}',17.5235,48761713,4164686,NULL,'2012-02-22 07:15:23',1329894923,NULL),(1886658952,1147002,2,19581,0,1,1,'S',1,0.994231,194,864068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 333, \"large_tick_hit\": 38, \"small_tick_hit\": 146, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 38, \"small_tick_hit\": 148}}',17.5877,49040959,1627412,NULL,'2012-02-25 09:41:38',1330162898,NULL),(1898244346,1147002,2,80991,0,1,1,'S',1,0.988487,369,709695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 859, \"large_tick_hit\": 31, \"small_tick_hit\": 312, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 871, \"large_tick_hit\": 31, \"small_tick_hit\": 314}}',17.6925,120812446,5144152,NULL,'2013-11-27 01:31:36',1385515896,NULL),(1886658701,1147002,2,19565,0,1,1,'A',1,0.970128,253,683939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 407, \"large_tick_hit\": 30, \"small_tick_hit\": 245, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 30, \"small_tick_hit\": 249}}',17.7127,49136013,2050750,NULL,'2012-02-26 06:57:38',1330239458,NULL),(1886723623,1147002,2,57168,0,1,1,'X',1,1,278,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 62, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 62, \"small_tick_hit\": 316}}',17.7817,50204733,1187836,NULL,'2012-03-10 05:00:07',1331355607,NULL),(1886591767,1147002,2,122730,0,1,1,'S',1,0.997934,280,906565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 229, \"large_tick_hit\": 88, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 88, \"small_tick_hit\": 166}}',17.9396,49031808,1148356,NULL,'2012-02-25 07:47:47',1330156067,NULL),(1886781469,1147002,2,77368,0,1,1,'X',1,1,260,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 9, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 9, \"small_tick_hit\": 293}}',18.0159,50206063,1250374,NULL,'2012-03-10 05:16:10',1331356570,NULL),(1886791180,1147002,2,46048,0,1,1,'S',1,0.997297,221,974510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 1, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 1, \"small_tick_hit\": 149}}',18.016,50199485,1023812,NULL,'2012-03-10 03:50:57',1331351457,NULL),(1885107577,1147002,2,40381,0,1,1,'S',1,0.99177,141,956840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"small_tick_hit\": 100, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 141, \"small_tick_hit\": 102}}',18.0837,39206057,393580,NULL,'2011-10-29 05:46:02',1319867162,NULL),(1933946692,1147002,2,1215684,1,1,1,'S',1,0.998045,390,959186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 80, \"small_tick_hit\": 631, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 80, \"small_tick_hit\": 633}}',18.0846,178080782,1539750,NULL,'2018-11-24 18:46:04',1543085164,NULL),(1940004332,1147002,2,600361,0,1,1,'A',1,0.973545,45,541282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 114, \"large_tick_hit\": 2, \"small_tick_hit\": 68, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 70}}',18.0967,186313972,132060,NULL,'2020-04-08 14:13:19',1586355199,NULL),(1885019605,1147002,2,61226,0,1,1,'S',1,0.995392,257,970954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 68, \"small_tick_hit\": 175, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 68, \"small_tick_hit\": 177}}',18.3862,38856541,969454,NULL,'2011-10-24 11:49:46',1319456986,NULL),(1895365880,1147002,2,260456,0,1,1,'S',1,0.998447,186,870167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 315, \"large_tick_hit\": 46, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 46, \"small_tick_hit\": 282}}',18.5035,103866307,1486900,NULL,'2013-07-11 08:04:33',1373529873,NULL),(1886732432,1147002,2,50408,0,1,1,'S',1,0.997854,227,961636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 222, \"large_tick_hit\": 5, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 5, \"small_tick_hit\": 238}}',18.6031,50207080,1007372,NULL,'2012-03-10 05:30:24',1331357424,NULL),(1887115341,1147002,2,33664,0,1,1,'X',1,1,195,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 20, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 20, \"small_tick_hit\": 136}}',18.7789,52816876,857604,NULL,'2012-04-08 09:36:48',1333877808,NULL),(1886768066,1147002,2,52965,0,1,1,'S',1,0.991266,306,974370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 24, \"small_tick_hit\": 375, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 24, \"small_tick_hit\": 381}}',18.9346,50309530,2254986,NULL,'2012-03-11 04:19:06',1331439546,NULL),(1887006182,1147002,2,77206,0,1,1,'S',1,0.992474,349,837911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 545, \"small_tick_hit\": 510, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 548, \"small_tick_hit\": 515}}',18.9893,52044992,3698348,NULL,'2012-03-31 10:15:14',1333188914,NULL),(1886778374,1147002,2,45456,0,1,1,'S',1,0.990371,297,888649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 340, \"large_tick_hit\": 2, \"small_tick_hit\": 378, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 2, \"small_tick_hit\": 383}}',19.0392,50207504,1773244,NULL,'2012-03-10 05:37:00',1331357820,NULL),(1933970245,1147002,2,837665,1,1,1,'X',1,1,411,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 61, \"small_tick_hit\": 535}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 61, \"small_tick_hit\": 535}}',19.1919,178080717,2728430,NULL,'2018-11-24 18:43:06',1543084986,NULL),(1886514024,1147002,2,52404,0,1,1,'A',1,0.963303,166,949745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 4, \"small_tick_hit\": 149, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 4, \"small_tick_hit\": 161}}',19.3076,48679684,548646,NULL,'2012-02-21 07:33:12',1329809592,NULL),(1887191812,1147002,2,55538,0,1,1,'S',1,0.99469,224,822331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 260, \"large_tick_hit\": 135, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 135, \"small_tick_hit\": 168}}',19.431,52816731,951926,NULL,'2012-04-08 09:35:35',1333877735,NULL),(1887248470,1147002,2,33578,0,1,1,'S',1,0.993988,252,835239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 242, \"large_tick_hit\": 89, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 89, \"small_tick_hit\": 165}}',19.4317,53077131,1218774,NULL,'2012-04-11 10:45:13',1334141113,NULL),(1890027854,1147002,2,134261,1,1,1,'X',1,1,571,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"large_tick_hit\": 69, \"small_tick_hit\": 878}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 69, \"small_tick_hit\": 878}}',19.8593,71254619,5370332,NULL,'2012-10-01 07:29:22',1349076562,NULL),(1887001820,1147002,2,122569,0,1,1,'S',1,0.985047,235,956958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 15, \"small_tick_hit\": 292, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 15, \"small_tick_hit\": 300}}',19.993,52046542,1265752,NULL,'2012-03-31 10:34:31',1333190071,NULL),(1886784536,1147002,2,77566,0,1,1,'X',1,1,187,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 35, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 35, \"small_tick_hit\": 241}}',19.9998,50206267,538410,NULL,'2012-03-10 05:18:55',1331356735,NULL),(1905722664,1147002,2,397534,0,1,1,'S',1,0.995899,466,859372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 648, \"large_tick_hit\": 115, \"small_tick_hit\": 694, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 115, \"small_tick_hit\": 697}}',20.1194,137951130,5602472,NULL,'2014-10-04 17:09:00',1412442540,NULL),(1926521441,1147002,2,677220,0,1,1,'S',1,0.980874,250,729615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 398, \"large_tick_hit\": 87, \"small_tick_hit\": 233, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 87, \"small_tick_hit\": 240}}',20.4005,168222924,1688258,NULL,'2017-08-06 06:47:19',1502002039,NULL),(1886653028,1147002,2,37653,0,1,1,'S',1,0.996602,513,924070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 553, \"large_tick_hit\": 10, \"small_tick_hit\": 317, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 10, \"small_tick_hit\": 319}}',21.1363,49151134,4918106,NULL,'2012-02-26 10:12:32',1330251152,NULL),(1898120369,1147002,2,39877,0,1,1,'S',1,0.998375,538,968146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 106, \"small_tick_hit\": 691, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 106, \"small_tick_hit\": 693}}',21.4475,119929057,5951278,NULL,'2013-11-20 01:16:08',1384910168,NULL),(1887336418,1147002,2,39387,0,1,1,'S',1,0.993789,274,887913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 293, \"large_tick_hit\": 61, \"small_tick_hit\": 286, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 61, \"small_tick_hit\": 289}}',21.5207,53077295,1804268,NULL,'2012-04-11 10:47:40',1334141260,NULL),(1887191943,1147002,2,55562,0,1,1,'S',1,0.996419,445,900709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 519, \"small_tick_hit\": 594, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 521, \"small_tick_hit\": 596}}',21.8493,52815710,4971728,NULL,'2012-04-08 09:24:55',1333877095,NULL),(1886771414,1147002,2,100305,0,1,1,'S',1,0.998698,495,962680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 108, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 108, \"small_tick_hit\": 273}}',22.0463,50204119,3551652,NULL,'2012-03-10 04:52:18',1331355138,NULL),(1909404123,1147002,2,395582,1,1,1,'S',1,0.998073,244,966138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 22, \"small_tick_hit\": 274, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 22, \"small_tick_hit\": 275}}',22.4091,144712279,1071008,NULL,'2015-03-18 20:13:42',1426709622,NULL),(1886654684,1147002,2,119311,0,1,1,'S',1,0.990604,629,888721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 692, \"large_tick_hit\": 76, \"small_tick_hit\": 708, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 76, \"small_tick_hit\": 719}}',22.5107,49127230,8944224,NULL,'2012-02-26 04:56:56',1330232216,NULL),(1886661351,1147002,2,38295,0,1,1,'S',1,0.996355,341,963971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"small_tick_hit\": 479, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 482}}',22.5292,49022974,2212570,NULL,'2012-02-25 05:51:03',1330149063,NULL),(1909451705,1147002,2,271917,1,1,1,'X',1,1,419,972096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 85, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 85, \"small_tick_hit\": 254}}',22.8238,144712530,2761416,NULL,'2015-03-18 20:25:05',1426710305,NULL),(1886648411,1147002,2,68597,0,1,1,'S',1,0.995509,483,928696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 377, \"large_tick_hit\": 135, \"small_tick_hit\": 818, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 135, \"small_tick_hit\": 822}}',23.1406,49026227,3417488,NULL,'2012-02-25 06:33:47',1330151627,NULL),(1895355244,1147002,2,259561,0,1,1,'X',1,1,293,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 77, \"small_tick_hit\": 383}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 77, \"small_tick_hit\": 383}}',23.4132,103866823,1281654,NULL,'2013-07-11 08:10:34',1373530234,NULL),(1886656574,1147002,2,19497,0,1,1,'S',1,0.994026,279,962528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 55, \"small_tick_hit\": 553, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 55, \"small_tick_hit\": 558}}',23.9219,49024194,1510302,NULL,'2012-02-25 06:05:36',1330149936,NULL),(1926518091,1147002,2,236767,0,1,1,'S',1,0.99513,261,830261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 427, \"large_tick_hit\": 1, \"small_tick_hit\": 185, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 1, \"small_tick_hit\": 186}}',24.1706,168223748,2242530,NULL,'2017-08-06 07:41:11',1502005271,NULL),(1886754657,1147002,2,75720,0,1,1,'X',1,1,259,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 44, \"small_tick_hit\": 418}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 44, \"small_tick_hit\": 418}}',24.4382,50203256,747928,NULL,'2012-03-10 04:41:29',1331354489,NULL),(1886778454,1147002,2,137819,0,1,1,'X',1,1,387,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 178, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 178, \"small_tick_hit\": 281}}',24.5653,50205200,1472370,NULL,'2012-03-10 05:05:26',1331355926,NULL),(1909420852,1147002,2,455295,0,1,1,'X',1,1,353,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 102, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 102, \"small_tick_hit\": 201}}',24.6394,144712819,1677830,NULL,'2015-03-18 20:39:33',1426711173,NULL),(1889937498,1147002,2,65970,0,1,1,'S',1,0.994432,443,888787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 515, \"small_tick_hit\": 378, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 518, \"small_tick_hit\": 380}}',24.7686,71268185,4929496,NULL,'2012-10-01 10:35:52',1349087752,NULL),(1887329148,1147002,2,134945,0,1,1,'S',1,0.995219,568,838893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 663, \"large_tick_hit\": 169, \"small_tick_hit\": 417, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 169, \"small_tick_hit\": 418}}',24.7857,53080833,6852726,NULL,'2012-04-11 11:34:23',1334144063,NULL),(1909505699,1147002,2,366396,1,1,1,'X',1,1,392,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 151, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 151, \"small_tick_hit\": 271}}',24.9442,144712375,1867046,NULL,'2015-03-18 20:17:49',1426709869,NULL),(1887307472,1147002,2,37056,0,1,1,'S',1,0.998963,1188,920788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1372, \"small_tick_hit\": 555}, \"maximum_statistics\": {\"great\": 1374, \"small_tick_hit\": 555}}',25.0119,53078761,34657846,NULL,'2012-04-11 11:08:18',1334142498,NULL),(1889914594,1147002,2,75548,0,1,1,'S',1,0.990107,541,916821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 620, \"large_tick_hit\": 16, \"small_tick_hit\": 665, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 16, \"small_tick_hit\": 677}}',25.6097,71253082,7204858,NULL,'2012-10-01 07:05:21',1349075121,NULL),(1940004037,1147002,2,600353,0,1,1,'X',1,1,102,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',26.5234,186313424,214560,NULL,'2020-04-08 13:48:54',1586353734,NULL),(1898153761,1147002,2,263618,0,1,1,'X',1,1,491,983424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 331}}',27.1975,120192848,6035450,NULL,'2013-11-22 10:44:59',1385117099,NULL),(1886677592,1147002,2,62350,0,1,1,'S',1,0.995485,277,949229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 280, \"small_tick_hit\": 161, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 162}}',27.5601,49126781,1935858,NULL,'2012-02-26 04:50:39',1330231839,NULL),(1895367131,1147002,2,201341,0,1,1,'S',1,0.99637,248,886591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 308, \"small_tick_hit\": 241, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 309, \"small_tick_hit\": 242}}',27.9706,103866142,1651726,NULL,'2013-07-11 08:02:43',1373529763,NULL),(1886721648,1147002,2,57003,0,1,1,'X',1,1,306,973248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 92, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 92, \"small_tick_hit\": 175}}',28.1145,50200846,1337106,NULL,'2012-03-10 04:10:32',1331352632,NULL),(1887160801,1147002,2,36207,0,1,1,'X',1,1,396,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 110, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 110, \"small_tick_hit\": 218}}',29.1301,52816193,2850900,NULL,'2012-04-08 09:29:56',1333877396,NULL),(1926484144,1147002,2,132685,0,1,1,'S',1,0.992413,281,951307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 281, \"large_tick_hit\": 2, \"small_tick_hit\": 371, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 2, \"small_tick_hit\": 375}}',29.3646,168223797,1943794,NULL,'2017-08-06 07:44:19',1502005459,NULL),(1909508358,1147002,2,375749,0,1,1,'S',1,0.997216,547,886311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 824, \"large_tick_hit\": 16, \"small_tick_hit\": 593, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 826, \"large_tick_hit\": 16, \"small_tick_hit\": 595}}',30.1725,144712024,9462014,NULL,'2015-03-18 20:02:26',1426708946,NULL),(1909443586,1147002,2,315551,0,1,1,'S',1,0.999196,474,973321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"small_tick_hit\": 768, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 769}}',30.7341,144709964,5586124,NULL,'2015-03-18 18:16:14',1426702574,NULL),(1886657243,1147002,2,19522,0,1,1,'S',1,0.998264,446,948343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 283, \"large_tick_hit\": 170, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 170, \"small_tick_hit\": 122}}',35.2726,49025558,3076180,NULL,'2012-02-25 06:23:02',1330150982,NULL),(1898198903,1147002,2,171125,0,1,1,'S',1,0.997126,405,969639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 4, \"small_tick_hit\": 289, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 4, \"small_tick_hit\": 291}}',36.1867,120192518,4090182,NULL,'2013-11-22 10:40:50',1385116850,NULL),(1898172656,1147002,2,33136,0,1,1,'S',1,0.991511,393,886376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 400, \"large_tick_hit\": 59, \"small_tick_hit\": 125, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 59, \"small_tick_hit\": 128}}',38.1337,119928759,3627542,NULL,'2013-11-20 01:12:29',1384909949,NULL),(1935805282,1237535,2,24722,0,1,1,'A',1,0.948699,239,492236,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 1165, \"large_tick_hit\": 16, \"small_tick_hit\": 95, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1226, \"large_tick_hit\": 16, \"small_tick_hit\": 103}}',NULL,180671818,5100629,NULL,'2019-05-03 04:57:46',1556859466,NULL),(1911369305,1237535,2,24722,0,1,1,'A',1,0.969517,342,551727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1186, \"large_tick_hit\": 16, \"small_tick_hit\": 102, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1226, \"large_tick_hit\": 16, \"small_tick_hit\": 103}}',NULL,147639210,7051276,NULL,'2015-06-23 03:36:50',1435030610,NULL),(1897097685,1237535,2,27638,0,1,1,'C',1,0.874525,129,362671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 132, \"great\": 925, \"small_tick_hit\": 225, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 1057, \"small_tick_hit\": 258}}',NULL,114371752,1846914,NULL,'2013-10-05 16:00:30',1380988830,NULL),(1960270405,1237535,2,27737,1,1,1,'S',1,0.98222,241,724102,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1316, \"large_tick_hit\": 13, \"small_tick_hit\": 494, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1336, \"large_tick_hit\": 13, \"small_tick_hit\": 507}}',NULL,213015449,6056857,NULL,'2023-06-13 10:41:28',1686652888,NULL),(1890567766,1237535,2,35015,0,1,1,'C',1,0.889746,189,376715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 130, \"great\": 985, \"large_tick_hit\": 28, \"small_tick_hit\": 141, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1115, \"large_tick_hit\": 28, \"small_tick_hit\": 154}}',NULL,74725175,1984962,NULL,'2012-10-31 23:40:31',1351726831,NULL),(1943137829,1237535,2,48874,1,1,1,'SH',1,0.99193,326,781656,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1051, \"large_tick_hit\": 140, \"small_tick_hit\": 161, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1060, \"large_tick_hit\": 140, \"small_tick_hit\": 163}}',NULL,190369675,7778595,NULL,'2020-08-29 04:58:38',1598677118,NULL),(1896802075,1237535,2,58064,0,1,1,'A',1,0.967742,314,518950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1224, \"large_tick_hit\": 94, \"small_tick_hit\": 2}, \"maximum_statistics\": {\"great\": 1268, \"large_tick_hit\": 94, \"small_tick_hit\": 2}}',NULL,111458433,4519116,NULL,'2013-09-08 18:24:22',1378664662,NULL),(1935239446,1237535,2,58064,1,1,1,'SH',1,0.980938,552,758814,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1242, \"large_tick_hit\": 95, \"small_tick_hit\": 1, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1267, \"large_tick_hit\": 95, \"small_tick_hit\": 2}}',NULL,179853769,10046409,NULL,'2019-03-11 22:18:43',1552342723,NULL),(1927343756,1237535,2,63133,1,1,1,'A',1,0.963855,410,703579,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 927, \"large_tick_hit\": 22, \"small_tick_hit\": 171, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 963, \"large_tick_hit\": 22, \"small_tick_hit\": 177}}',NULL,169408464,5381137,NULL,'2017-09-29 01:16:01',1506647761,NULL),(1931166186,1237535,2,63133,1,1,1,'A',1,0.963855,421,330732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 922, \"large_tick_hit\": 22, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 963, \"large_tick_hit\": 22, \"small_tick_hit\": 177}}',NULL,174564412,3233886,NULL,'2018-05-26 22:36:55',1527374215,NULL),(1923140238,1237535,2,63133,1,1,1,'A',1,0.97074,361,661336,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 932, \"large_tick_hit\": 22, \"small_tick_hit\": 174, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 963, \"large_tick_hit\": 22, \"small_tick_hit\": 177}}',NULL,163979831,5426102,NULL,'2017-02-03 02:22:48',1486088568,NULL),(1923140155,1237535,2,63133,1,1,1,'A',1,0.971601,301,629661,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 931, \"large_tick_hit\": 22, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 963, \"large_tick_hit\": 22, \"small_tick_hit\": 177}}',NULL,163979779,4086506,NULL,'2017-02-03 02:18:34',1486088314,NULL),(1924982007,1237535,2,69058,1,1,1,'A',1,0.957014,332,318148,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 829, \"large_tick_hit\": 81, \"small_tick_hit\": 359, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 871, \"large_tick_hit\": 81, \"small_tick_hit\": 374}}',NULL,166243930,1936132,NULL,'2017-05-14 18:45:58',1494787558,NULL),(1934239454,1237535,2,69058,1,1,1,'SH',1,0.987934,235,777293,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 859, \"large_tick_hit\": 82, \"small_tick_hit\": 369, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 82, \"small_tick_hit\": 374}}',NULL,178507990,4000826,NULL,'2018-12-19 23:09:58',1545260998,NULL),(1956753767,1237535,2,69129,1,1,1,'S',1,0.986747,416,871748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 537, \"small_tick_hit\": 282, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 539, \"small_tick_hit\": 291}}',NULL,208341667,4553808,NULL,'2022-07-21 06:31:49',1658385109,NULL),(1920942857,1237535,2,87570,0,1,1,'C',1,0.854856,105,380143,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 106, \"great\": 616, \"large_tick_hit\": 51, \"small_tick_hit\": 134, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 722, \"large_tick_hit\": 51, \"small_tick_hit\": 164}}',NULL,161047299,830960,NULL,'2016-09-28 03:10:52',1475032252,NULL),(1934693790,1237535,2,119431,1,1,1,'S',1,0.991317,289,411188,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1220, \"large_tick_hit\": 10, \"small_tick_hit\": 140, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1228, \"large_tick_hit\": 10, \"small_tick_hit\": 144}}',NULL,179145128,3733804,NULL,'2019-01-25 21:58:38',1548453518,NULL),(1923286651,1237535,2,119431,1,1,1,'SH',1,0.999276,1238,1021873,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1228, \"large_tick_hit\": 10, \"small_tick_hit\": 143, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1228, \"large_tick_hit\": 10, \"small_tick_hit\": 144}}',NULL,164032250,38932256,NULL,'2017-02-05 02:00:07',1486260007,NULL),(1929118931,1237535,2,123070,1,1,1,'A',1,0.948195,119,464779,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 604}, \"maximum_statistics\": {\"great\": 637}}',NULL,171874873,1445714,NULL,'2018-01-23 04:40:22',1516682422,NULL),(1934696916,1237535,2,123070,1,1,1,'A',1,0.963893,148,271028,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 614}, \"maximum_statistics\": {\"great\": 637}}',NULL,179115525,769180,NULL,'2019-01-24 02:10:14',1548295814,NULL),(1934426528,1237535,2,123070,1,1,1,'A',1,0.967033,123,272339,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 616}, \"maximum_statistics\": {\"great\": 637}}',NULL,178764958,741828,NULL,'2019-01-03 00:40:45',1546476045,NULL),(1935334204,1237535,2,123070,1,1,1,'SH',1,0.989011,247,730493,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 630}, \"maximum_statistics\": {\"great\": 637}}',NULL,179977034,2594145,NULL,'2019-03-20 04:36:10',1553056570,NULL),(1934708081,1237535,2,129847,1,1,1,'A',1,0.967213,230,306952,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 624, \"small_tick_hit\": 25}, \"maximum_statistics\": {\"great\": 646, \"small_tick_hit\": 25}}',NULL,179133059,1322242,NULL,'2019-01-25 05:50:03',1548395403,NULL),(1931139084,1237535,2,129847,1,1,1,'A',1,0.968703,155,288711,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 625, \"small_tick_hit\": 25}, \"maximum_statistics\": {\"great\": 646, \"small_tick_hit\": 25}}',NULL,174393709,1073476,NULL,'2018-05-18 23:10:48',1526685048,NULL),(1926736531,1237535,2,129847,1,1,1,'SH',1,0.992548,569,934489,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 641, \"small_tick_hit\": 25}, \"maximum_statistics\": {\"great\": 646, \"small_tick_hit\": 25}}',NULL,168573622,8464667,NULL,'2017-08-21 01:47:00',1503280020,NULL),(1930759662,1237535,2,134365,1,1,1,'S',1,0.996115,502,458947,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 945, \"large_tick_hit\": 29, \"small_tick_hit\": 308, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 949, \"large_tick_hit\": 29, \"small_tick_hit\": 309}}',NULL,173924476,5254223,NULL,'2018-04-27 16:12:33',1524845553,NULL),(1929042610,1237535,2,151764,1,1,1,'XH',1,1,307,1147201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 307, \"small_tick_hit\": 126}}',NULL,171579832,2788732,NULL,'2018-01-10 00:34:12',1515544452,NULL),(1935137266,1237535,2,157582,1,1,1,'S',1,0.997559,531,475783,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 894, \"large_tick_hit\": 62, \"small_tick_hit\": 679, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 897, \"large_tick_hit\": 62, \"small_tick_hit\": 680}}',NULL,179844343,6553019,NULL,'2019-03-11 04:15:57',1552277757,NULL),(1956177659,1237535,2,161902,1,1,1,'XH',1,1,779,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 714, \"large_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 65}}',NULL,207562060,15666969,NULL,'2022-06-11 04:13:21',1654920801,NULL),(1959890922,1237535,2,165619,1,1,1,'X',1,1,463,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 34, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 34, \"small_tick_hit\": 289}}',NULL,212460337,4908474,NULL,'2023-04-30 21:46:14',1682891174,NULL),(1936660186,1237535,2,168254,1,1,1,'A',1,0.971585,208,625103,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1512, \"large_tick_hit\": 19, \"small_tick_hit\": 247, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1557, \"large_tick_hit\": 19, \"small_tick_hit\": 254}}',NULL,181695862,4422894,NULL,'2019-07-05 06:00:10',1562306410,NULL),(1933994768,1237535,2,169271,1,1,1,'SH',1,0.997073,456,489130,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 784, \"large_tick_hit\": 2, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 786, \"large_tick_hit\": 2, \"small_tick_hit\": 237}}',NULL,178283299,3795860,NULL,'2018-12-07 01:04:54',1544144694,NULL),(1933994870,1237535,2,169271,1,1,1,'SH',1,0.998049,788,1142381,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 786, \"large_tick_hit\": 2, \"small_tick_hit\": 235, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 786, \"large_tick_hit\": 2, \"small_tick_hit\": 237}}',NULL,178326952,17801930,NULL,'2018-12-09 09:11:40',1544346700,NULL),(1932619255,1237535,2,173102,1,1,1,'A',1,0.942154,288,513706,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 1203, \"large_tick_hit\": 1, \"small_tick_hit\": 213, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1273, \"large_tick_hit\": 1, \"small_tick_hit\": 230}}',NULL,176380874,5318893,NULL,'2018-08-18 01:28:54',1534555734,NULL),(1934913186,1237535,2,174836,1,1,1,'S',1,0.995142,490,396711,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1062, \"large_tick_hit\": 5, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 1068, \"large_tick_hit\": 5, \"small_tick_hit\": 162}}',NULL,179392616,4195348,NULL,'2019-02-10 05:46:17',1549777577,NULL),(1929209262,1237535,2,178721,1,1,1,'A',1,0.953327,150,264857,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 832, \"large_tick_hit\": 20, \"small_tick_hit\": 108, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 871, \"large_tick_hit\": 20, \"small_tick_hit\": 116}}',NULL,171868577,1044526,NULL,'2018-01-22 20:49:22',1516654162,NULL),(1929342840,1237535,2,178721,1,1,1,'S',1,0.988083,404,792327,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 862, \"large_tick_hit\": 19, \"small_tick_hit\": 114, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 872, \"large_tick_hit\": 19, \"small_tick_hit\": 116}}',NULL,171909778,8268878,NULL,'2018-01-24 22:24:48',1516832688,NULL),(1934656089,1237535,2,187791,1,1,1,'S',1,0.98614,358,389142,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1073, \"large_tick_hit\": 2, \"small_tick_hit\": 348, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1085, \"large_tick_hit\": 2, \"small_tick_hit\": 356}}',NULL,179083706,3170079,NULL,'2019-01-21 23:08:31',1548112111,NULL),(1948480473,1237535,2,187791,1,1,1,'SH',1,0.991684,545,911261,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1077, \"large_tick_hit\": 2, \"small_tick_hit\": 352, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1085, \"large_tick_hit\": 2, \"small_tick_hit\": 356}}',NULL,197529232,9655737,NULL,'2021-05-01 17:16:36',1619889396,NULL),(1937573705,1237535,2,196977,1,1,1,'A',1,0.9725,195,685248,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 653, \"large_tick_hit\": 2, \"small_tick_hit\": 123, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 670, \"large_tick_hit\": 2, \"small_tick_hit\": 128}}',NULL,183057840,2651181,NULL,'2019-10-02 04:06:11',1569989171,NULL),(1956568498,1237535,2,201522,1,1,1,'S',1,0.998639,1107,909900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1401, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 1403, \"small_tick_hit\": 66}}',NULL,208126573,30775712,NULL,'2022-07-09 06:58:27',1657349907,NULL),(1929140150,1237535,2,229815,1,1,1,'XH',1,1,131,1126511,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 6, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 6, \"small_tick_hit\": 133}}',NULL,171871300,506839,NULL,'2018-01-22 23:55:57',1516665357,NULL),(1937740221,1237535,2,263900,1,1,1,'S',1,0.989653,363,376862,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1501, \"large_tick_hit\": 180, \"small_tick_hit\": 232, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1519, \"large_tick_hit\": 180, \"small_tick_hit\": 234}}',NULL,183142521,4199432,NULL,'2019-10-08 00:37:17',1570495037,NULL),(1931283970,1237535,2,264009,1,1,1,'XH',1,1,691,1136528,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 681, \"large_tick_hit\": 10, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 10, \"small_tick_hit\": 280}}',NULL,174589825,13036670,NULL,'2018-05-27 23:50:05',1527465005,NULL),(1935228410,1237535,2,279140,1,1,1,'S',1,0.994815,838,414478,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1217, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 1225, \"small_tick_hit\": 318}}',NULL,179695256,9721272,NULL,'2019-03-02 02:27:00',1551493620,NULL),(1939349031,1237535,2,280034,1,1,1,'X',1,1,1606,529619,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1525, \"large_tick_hit\": 81, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 1525, \"large_tick_hit\": 81, \"small_tick_hit\": 328}}',NULL,185189110,31839862,NULL,'2020-02-15 06:25:26',1581747926,NULL),(1930788748,1237535,2,281389,1,1,1,'S',1,0.992054,750,429214,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1228, \"large_tick_hit\": 127, \"small_tick_hit\": 393, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1240, \"large_tick_hit\": 127, \"small_tick_hit\": 395}}',NULL,174074854,8311794,NULL,'2018-05-04 05:41:17',1525412477,NULL),(1931023538,1237535,2,283723,1,1,1,'SH',1,0.996273,445,852450,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1433, \"large_tick_hit\": 6, \"small_tick_hit\": 432}, \"maximum_statistics\": {\"great\": 1440, \"large_tick_hit\": 6, \"small_tick_hit\": 432}}',NULL,174172982,10900489,NULL,'2018-05-08 03:49:08',1525751348,NULL),(1939234203,1237535,2,297115,1,1,1,'S',1,0.988844,1115,402623,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 2197, \"small_tick_hit\": 19}, \"maximum_statistics\": {\"great\": 2222, \"small_tick_hit\": 19}}',NULL,185188705,18947317,NULL,'2020-02-15 05:50:09',1581745809,NULL),(1955701361,1237535,2,297115,1,1,1,'S',1,0.991522,1016,835006,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 2203, \"small_tick_hit\": 19}, \"maximum_statistics\": {\"great\": 2222, \"small_tick_hit\": 19}}',NULL,206905800,34884413,NULL,'2022-05-08 05:55:57',1651989357,NULL),(1956861342,1237535,2,299695,1,1,1,'S',1,0.987775,345,768443,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 977, \"large_tick_hit\": 16, \"small_tick_hit\": 219, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 990, \"large_tick_hit\": 16, \"small_tick_hit\": 221}}',NULL,208505656,5140214,NULL,'2022-07-30 05:33:19',1659159199,NULL),(1936122246,1237535,2,304526,1,1,1,'A',1,0.966044,250,577370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 950, \"large_tick_hit\": 30, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 989, \"large_tick_hit\": 30, \"small_tick_hit\": 159}}',NULL,180884631,3617731,NULL,'2019-05-16 02:55:12',1557975312,NULL),(1956753411,1237535,2,304526,1,1,1,'S',1,0.996604,660,845522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 985, \"large_tick_hit\": 30, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 989, \"large_tick_hit\": 30, \"small_tick_hit\": 159}}',NULL,208324065,14960790,NULL,'2022-07-20 04:01:32',1658289692,NULL),(1932228754,1237535,2,312910,1,1,1,'SH',1,0.990536,401,833493,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 570, \"large_tick_hit\": 29, \"small_tick_hit\": 29}, \"maximum_statistics\": {\"great\": 576, \"large_tick_hit\": 29, \"small_tick_hit\": 29}}',NULL,175814222,4581977,NULL,'2018-07-23 00:06:36',1532304396,NULL),(1931214979,1237535,2,316938,1,1,1,'A',1,0.968153,96,304260,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 422, \"large_tick_hit\": 14, \"small_tick_hit\": 324, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 14, \"small_tick_hit\": 333}}',NULL,174486097,517062,NULL,'2018-05-23 05:56:21',1527054981,NULL),(1931214975,1237535,2,316938,1,1,1,'A',1,0.975796,103,697509,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 427, \"large_tick_hit\": 14, \"small_tick_hit\": 325, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 14, \"small_tick_hit\": 333}}',NULL,174486070,1112203,NULL,'2018-05-23 05:53:39',1527054819,NULL),(1921746416,1237535,2,316938,1,1,1,'SH',1,0.994904,226,986656,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 436, \"large_tick_hit\": 14, \"small_tick_hit\": 331, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 14, \"small_tick_hit\": 333}}',NULL,161992850,3195018,NULL,'2016-11-08 00:34:59',1478565299,NULL),(1953395736,1237535,2,321380,1,1,1,'S',1,0.998279,368,879573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 836, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 838, \"small_tick_hit\": 324}}',NULL,203878504,7829520,NULL,'2021-12-14 20:55:38',1639515338,NULL),(1930874908,1237535,2,360925,1,1,1,'A',1,0.967369,138,303256,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 1522, \"small_tick_hit\": 405, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1579, \"small_tick_hit\": 413}}',NULL,174035646,1782505,NULL,'2018-05-02 04:47:59',1525236479,NULL),(1935180459,1237535,2,364532,1,1,1,'SH',1,0.982087,359,647467,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 2065, \"small_tick_hit\": 128, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2098, \"small_tick_hit\": 135}}',NULL,179844565,11677202,NULL,'2019-03-11 04:48:06',1552279686,NULL),(1956012570,1237535,2,379973,1,1,1,'S',1,0.994843,437,862985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1722, \"large_tick_hit\": 80, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 1732, \"large_tick_hit\": 80, \"small_tick_hit\": 127}}',NULL,207294947,13726157,NULL,'2022-05-28 19:14:27',1653765267,NULL),(1958927402,1237535,2,379973,1,1,1,'XH',1,1,1812,509741,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1732, \"large_tick_hit\": 80, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 1732, \"large_tick_hit\": 80, \"small_tick_hit\": 127}}',NULL,211177531,40967807,NULL,'2023-01-22 01:59:41',1674352781,NULL),(1955321494,1237535,2,384661,1,1,1,'S',1,0.981028,231,634207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1029, \"large_tick_hit\": 12, \"small_tick_hit\": 200, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1045, \"large_tick_hit\": 12, \"small_tick_hit\": 208}}',NULL,206390609,4779140,NULL,'2022-04-12 05:22:15',1649740935,NULL),(1921773791,1237535,2,408378,1,1,1,'SH',1,0.982122,213,701597,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 2126, \"large_tick_hit\": 42, \"small_tick_hit\": 359, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2165, \"large_tick_hit\": 42, \"small_tick_hit\": 366}}',NULL,162047139,10277683,NULL,'2016-11-11 01:04:10',1478826250,NULL),(1934440803,1237535,2,415479,1,1,1,'A',1,0.966391,292,588879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 1466, \"large_tick_hit\": 6, \"small_tick_hit\": 282, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1518, \"large_tick_hit\": 6, \"small_tick_hit\": 291}}',NULL,178803744,4989398,NULL,'2019-01-05 08:27:20',1546676840,NULL),(1932599160,1237535,2,418761,1,1,1,'SH',1,0.991688,547,864382,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1554, \"large_tick_hit\": 41, \"small_tick_hit\": 314, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1567, \"large_tick_hit\": 41, \"small_tick_hit\": 317}}',NULL,176339036,13160742,NULL,'2018-08-15 23:15:32',1534374932,NULL),(1932471233,1237535,2,418762,1,1,1,'X',1,1,1704,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1661, \"large_tick_hit\": 43, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 1661, \"large_tick_hit\": 43, \"small_tick_hit\": 360}}',NULL,176280044,85601460,NULL,'2018-08-13 04:22:01',1534134121,NULL),(1922300121,1237535,2,427342,1,1,1,'X',1,1,497,1066938,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_tick_hit\": 12, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 12, \"small_tick_hit\": 308}}',NULL,162641762,6340484,NULL,'2016-12-08 03:05:15',1481166315,NULL),(1937825675,1237535,2,431749,1,1,1,'S',1,0.989627,155,388924,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 389, \"large_tick_hit\": 5, \"small_tick_hit\": 83, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 5, \"small_tick_hit\": 84}}',NULL,183310307,761097,NULL,'2019-10-20 05:10:26',1571548226,NULL),(1930698586,1237535,2,439860,1,1,1,'S',1,0.982488,224,338108,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1465, \"large_tick_hit\": 20, \"small_tick_hit\": 703, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1494, \"large_tick_hit\": 20, \"small_tick_hit\": 713}}',NULL,173840120,2732965,NULL,'2018-04-23 03:58:11',1524455891,NULL),(1933967142,1237535,2,462736,1,1,1,'A',1,0.957182,215,567445,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 693}, \"maximum_statistics\": {\"great\": 724}}',NULL,178068463,2466899,NULL,'2018-11-24 04:36:19',1543034179,NULL),(1956132887,1237535,2,479746,1,1,1,'S',1,0.990877,425,843105,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 968, \"large_tick_hit\": 3, \"small_tick_hit\": 441, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 976, \"large_tick_hit\": 3, \"small_tick_hit\": 446}}',NULL,207417437,8020258,NULL,'2022-06-03 22:23:10',1654294990,NULL),(1935265432,1237535,2,491890,1,1,1,'S',1,0.991304,358,731626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1036, \"large_tick_hit\": 12, \"small_tick_hit\": 206, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1045, \"large_tick_hit\": 12, \"small_tick_hit\": 208}}',NULL,180004464,9045260,NULL,'2019-03-22 05:34:47',1553232887,NULL),(1957678793,1237535,2,491890,1,1,1,'SH',1,0.996838,482,880761,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1041, \"large_tick_hit\": 12, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 1045, \"large_tick_hit\": 12, \"small_tick_hit\": 208}}',NULL,209496246,13063468,NULL,'2022-09-26 01:26:04',1664155564,NULL),(1936645403,1237535,2,494114,1,1,1,'SH',1,0.991531,269,900714,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1078, \"large_tick_hit\": 2, \"small_tick_hit\": 325, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1085, \"large_tick_hit\": 2, \"small_tick_hit\": 330}}',NULL,181695751,7397451,NULL,'2019-07-05 05:47:30',1562305650,NULL),(1931274397,1237535,2,531553,1,1,1,'XH',1,1,513,1130501,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_tick_hit\": 3, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 3, \"small_tick_hit\": 317}}',NULL,174585525,7190334,NULL,'2018-05-27 18:57:27',1527447447,NULL),(1948856175,1237535,2,552202,1,1,1,'A',1,0.977812,267,561491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1234, \"large_tick_hit\": 9, \"small_tick_hit\": 35}, \"maximum_statistics\": {\"great\": 1263, \"large_tick_hit\": 9, \"small_tick_hit\": 35}}',NULL,198153311,5573030,NULL,'2021-05-19 06:21:49',1621405309,NULL),(1959479475,1237535,2,552202,1,1,1,'SH',1,0.994644,587,834130,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1256, \"large_tick_hit\": 9, \"small_tick_hit\": 35}, \"maximum_statistics\": {\"great\": 1263, \"large_tick_hit\": 9, \"small_tick_hit\": 35}}',NULL,211996894,11371425,NULL,'2023-03-26 02:02:45',1679796165,NULL),(1925053400,1237535,2,574165,1,1,1,'C',1,0.880435,85,577375,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 163, \"large_tick_hit\": 5, \"small_tick_hit\": 75, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 5, \"small_tick_hit\": 93}}',NULL,166397984,254802,NULL,'2017-05-21 22:34:24',1495406064,NULL),(1925053409,1237535,2,574165,1,1,1,'B',1,0.927536,104,360076,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 173, \"large_tick_hit\": 5, \"small_tick_hit\": 78, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 5, \"small_tick_hit\": 93}}',NULL,166398132,214326,NULL,'2017-05-21 22:45:28',1495406728,NULL),(1938391679,1237535,2,581401,1,1,1,'SH',1,0.995951,408,885001,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 752, \"large_tick_hit\": 6, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 755, \"large_tick_hit\": 6, \"small_tick_hit\": 227}}',NULL,183965788,6797043,NULL,'2019-12-01 20:34:36',1575232476,NULL),(1955239711,1237535,2,588523,1,1,1,'A',1,0.971198,247,561839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1287, \"large_tick_hit\": 3, \"small_tick_hit\": 396, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1323, \"large_tick_hit\": 3, \"small_tick_hit\": 410}}',NULL,206347754,4044300,NULL,'2022-04-10 05:40:40',1649569240,NULL),(1931058260,1237535,2,588523,1,1,1,'SH',1,0.986175,319,694315,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1303, \"large_tick_hit\": 3, \"small_tick_hit\": 406, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1323, \"large_tick_hit\": 3, \"small_tick_hit\": 410}}',NULL,174301862,6728353,NULL,'2018-05-13 23:36:46',1526254606,NULL),(1934424846,1237535,2,591347,1,1,1,'A',1,0.978618,251,586347,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1567, \"large_tick_hit\": 39, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 1606, \"large_tick_hit\": 39, \"small_tick_hit\": 179}}',NULL,178819695,6824799,NULL,'2019-01-06 02:51:08',1546743068,NULL),(1940154131,1237535,2,591347,1,1,1,'S',1,0.993969,548,756532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1595, \"large_tick_hit\": 39, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 1606, \"large_tick_hit\": 39, \"small_tick_hit\": 179}}',NULL,186450308,14905090,NULL,'2020-04-13 03:48:31',1586749711,NULL),(1962167765,1237535,2,601467,1,1,1,'A',1,0.946492,397,290129,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 731, \"large_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 65}}',NULL,215164511,2573360,NULL,'2023-12-14 07:12:24',1702537944,NULL),(1935327933,1237535,2,632533,1,1,1,'A',1,0.979483,395,710181,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1011, \"large_tick_hit\": 79, \"small_tick_hit\": 199, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1035, \"large_tick_hit\": 79, \"small_tick_hit\": 202}}',NULL,180004724,6100605,NULL,'2019-03-22 06:24:15',1553235855,NULL),(1956823040,1237535,2,632533,1,1,1,'S',1,0.993921,565,779792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1027, \"large_tick_hit\": 79, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 1035, \"large_tick_hit\": 79, \"small_tick_hit\": 202}}',NULL,208505446,9990892,NULL,'2022-07-30 05:11:22',1659157882,NULL),(1935461024,1237535,2,645229,1,1,1,'SH',1,0.994012,338,901635,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 813, \"large_tick_hit\": 39, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 819, \"large_tick_hit\": 39, \"small_tick_hit\": 144}}',NULL,180084168,4857749,NULL,'2019-03-27 04:26:00',1553660760,NULL),(1934585961,1237535,2,649034,1,1,1,'SH',1,0.98653,472,685809,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1544, \"large_tick_hit\": 202, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 1569, \"large_tick_hit\": 202, \"small_tick_hit\": 85}}',NULL,178921456,10668593,NULL,'2019-01-12 08:20:57',1547281257,NULL),(1934194263,1237535,2,649034,1,1,1,'S',1,0.988685,359,743100,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1549, \"large_tick_hit\": 202, \"small_tick_hit\": 84, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1569, \"large_tick_hit\": 202, \"small_tick_hit\": 85}}',NULL,178386165,7493360,NULL,'2018-12-13 05:29:02',1544678942,NULL),(1934746799,1237535,2,649034,1,1,1,'S',1,0.991918,370,353135,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1554, \"large_tick_hit\": 202, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 1569, \"large_tick_hit\": 202, \"small_tick_hit\": 85}}',NULL,179144941,4784326,NULL,'2019-01-25 21:42:38',1548452558,NULL),(1934849106,1237535,2,649034,1,1,1,'SH',1,0.994073,1108,962660,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1557, \"large_tick_hit\": 203, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 1568, \"large_tick_hit\": 203, \"small_tick_hit\": 85}}',NULL,179187195,34177528,NULL,'2019-01-28 04:05:53',1548648353,NULL),(1921394585,1237535,2,655679,1,1,1,'S',1,0.988361,529,690013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1833, \"large_tick_hit\": 27, \"small_tick_hit\": 263, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1854, \"large_tick_hit\": 27, \"small_tick_hit\": 267}}',NULL,161524514,13860850,NULL,'2016-10-19 02:54:33',1476845673,NULL),(1948600569,1237535,2,655682,1,1,1,'S',1,0.992093,500,803559,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1725, \"large_tick_hit\": 2, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 1740, \"large_tick_hit\": 2, \"small_tick_hit\": 155}}',NULL,197764261,11995668,NULL,'2021-05-08 05:31:50',1620451910,NULL),(1961655732,1237535,2,676807,1,1,1,'SH',1,0.991329,851,869643,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1254, \"small_tick_hit\": 118, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1262, \"small_tick_hit\": 122}}',NULL,214519947,25416455,NULL,'2023-10-17 00:16:29',1697501789,NULL),(1933995144,1237535,2,694896,1,1,1,'A',1,0.975104,407,754656,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 766, \"large_tick_hit\": 2, \"small_tick_hit\": 172, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 788, \"large_tick_hit\": 2, \"small_tick_hit\": 174}}',NULL,178267457,6032896,NULL,'2018-12-06 00:50:55',1544057455,NULL),(1944841812,1237535,2,706817,1,1,1,'S',1,0.997313,722,845527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1262, \"large_tick_hit\": 19, \"small_tick_hit\": 575}, \"maximum_statistics\": {\"great\": 1267, \"large_tick_hit\": 19, \"small_tick_hit\": 575}}',NULL,192653948,19579866,NULL,'2020-11-28 04:55:26',1606539326,NULL),(1934651515,1237535,2,710613,1,1,1,'B',1,0.928042,358,207767,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 188, \"great\": 2144, \"large_tick_hit\": 141, \"small_tick_hit\": 346, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 2332, \"large_tick_hit\": 141, \"small_tick_hit\": 362}}',NULL,179166831,4163940,NULL,'2019-01-27 00:35:09',1548549309,NULL),(1930666520,1237535,2,715043,1,1,1,'SH',1,0.987279,292,394302,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1397}, \"maximum_statistics\": {\"great\": 1415}}',NULL,173837454,3447041,NULL,'2018-04-22 23:50:43',1524441043,NULL),(1934662775,1237535,2,723610,1,1,1,'S',1,0.992767,381,822836,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1373, \"small_tick_hit\": 274, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1384, \"small_tick_hit\": 275}}',NULL,179118627,12140258,NULL,'2019-01-24 08:23:29',1548318209,NULL),(1930782352,1237535,2,727636,1,1,1,'C',1,0.870641,93,168285,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 111, \"great\": 716, \"large_tick_hit\": 1, \"small_tick_hit\": 57, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 1, \"small_tick_hit\": 61}}',NULL,174074768,523217,NULL,'2018-05-04 05:31:58',1525411918,NULL),(1956581699,1237535,2,727637,1,1,1,'A',1,0.963595,226,532999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 750, \"large_tick_hit\": 5, \"small_tick_hit\": 92, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 780, \"large_tick_hit\": 5, \"small_tick_hit\": 94}}',NULL,208125617,2071980,NULL,'2022-07-09 05:34:29',1657344869,NULL),(1956738579,1237535,2,738980,1,1,1,'S',1,0.988221,557,772093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 795, \"large_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 805, \"large_tick_hit\": 44}}',NULL,208254353,9499640,NULL,'2022-07-16 05:01:07',1657947667,NULL),(1955048219,1237535,2,744471,1,1,1,'S',1,0.988889,657,675118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 3381, \"large_tick_hit\": 21, \"small_tick_hit\": 247, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 3418, \"large_tick_hit\": 21, \"small_tick_hit\": 251}}',NULL,206164837,40770270,NULL,'2022-04-01 03:58:38',1648785518,NULL),(1930696717,1237535,2,752560,1,1,1,'S',1,0.985374,291,364887,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1296, \"large_tick_hit\": 4, \"small_tick_hit\": 519, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1315, \"large_tick_hit\": 4, \"small_tick_hit\": 527}}',NULL,173840575,3016984,NULL,'2018-04-23 04:56:06',1524459366,NULL),(1921341553,1237535,2,760779,1,1,1,'S',1,0.994466,346,851112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1042, \"large_tick_hit\": 23, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 1049, \"large_tick_hit\": 23, \"small_tick_hit\": 193}}',NULL,161523227,7840209,NULL,'2016-10-19 01:25:28',1476840328,NULL),(1935182762,1237535,2,761779,1,1,1,'B',1,0.91828,172,196276,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 850, \"small_tick_hit\": 4, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 925, \"small_tick_hit\": 5}}',NULL,179694886,1323760,NULL,'2019-03-02 01:54:41',1551491681,NULL),(1936557379,1237535,2,764082,1,1,1,'SH',1,0.994189,854,808196,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 2429, \"large_tick_hit\": 23, \"small_tick_hit\": 970, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2448, \"large_tick_hit\": 23, \"small_tick_hit\": 971}}',NULL,181711488,28036959,NULL,'2019-07-06 05:34:50',1562391290,NULL),(1960239097,1237535,2,765569,0,1,1,'S',1,0.986078,3201,347378,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 7635, \"large_tick_hit\": 106, \"small_tick_hit\": 192, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 7740, \"large_tick_hit\": 106, \"small_tick_hit\": 199}}',NULL,212802293,981888,NULL,'2023-05-28 07:33:56',1685259236,NULL),(2573533306,1237535,2,765569,0,1,1,'S',1,0.98844,3380,722779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 7658, \"large_tick_hit\": 105, \"small_tick_hit\": 189, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 7741, \"large_tick_hit\": 105, \"small_tick_hit\": 199}}',NULL,216331581,1005957,NULL,'2024-03-27 00:47:19',1711500439,NULL),(1934560063,1237535,2,770354,1,1,1,'SH',1,0.99513,613,877681,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 990, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 995, \"small_tick_hit\": 237}}',NULL,179001503,14643758,NULL,'2019-01-17 04:47:52',1547700472,NULL),(1936690395,1237535,2,776295,1,1,1,'S',1,0.999662,1517,944419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 2021, \"large_tick_hit\": 60, \"small_tick_hit\": 876}, \"maximum_statistics\": {\"great\": 2022, \"large_tick_hit\": 60, \"small_tick_hit\": 876}}',NULL,181789930,76888620,NULL,'2019-07-11 03:57:13',1562817433,NULL),(1937883658,1237535,2,785156,1,1,1,'SH',1,0.999095,557,972448,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 768, \"large_tick_hit\": 20, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 769, \"large_tick_hit\": 20, \"small_tick_hit\": 316}}',NULL,183293415,11485901,NULL,'2019-10-19 06:29:14',1571466554,NULL),(1932377959,1237535,2,786636,1,1,1,'SH',1,0.98257,264,630457,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1603, \"large_tick_hit\": 3, \"small_tick_hit\": 367, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1635, \"large_tick_hit\": 3, \"small_tick_hit\": 370}}',NULL,176128637,6052413,NULL,'2018-08-06 03:39:29',1533526769,NULL),(1936455703,1237535,2,789087,0,1,1,'X',1,1,9,1056210,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9, \"small_tick_hit\": 4}, \"maximum_statistics\": {\"great\": 9, \"small_tick_hit\": 4}}',NULL,181433791,5261,NULL,'2019-06-18 18:42:20',1560883340,NULL),(1940359692,1237535,2,789087,0,1,1,'XH',1,1,9,1122717,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9, \"small_tick_hit\": 4}, \"maximum_statistics\": {\"great\": 9, \"small_tick_hit\": 4}}',NULL,186643844,20745,NULL,'2020-04-19 21:58:07',1587333487,NULL),(1940359700,1237535,2,789087,0,1,1,'XH',1,1,9,539212,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9, \"small_tick_hit\": 4}, \"maximum_statistics\": {\"great\": 9, \"small_tick_hit\": 4}}',NULL,186643853,19989,NULL,'2020-04-19 21:58:27',1587333507,NULL),(1937810913,1237535,2,789668,1,1,1,'XH',1,1,1206,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1198, \"large_tick_hit\": 8, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 1198, \"large_tick_hit\": 8, \"small_tick_hit\": 152}}',NULL,183168225,36945085,NULL,'2019-10-10 04:02:30',1570680150,NULL),(1925574390,1237535,2,796012,1,1,1,'SH',1,0.986301,154,1113227,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"small_tick_hit\": 62, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 65}}',NULL,167060814,673873,NULL,'2017-06-18 22:36:58',1497825418,NULL),(1921636536,1237535,2,796012,1,1,1,'XH',1,1,154,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"small_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 65}}',NULL,161852371,638409,NULL,'2016-11-02 01:48:20',1478051300,NULL),(1926915277,1237535,2,796012,1,1,1,'XH',1,1,154,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"small_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 65}}',NULL,168763975,673903,NULL,'2017-08-29 00:59:01',1503968341,NULL),(1933235694,1237535,2,799916,1,1,1,'SH',1,0.985693,418,712954,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1167, \"large_tick_hit\": 18, \"small_tick_hit\": 124, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1184, \"large_tick_hit\": 18, \"small_tick_hit\": 126}}',NULL,177215200,9883010,NULL,'2018-10-02 04:39:45',1538455185,NULL),(1956605955,1237535,2,801557,1,1,1,'S',1,0.997684,638,858902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1303, \"large_tick_hit\": 11, \"small_tick_hit\": 409}, \"maximum_statistics\": {\"great\": 1307, \"large_tick_hit\": 11, \"small_tick_hit\": 409}}',NULL,208145747,14226186,NULL,'2022-07-10 07:57:33',1657439853,NULL),(1928729354,1237535,2,809470,1,1,1,'SH',1,0.990626,719,755083,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 2103, \"large_tick_hit\": 172, \"small_tick_hit\": 367, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2126, \"large_tick_hit\": 172, \"small_tick_hit\": 369}}',NULL,171376480,25036677,NULL,'2018-01-01 07:18:40',1514791120,NULL),(1932409095,1237535,2,820596,1,1,1,'SH',1,0.98565,424,697074,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1194, \"large_tick_hit\": 18, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 1213, \"large_tick_hit\": 18, \"small_tick_hit\": 93}}',NULL,176126627,7727301,NULL,'2018-08-06 00:59:01',1533517141,NULL),(1948666689,1237535,2,839745,1,1,1,'S',1,0.996139,387,935426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 756, \"large_tick_hit\": 29, \"small_tick_hit\": 247, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 29, \"small_tick_hit\": 248}}',NULL,197795235,7710595,NULL,'2021-05-09 00:23:13',1620519793,NULL),(1935984800,1237535,2,871297,1,1,1,'A',1,0.976966,180,662838,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1168, \"large_tick_hit\": 22, \"small_tick_hit\": 549, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1189, \"large_tick_hit\": 22, \"small_tick_hit\": 569}}',NULL,180769998,5139825,NULL,'2019-05-09 04:49:15',1557377355,NULL),(1923253807,1237535,2,875324,1,1,1,'A',1,0.973451,190,598296,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 835, \"small_tick_hit\": 155, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 857, \"small_tick_hit\": 160}}',NULL,164001569,2666416,NULL,'2017-02-03 23:52:29',1486165949,NULL),(1925434748,1237535,2,881123,1,1,1,'A',1,0.966121,186,508936,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 2124, \"large_tick_hit\": 10, \"small_tick_hit\": 347, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2203, \"large_tick_hit\": 10, \"small_tick_hit\": 355}}',NULL,166861603,6500917,NULL,'2017-06-10 22:46:47',1497134807,NULL),(1958411008,1237535,2,888412,1,1,1,'S',1,0.998757,1398,913758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 2410}, \"maximum_statistics\": {\"great\": 2413}}',NULL,210534519,72034728,NULL,'2022-12-06 02:04:13',1670292253,NULL),(1938987121,1237535,2,889632,1,1,1,'SH',1,0.991519,414,772156,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1217, \"large_tick_hit\": 1, \"small_tick_hit\": 68, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1227, \"large_tick_hit\": 1, \"small_tick_hit\": 69}}',NULL,184804121,9245076,NULL,'2020-01-22 21:55:07',1579730107,NULL),(1923869256,1237535,2,894011,1,1,1,'A',1,0.975486,385,665998,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 986, \"large_tick_hit\": 2, \"small_tick_hit\": 166, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1011, \"large_tick_hit\": 2, \"small_tick_hit\": 170}}',NULL,164838933,6172232,NULL,'2017-03-12 04:57:54',1489294674,NULL),(1938990410,1237535,2,897135,1,1,1,'A',1,0.973523,142,570700,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 980, \"large_tick_hit\": 61, \"small_tick_hit\": 393, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1013, \"large_tick_hit\": 61, \"small_tick_hit\": 399}}',NULL,184839686,2519044,NULL,'2020-01-25 03:44:52',1579923892,NULL),(1935170937,1237535,2,902709,1,1,1,'S',1,0.992714,412,382828,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 860, \"large_tick_hit\": 9, \"small_tick_hit\": 221, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 867, \"large_tick_hit\": 9, \"small_tick_hit\": 222}}',NULL,179694846,3170342,NULL,'2019-03-02 01:51:20',1551491480,NULL),(1931226486,1237535,2,905745,1,1,1,'B',1,0.9,98,200634,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 666, \"large_tick_hit\": 14, \"small_tick_hit\": 184, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 14, \"small_tick_hit\": 186}}',NULL,174498176,488685,NULL,'2018-05-23 20:32:19',1527107539,NULL),(1955620961,1237535,2,905761,1,1,1,'SH',1,0.998844,1024,1030671,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1024, \"small_tick_hit\": 704, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1024, \"small_tick_hit\": 706}}',NULL,206729921,26985121,NULL,'2022-04-28 22:08:55',1651183735,NULL),(1953031717,1237535,2,908297,1,1,1,'S',1,0.997664,527,859843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 2042, \"large_tick_hit\": 32, \"small_tick_hit\": 489}, \"maximum_statistics\": {\"great\": 2048, \"large_tick_hit\": 32, \"small_tick_hit\": 489}}',NULL,203379739,25023590,NULL,'2021-11-22 21:54:46',1637618086,NULL),(1924269551,1237535,2,916958,1,1,1,'SH',1,0.998841,526,988972,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 550, \"large_tick_hit\": 8, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 8, \"small_tick_hit\": 304}}',NULL,165460600,7243581,NULL,'2017-04-10 02:10:40',1491790240,NULL),(1935067169,1237535,2,919757,1,1,1,'S',1,0.999128,433,459600,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 789, \"large_tick_hit\": 32, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 790, \"large_tick_hit\": 32, \"small_tick_hit\": 325}}',NULL,179608626,4100902,NULL,'2019-02-24 03:33:34',1550979214,NULL),(1962234669,1237535,2,920470,1,1,1,'C',1,0.861979,59,176697,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 278, \"large_tick_hit\": 4, \"small_tick_hit\": 49, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 4, \"small_tick_hit\": 63}}',NULL,215262692,289082,NULL,'2023-12-23 02:01:23',1703296883,NULL),(2250250269,1237535,2,920470,1,1,1,'A',1,0.940104,69,472018,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 300, \"large_tick_hit\": 4, \"small_tick_hit\": 57, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 4, \"small_tick_hit\": 63}}',NULL,215582136,498623,NULL,'2024-01-18 22:54:24',1705618464,NULL),(1934941408,1237535,2,921840,1,1,1,'SH',1,0.98866,329,730872,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 877, \"large_tick_hit\": 13, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 888, \"large_tick_hit\": 13, \"small_tick_hit\": 69}}',NULL,179481715,5023256,NULL,'2019-02-16 08:01:31',1550304091,NULL),(1935294812,1237535,2,924029,1,1,1,'S',1,0.985207,286,317005,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 861, \"large_tick_hit\": 182, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 881, \"large_tick_hit\": 182, \"small_tick_hit\": 289}}',NULL,180004324,2337300,NULL,'2019-03-22 05:11:01',1553231461,NULL),(1953173618,1237535,2,924717,1,1,1,'SH',1,0.998845,1033,994971,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1027, \"large_tick_hit\": 52, \"small_tick_hit\": 650}, \"maximum_statistics\": {\"great\": 1029, \"large_tick_hit\": 52, \"small_tick_hit\": 650}}',NULL,203554953,25684247,NULL,'2021-11-30 08:00:23',1638259223,NULL),(1934849268,1237535,2,945686,1,1,1,'SH',1,0.988187,458,814284,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1258, \"large_tick_hit\": 11, \"small_tick_hit\": 404, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1277, \"large_tick_hit\": 11, \"small_tick_hit\": 405}}',NULL,179344997,10326701,NULL,'2019-02-07 03:58:23',1549511903,NULL),(1926149878,1237535,2,952291,1,1,1,'SH',1,0.996741,1876,930040,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 2370, \"large_tick_hit\": 218, \"small_tick_hit\": 776, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2378, \"large_tick_hit\": 218, \"small_tick_hit\": 779}}',NULL,167844214,111088817,NULL,'2017-07-21 05:20:39',1500614439,NULL),(1933950884,1237535,2,955342,1,1,1,'S',1,0.997923,431,958121,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 739, \"large_tick_hit\": 40, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 741, \"large_tick_hit\": 40, \"small_tick_hit\": 182}}',NULL,178062231,7564170,NULL,'2018-11-23 20:58:59',1543006739,NULL),(1956541699,1237535,2,958038,1,1,1,'SH',1,0.995671,647,935853,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 751, \"large_tick_hit\": 8, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 755, \"large_tick_hit\": 8, \"small_tick_hit\": 161}}',NULL,208171230,13790239,NULL,'2022-07-11 16:51:31',1657558291,NULL),(1956811090,1237535,2,958038,1,1,1,'S',1,0.995671,431,834991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 752, \"large_tick_hit\": 8, \"small_tick_hit\": 160, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 755, \"large_tick_hit\": 8, \"small_tick_hit\": 161}}',NULL,208470073,6808560,NULL,'2022-07-28 07:06:31',1658991991,NULL),(1923326303,1237535,2,958098,1,1,1,'SH',1,0.990551,533,793794,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 6141, \"large_tick_hit\": 36, \"small_tick_hit\": 532}, \"maximum_statistics\": {\"great\": 6205, \"large_tick_hit\": 36, \"small_tick_hit\": 532}}',NULL,164032726,41429569,NULL,'2017-02-05 02:27:32',1486261652,NULL),(1939029365,1237535,2,968035,1,1,1,'SH',1,0.994118,356,956762,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 788, \"large_tick_hit\": 62, \"small_tick_hit\": 164, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 62, \"small_tick_hit\": 166}}',NULL,184839896,6836395,NULL,'2020-01-25 04:04:18',1579925058,NULL),(1934603886,1237535,2,991152,1,1,1,'A',1,0.977574,301,716896,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 699, \"large_tick_hit\": 69, \"small_tick_hit\": 191, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 711, \"large_tick_hit\": 69, \"small_tick_hit\": 201}}',NULL,178903429,4931944,NULL,'2019-01-11 07:45:11',1547192711,NULL),(1956821035,1237535,2,994038,1,1,1,'S',1,0.994318,457,815237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 797, \"small_tick_hit\": 78, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 801, \"small_tick_hit\": 79}}',NULL,208505346,6743688,NULL,'2022-07-30 04:59:14',1659157154,NULL),(1932446894,1237535,2,999064,1,1,1,'SH',1,0.994538,755,833045,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1573, \"large_tick_hit\": 26, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 1583, \"large_tick_hit\": 26, \"small_tick_hit\": 222}}',NULL,176189783,27021246,NULL,'2018-08-09 03:30:50',1533785450,NULL),(1935022674,1237535,2,1021578,1,1,1,'B',1,0.903595,209,190197,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 163, \"great\": 1293, \"large_tick_hit\": 18, \"small_tick_hit\": 348, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1456, \"large_tick_hit\": 18, \"small_tick_hit\": 362}}',NULL,179590093,1463804,NULL,'2019-02-23 03:52:12',1550893932,NULL),(1935362470,1237535,2,1021579,1,1,1,'A',1,0.949891,298,238886,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 1367, \"large_tick_hit\": 18, \"small_tick_hit\": 359, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1456, \"large_tick_hit\": 18, \"small_tick_hit\": 362}}',NULL,180002499,3136142,NULL,'2019-03-22 00:55:35',1553216135,NULL),(1925170513,1237535,2,1023227,1,1,1,'XH',1,1,1045,1129125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 963, \"large_tick_hit\": 82, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 963, \"large_tick_hit\": 82, \"small_tick_hit\": 329}}',NULL,166536069,27633075,NULL,'2017-05-28 01:42:51',1495935771,NULL),(1922106708,1237535,2,1034190,1,1,1,'SH',1,0.986745,443,791382,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 944, \"large_tick_hit\": 4, \"small_tick_hit\": 392, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 954, \"large_tick_hit\": 4, \"small_tick_hit\": 400}}',NULL,162623462,8357368,NULL,'2016-12-07 04:43:16',1481085796,NULL),(1958041882,1237535,2,1037040,1,1,1,'B',1,0.925641,180,604354,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 342, \"large_tick_hit\": 9, \"small_tick_hit\": 10}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 9, \"small_tick_hit\": 10}}',NULL,209935731,1045326,NULL,'2022-10-26 04:30:02',1666758602,NULL),(1958041796,1237535,2,1037040,1,1,1,'SH',1,0.997436,216,908692,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 371, \"large_tick_hit\": 8, \"small_tick_hit\": 10}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 8, \"small_tick_hit\": 10}}',NULL,209872744,1899183,NULL,'2022-10-22 01:55:26',1666403726,NULL),(1956833075,1237535,2,1037040,1,1,1,'X',1,1,380,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 9, \"small_tick_hit\": 10}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 9, \"small_tick_hit\": 10}}',NULL,208431221,3485644,NULL,'2022-07-26 04:58:03',1658811483,NULL),(1933576110,1237535,2,1038155,1,1,1,'SH',1,0.988112,319,366476,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1692, \"large_tick_hit\": 179, \"small_tick_hit\": 207, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1715, \"large_tick_hit\": 179, \"small_tick_hit\": 209}}',NULL,177563510,5575620,NULL,'2018-10-24 00:27:05',1540340825,NULL),(1932503216,1237535,2,1042089,1,1,1,'SH',1,0.985667,335,678640,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1527, \"large_tick_hit\": 14, \"small_tick_hit\": 247, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1550, \"large_tick_hit\": 14, \"small_tick_hit\": 250}}',NULL,176210026,8871706,NULL,'2018-08-10 03:27:29',1533871649,NULL),(1934704309,1237535,2,1055601,1,1,1,'A',1,0.975728,264,656677,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 890, \"large_tick_hit\": 10, \"small_tick_hit\": 306, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 910, \"large_tick_hit\": 10, \"small_tick_hit\": 316}}',NULL,179182738,3076231,NULL,'2019-01-27 21:06:26',1548623186,NULL),(1937647105,1237535,2,1055601,1,1,1,'A',1,0.975728,130,625521,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 882, \"large_tick_hit\": 10, \"small_tick_hit\": 314, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 910, \"large_tick_hit\": 10, \"small_tick_hit\": 316}}',NULL,183057806,2072762,NULL,'2019-10-02 04:01:16',1569988876,NULL),(1930672189,1237535,2,1069973,1,1,1,'S',1,0.988506,353,400158,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 793, \"small_tick_hit\": 325, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 803, \"small_tick_hit\": 328}}',NULL,173840408,2704841,NULL,'2018-04-23 04:30:43',1524457843,NULL),(1934571342,1237535,2,1073275,1,1,1,'SH',1,0.995222,637,975928,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1010, \"small_tick_hit\": 448, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1015, \"small_tick_hit\": 450}}',NULL,178904406,12301253,NULL,'2019-01-11 09:54:27',1547200467,NULL),(1937783802,1237535,2,1073278,1,1,1,'S',1,0.995053,310,421027,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1007, \"large_tick_hit\": 3, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 1014, \"large_tick_hit\": 3, \"small_tick_hit\": 398}}',NULL,183115931,4300506,NULL,'2019-10-06 02:56:04',1570330564,NULL),(1937783832,1237535,2,1073278,1,1,1,'SH',1,0.997173,731,930125,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1011, \"large_tick_hit\": 3, \"small_tick_hit\": 397, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1014, \"large_tick_hit\": 3, \"small_tick_hit\": 398}}',NULL,183180926,19092636,NULL,'2019-10-11 04:29:01',1570768141,NULL),(1953770499,1237535,2,1078494,1,1,1,'S',1,0.99909,1442,940437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1643, \"large_tick_hit\": 102, \"small_tick_hit\": 451, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1644, \"large_tick_hit\": 102, \"small_tick_hit\": 452}}',NULL,204525245,62370870,NULL,'2022-01-12 05:45:51',1641966351,NULL),(1936936239,1237535,2,1082510,1,1,1,'SH',1,0.985382,331,703312,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1282, \"large_tick_hit\": 4, \"small_tick_hit\": 197, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1299, \"large_tick_hit\": 4, \"small_tick_hit\": 202}}',NULL,182150800,7131928,NULL,'2019-08-02 05:24:39',1564723479,NULL),(1942414359,1237535,2,1083583,1,1,1,'S',1,0.982343,289,622970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1051, \"small_tick_hit\": 173, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1071, \"small_tick_hit\": 175}}',NULL,189288968,4711830,NULL,'2020-07-19 04:40:40',1595133640,NULL),(1930564918,1237535,2,1093629,1,1,1,'A',1,0.973724,262,634595,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1016, \"large_tick_hit\": 1, \"small_tick_hit\": 280, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1040, \"large_tick_hit\": 1, \"small_tick_hit\": 291}}',NULL,173758347,4450271,NULL,'2018-04-19 18:18:45',1524161925,NULL),(1935214629,1237535,2,1095854,1,1,1,'A',1,0.9606,90,267418,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 395, \"small_tick_hit\": 117, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 119}}',NULL,179853211,442041,NULL,'2019-03-11 21:20:40',1552339240,NULL),(1935323225,1237535,2,1095854,1,1,1,'S',1,0.990619,191,357090,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 409, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 119}}',NULL,179990623,894666,NULL,'2019-03-21 04:45:22',1553143522,NULL),(1935323257,1237535,2,1095855,1,1,1,'S',1,0.988636,242,329470,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 899, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 912, \"small_tick_hit\": 232}}',NULL,180001615,1675740,NULL,'2019-03-21 23:10:21',1553209821,NULL),(1960670141,1237535,2,1104057,1,1,1,'S',1,0.997006,635,856337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 969, \"large_tick_hit\": 7, \"small_tick_hit\": 23}, \"maximum_statistics\": {\"great\": 972, \"large_tick_hit\": 7, \"small_tick_hit\": 23}}',NULL,213422060,11525262,NULL,'2023-07-14 22:30:20',1689373820,NULL),(1937676594,1237535,2,1106959,1,1,1,'SH',1,0.987132,619,707980,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 2056, \"large_tick_hit\": 261, \"small_tick_hit\": 368, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2088, \"large_tick_hit\": 261, \"small_tick_hit\": 371}}',NULL,183082253,22268111,NULL,'2019-10-04 00:22:11',1570148531,NULL),(1957248222,1237535,2,1107102,1,1,1,'SH',1,0.999208,1333,982716,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 2125, \"large_tick_hit\": 9, \"small_tick_hit\": 389}, \"maximum_statistics\": {\"great\": 2127, \"large_tick_hit\": 9, \"small_tick_hit\": 389}}',NULL,208891382,68571055,NULL,'2022-08-20 02:43:00',1660963380,NULL),(1953388118,1237535,2,1110112,1,1,1,'S',1,0.994495,704,812577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1700, \"large_tick_hit\": 7, \"small_tick_hit\": 461, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1708, \"large_tick_hit\": 7, \"small_tick_hit\": 465}}',NULL,203926572,22246926,NULL,'2021-12-17 05:31:30',1639719090,NULL),(1937805643,1237535,2,1110112,1,1,1,'SH',1,0.995413,825,952305,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1705, \"large_tick_hit\": 7, \"small_tick_hit\": 458, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1708, \"large_tick_hit\": 7, \"small_tick_hit\": 465}}',NULL,183179543,33698576,NULL,'2019-10-11 01:24:45',1570757085,NULL),(1934251974,1237535,2,1111760,1,1,1,'S',1,0.993374,507,375708,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1462, \"large_tick_hit\": 5, \"small_tick_hit\": 482, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1474, \"large_tick_hit\": 5, \"small_tick_hit\": 483}}',NULL,178527858,5325592,NULL,'2018-12-21 04:07:40',1545365260,NULL),(1939237260,1237535,2,1112356,1,1,1,'A',1,0.951571,250,239667,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 1268, \"small_tick_hit\": 186, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1330, \"small_tick_hit\": 198}}',NULL,185188860,2522070,NULL,'2020-02-15 06:04:05',1581746645,NULL),(1938859000,1237535,2,1112356,1,1,1,'A',1,0.973822,329,618448,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1298, \"small_tick_hit\": 190, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1330, \"small_tick_hit\": 198}}',NULL,184777477,6788453,NULL,'2020-01-21 02:39:06',1579574346,NULL),(1935460212,1237535,2,1113287,1,1,1,'S',1,0.996785,755,973753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1177, \"large_tick_hit\": 24, \"small_tick_hit\": 39, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1180, \"large_tick_hit\": 24, \"small_tick_hit\": 40}}',NULL,180037296,25468986,NULL,'2019-03-24 01:50:54',1553392254,NULL),(1937427623,1237535,2,1117247,1,1,1,'A',1,0.979459,211,624607,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1605, \"large_tick_hit\": 43, \"small_tick_hit\": 164, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1641, \"large_tick_hit\": 43, \"small_tick_hit\": 166}}',NULL,182683585,5604999,NULL,'2019-09-05 04:50:13',1567659013,NULL),(1925102880,1237535,2,1127341,1,1,1,'SH',1,0.998419,917,993520,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1532, \"large_tick_hit\": 5, \"small_tick_hit\": 358, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1533, \"large_tick_hit\": 5, \"small_tick_hit\": 360}}',NULL,166458794,39273604,NULL,'2017-05-25 01:01:43',1495674103,NULL),(1937572193,1237535,2,1129193,1,1,1,'SH',1,0.998261,1268,991787,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1314, \"large_tick_hit\": 11, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 1317, \"large_tick_hit\": 11, \"small_tick_hit\": 397}}',NULL,183008856,51167381,NULL,'2019-09-28 16:45:25',1569689125,NULL),(1934505291,1237535,2,1132941,1,1,1,'A',1,0.975721,169,310135,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 413, \"large_tick_hit\": 112, \"small_tick_hit\": 118, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 112, \"small_tick_hit\": 123}}',NULL,178967469,805290,NULL,'2019-01-14 21:12:19',1547500339,NULL),(1934648747,1237535,2,1132941,1,1,1,'S',1,0.986343,329,417935,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 416, \"large_tick_hit\": 113, \"small_tick_hit\": 121, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 113, \"small_tick_hit\": 123}}',NULL,179133225,1733910,NULL,'2019-01-25 06:14:15',1548396855,NULL),(1930954225,1237535,2,1134237,1,1,1,'B',1,0.935696,434,505599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 1249, \"large_tick_hit\": 1, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1346, \"large_tick_hit\": 1, \"small_tick_hit\": 177}}',NULL,174169982,6812592,NULL,'2018-05-07 23:52:23',1525737143,NULL),(1935965369,1237535,2,1137172,1,1,1,'A',1,0.954167,107,477204,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 888, \"large_tick_hit\": 5, \"small_tick_hit\": 252, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 937, \"large_tick_hit\": 5, \"small_tick_hit\": 258}}',NULL,180726499,1558863,NULL,'2019-05-06 05:14:29',1557119669,NULL),(1938482038,1237535,2,1137212,1,1,1,'A',1,0.977987,511,652296,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1409, \"large_tick_hit\": 4, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 1444, \"large_tick_hit\": 4, \"small_tick_hit\": 142}}',NULL,184123266,8720496,NULL,'2019-12-12 23:44:59',1576194299,NULL),(1938998550,1237535,2,1142960,1,1,1,'S',1,0.991518,398,798375,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 981, \"large_tick_hit\": 1, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 991, \"large_tick_hit\": 1, \"small_tick_hit\": 187}}',NULL,184840111,6918555,NULL,'2020-01-25 04:23:38',1579926218,NULL),(1932482278,1237535,2,1142960,1,1,1,'SH',1,0.997455,600,941913,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 989, \"large_tick_hit\": 1, \"small_tick_hit\": 186, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 991, \"large_tick_hit\": 1, \"small_tick_hit\": 187}}',NULL,176166136,13301300,NULL,'2018-08-07 22:42:16',1533681736,NULL),(1930859715,1237535,2,1145829,1,1,1,'S',1,0.987027,397,364392,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1256, \"large_tick_hit\": 268, \"small_tick_hit\": 302, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1278, \"large_tick_hit\": 268, \"small_tick_hit\": 304}}',NULL,174090967,3313881,NULL,'2018-05-04 21:44:43',1525470283,NULL),(1934900035,1237535,2,1146150,0,1,1,'A',1,0.941235,452,227113,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 119, \"great\": 480, \"large_tick_hit\": 1426}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1426}}',NULL,179479957,1281226,NULL,'2019-02-16 04:44:33',1550292273,NULL),(1959019776,1237535,2,1146298,1,1,1,'B',1,0.93773,247,448655,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 155, \"great\": 2428, \"large_tick_hit\": 3, \"small_tick_hit\": 114, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 2583, \"large_tick_hit\": 3, \"small_tick_hit\": 128}}',NULL,211216723,9186295,NULL,'2023-01-25 00:23:31',1674606211,NULL),(1959019763,1237535,2,1146298,1,1,1,'A',1,0.971997,602,553380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 2510, \"large_tick_hit\": 4, \"small_tick_hit\": 124, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2582, \"large_tick_hit\": 4, \"small_tick_hit\": 128}}',NULL,211216685,18827888,NULL,'2023-01-25 00:18:16',1674605896,NULL),(1948053424,1237535,2,1151178,1,1,1,'SH',1,0.996832,626,1117942,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 626, \"small_tick_hit\": 318, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 626, \"small_tick_hit\": 321}}',NULL,196952349,10707564,NULL,'2021-04-14 15:50:40',1618415440,NULL),(1937454377,1237535,2,1154100,1,1,1,'SH',1,0.993474,706,803850,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1733, \"large_tick_hit\": 5, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 1746, \"large_tick_hit\": 5, \"small_tick_hit\": 241}}',NULL,182891187,19084192,NULL,'2019-09-20 05:21:20',1568956880,NULL),(1935368339,1237535,2,1156898,1,1,1,'A',1,0.942623,209,466766,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 1039, \"large_tick_hit\": 5, \"small_tick_hit\": 106, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1106, \"large_tick_hit\": 5, \"small_tick_hit\": 109}}',NULL,179977059,2875479,NULL,'2019-03-20 04:40:26',1553056826,NULL),(1957734595,1237535,2,1162224,1,1,1,'S',1,0.997248,615,843268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1477, \"large_tick_hit\": 1, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 1482, \"large_tick_hit\": 1, \"small_tick_hit\": 334}}',NULL,209669202,19633200,NULL,'2022-10-08 04:47:33',1665204453,NULL),(1937719237,1237535,2,1163244,1,1,1,'SH',1,0.997536,1727,936538,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 3144, \"large_tick_hit\": 136, \"small_tick_hit\": 364, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 3151, \"large_tick_hit\": 136, \"small_tick_hit\": 366}}',NULL,183193320,128236698,NULL,'2019-10-12 00:46:34',1570841194,NULL),(1957736925,1237535,2,1167475,1,1,1,'SH',1,0.992584,381,851923,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1478, \"large_tick_hit\": 16, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 1491, \"large_tick_hit\": 16, \"small_tick_hit\": 246}}',NULL,209669405,9451367,NULL,'2022-10-08 05:09:59',1665205799,NULL),(1937910107,1237535,2,1171254,1,1,1,'XH',1,1,1674,1022541,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1657, \"large_tick_hit\": 17, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 1657, \"large_tick_hit\": 17, \"small_tick_hit\": 380}}',NULL,183293524,71106988,NULL,'2019-10-19 06:44:09',1571467449,NULL),(1957738753,1237535,2,1177719,1,1,1,'A',1,0.959752,538,814333,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 733, \"large_tick_hit\": 158, \"small_tick_hit\": 659, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 755, \"large_tick_hit\": 158, \"small_tick_hit\": 702}}',NULL,209652396,8241610,NULL,'2022-10-07 03:58:39',1665115119,NULL),(1925097742,1237535,2,1191831,1,1,1,'SH',1,0.991447,419,752783,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1238, \"large_tick_hit\": 262, \"small_tick_hit\": 7}, \"maximum_statistics\": {\"great\": 1251, \"large_tick_hit\": 262, \"small_tick_hit\": 7}}',NULL,166431243,8375322,NULL,'2017-05-23 17:24:36',1495560276,NULL),(1927308227,1237535,2,1192807,1,1,1,'SH',1,0.998079,556,933624,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1759, \"large_tick_hit\": 23, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 1763, \"large_tick_hit\": 23, \"small_tick_hit\": 296}}',NULL,169248612,22916598,NULL,'2017-09-21 01:33:47',1505957627,NULL),(1930786383,1237535,2,1196254,1,1,1,'S',1,0.9959,610,465685,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1460, \"large_tick_hit\": 5, \"small_tick_hit\": 478, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1465, \"large_tick_hit\": 5, \"small_tick_hit\": 481}}',NULL,174091032,8443373,NULL,'2018-05-04 21:48:38',1525470518,NULL),(1932266175,1237535,2,1196254,1,1,1,'XH',1,1,1470,1028460,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1465, \"large_tick_hit\": 5, \"small_tick_hit\": 481}, \"maximum_statistics\": {\"great\": 1465, \"large_tick_hit\": 5, \"small_tick_hit\": 481}}',NULL,175967773,55075918,NULL,'2018-07-29 19:34:15',1532892855,NULL),(1934953489,1237535,2,1219310,1,1,1,'B',1,0.917722,170,175493,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 171, \"great\": 1685, \"large_tick_hit\": 170, \"small_tick_hit\": 175, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1856, \"large_tick_hit\": 170, \"small_tick_hit\": 186}}',NULL,179463652,2351100,NULL,'2019-02-15 04:25:32',1550204732,NULL),(1936552072,1237535,2,1231072,1,1,1,'A',1,0.972199,208,556198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 953, \"large_tick_hit\": 3, \"small_tick_hit\": 198, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 980, \"large_tick_hit\": 3, \"small_tick_hit\": 204}}',NULL,181681923,3160260,NULL,'2019-07-04 07:11:50',1562224310,NULL),(1935904198,1237535,2,1236211,1,1,1,'A',1,0.955097,154,236394,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 716, \"small_tick_hit\": 71, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 751, \"small_tick_hit\": 73}}',NULL,180785816,1255100,NULL,'2019-05-10 05:31:44',1557466304,NULL),(1930829317,1237535,2,1246534,1,1,1,'A',1,0.974124,179,298464,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 915, \"large_tick_hit\": 3, \"small_tick_hit\": 249, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 944, \"large_tick_hit\": 3, \"small_tick_hit\": 251}}',NULL,174035503,1605449,NULL,'2018-05-02 04:33:44',1525235624,NULL),(1956480305,1237535,2,1253351,1,1,1,'SH',1,0.998753,651,989028,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1235, \"large_tick_hit\": 46, \"small_tick_hit\": 321, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1236, \"large_tick_hit\": 46, \"small_tick_hit\": 322}}',NULL,207990139,20374533,NULL,'2022-07-02 05:50:12',1656741012,NULL),(1930635080,1237535,2,1260037,1,1,1,'A',1,0.979636,598,809887,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 850, \"small_tick_hit\": 64, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 868, \"small_tick_hit\": 65}}',NULL,173758281,10224406,NULL,'2018-04-19 18:14:17',1524161657,NULL),(1935327271,1237535,2,1261626,1,1,1,'XH',1,1,800,1156729,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 769, \"large_tick_hit\": 31, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 769, \"large_tick_hit\": 31, \"small_tick_hit\": 64}}',NULL,179990454,22098808,NULL,'2019-03-21 04:21:26',1553142086,NULL),(1935930206,1237535,2,1262796,1,1,1,'S',1,0.990615,219,404381,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 727, \"large_tick_hit\": 15, \"small_tick_hit\": 208, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 733, \"large_tick_hit\": 15, \"small_tick_hit\": 211}}',NULL,180871595,2328615,NULL,'2019-05-15 06:21:28',1557901288,NULL),(1951162077,1237535,2,1265150,1,1,1,'S',1,0.996317,922,945226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 899, \"large_tick_hit\": 38, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 903, \"large_tick_hit\": 38, \"small_tick_hit\": 145}}',NULL,201180001,24638970,NULL,'2021-08-28 04:29:12',1630124952,NULL),(1955096098,1237535,2,1265150,1,1,1,'XH',1,1,941,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 903, \"large_tick_hit\": 38, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 903, \"large_tick_hit\": 38, \"small_tick_hit\": 145}}',NULL,206166178,30189010,NULL,'2022-04-01 06:36:13',1648794973,NULL),(1935457810,1237535,2,1274497,1,1,1,'SH',1,0.999035,1069,977251,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1702, \"large_tick_hit\": 151, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 1704, \"large_tick_hit\": 151, \"small_tick_hit\": 218}}',NULL,180085357,43252232,NULL,'2019-03-27 07:51:39',1553673099,NULL),(1935345453,1237535,2,1284004,1,1,1,'X',1,1,329,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 126, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 126, \"small_tick_hit\": 189}}',NULL,180004199,1098250,NULL,'2019-03-22 04:51:05',1553230265,NULL),(1935943148,1237535,2,1284004,1,1,1,'XH',1,1,329,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 126, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 126, \"small_tick_hit\": 189}}',NULL,180797630,2243923,NULL,'2019-05-10 20:45:52',1557521152,NULL),(1937543966,1237535,2,1290855,1,1,1,'S',1,0.993789,456,381507,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1036, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 1044, \"small_tick_hit\": 244}}',NULL,182853694,4142724,NULL,'2019-09-17 04:02:00',1568692920,NULL),(1941678653,1237535,2,1299008,1,1,1,'SH',1,0.9914,396,735027,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1873, \"large_tick_hit\": 72, \"small_tick_hit\": 591, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1894, \"large_tick_hit\": 72, \"small_tick_hit\": 592}}',NULL,188484468,11247179,NULL,'2020-06-20 03:51:03',1592625063,NULL),(1934393380,1237535,2,1299872,1,1,1,'B',1,0.938902,138,206271,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 107, \"great\": 1472, \"large_tick_hit\": 30, \"small_tick_hit\": 465, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1579, \"large_tick_hit\": 30, \"small_tick_hit\": 486}}',NULL,178819908,1418480,NULL,'2019-01-06 03:15:05',1546744505,NULL),(1937580172,1237535,2,1320129,1,1,1,'SH',1,0.992299,966,799601,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 2328, \"large_tick_hit\": 1, \"small_tick_hit\": 248, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2346, \"large_tick_hit\": 1, \"small_tick_hit\": 250}}',NULL,182920373,32053141,NULL,'2019-09-22 01:14:37',1569114877,NULL),(1929281548,1237535,2,1329592,1,1,1,'A',1,0.977178,352,678713,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 780, \"large_tick_hit\": 3, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 802, \"large_tick_hit\": 3, \"small_tick_hit\": 159}}',NULL,171909617,4512737,NULL,'2018-01-24 22:15:08',1516832108,NULL),(1959083372,1237535,2,1343334,1,1,1,'A',1,0.979895,370,312849,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1023, \"small_tick_hit\": 98, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1045, \"small_tick_hit\": 99}}',NULL,211219923,3969170,NULL,'2023-01-25 06:38:32',1674628712,NULL),(1928813160,1237535,2,1343703,1,1,1,'XH',1,1,1282,1036621,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1240, \"large_tick_hit\": 42, \"small_tick_hit\": 479}, \"maximum_statistics\": {\"great\": 1240, \"large_tick_hit\": 42, \"small_tick_hit\": 479}}',NULL,171389062,40681083,NULL,'2018-01-01 20:08:20',1514837300,NULL),(1955002817,1237535,2,1346273,1,1,1,'SH',1,0.997807,719,951725,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 926, \"small_tick_hit\": 439, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 928, \"small_tick_hit\": 440}}',NULL,206093575,14218852,NULL,'2022-03-28 04:53:07',1648443187,NULL),(1942555917,1237535,2,1348658,1,1,1,'S',1,0.995222,471,787282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1254, \"large_tick_hit\": 22, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 1261, \"large_tick_hit\": 22, \"small_tick_hit\": 182}}',NULL,189555935,10528540,NULL,'2020-07-29 01:24:42',1595985882,NULL),(1936645180,1237535,2,1353936,1,1,1,'SH',1,0.985789,572,679415,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 2678, \"large_tick_hit\": 23, \"small_tick_hit\": 698, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2722, \"large_tick_hit\": 23, \"small_tick_hit\": 703}}',NULL,181681781,27886715,NULL,'2019-07-04 06:51:58',1562223118,NULL),(1962145652,1237535,2,1354388,1,1,1,'SH',1,0.991928,804,375667,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 4029, \"large_tick_hit\": 530, \"small_tick_hit\": 602, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 4069, \"large_tick_hit\": 530, \"small_tick_hit\": 604}}',NULL,215164308,30529117,NULL,'2023-12-14 06:19:41',1702534781,NULL),(1928372757,1237535,2,1370029,1,1,1,'A',1,0.966127,253,550452,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1132, \"large_tick_hit\": 8, \"small_tick_hit\": 172, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1176, \"large_tick_hit\": 8, \"small_tick_hit\": 174}}',NULL,170829766,3768510,NULL,'2017-12-08 21:21:44',1512768104,NULL),(1930875479,1237535,2,1373482,1,1,1,'B',1,0.907818,104,257271,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 422, \"large_tick_hit\": 13, \"small_tick_hit\": 343, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 13, \"small_tick_hit\": 382}}',NULL,174074923,465166,NULL,'2018-05-04 05:46:45',1525412805,NULL),(2577833915,1237535,2,1378019,1,1,1,'S',1,0.998884,515,1025043,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 785, \"large_tick_hit\": 31, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 786, \"large_tick_hit\": 31, \"small_tick_hit\": 79}}',NULL,216338731,9443643,NULL,'2024-03-27 20:57:28',1711573048,NULL),(1934628613,1237535,2,1387764,1,1,1,'A',1,0.948119,592,584950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 1316, \"small_tick_hit\": 146, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1388, \"small_tick_hit\": 154}}',NULL,179115032,10776496,NULL,'2019-01-24 01:27:03',1548293223,NULL),(1934628637,1237535,2,1387764,0,1,1,'A',1,0.967575,628,345902,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 1341, \"small_tick_hit\": 151, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1388, \"small_tick_hit\": 154}}',NULL,179115054,6544690,NULL,'2019-01-24 01:29:16',1548293356,NULL),(1956834488,1237535,2,1424870,1,1,1,'SH',1,0.997346,2457,458654,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 3948, \"large_tick_hit\": 313, \"small_tick_hit\": 625, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 3960, \"large_tick_hit\": 313, \"small_tick_hit\": 626}}',NULL,208394021,102100520,NULL,'2022-07-24 03:31:36',1658633496,NULL),(1931565150,1237535,2,1450182,1,1,1,'A',1,0.966451,271,567765,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 1281, \"small_tick_hit\": 361, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1327, \"small_tick_hit\": 372}}',NULL,174992203,4858738,NULL,'2018-06-14 23:41:52',1529019712,NULL),(1934571780,1237535,2,1477910,1,1,1,'S',1,0.9873,264,314805,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1744, \"small_tick_hit\": 355, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1770, \"small_tick_hit\": 356}}',NULL,178967555,4822300,NULL,'2019-01-14 21:17:25',1547500645,NULL),(1955295662,1237535,2,1477910,1,1,1,'S',1,0.992004,485,711320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1753, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 1770, \"small_tick_hit\": 356}}',NULL,206390674,13636280,NULL,'2022-04-12 05:28:47',1649741327,NULL),(1938354786,1237535,2,1477910,1,1,1,'SH',1,0.992474,452,766370,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1755, \"small_tick_hit\": 355, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1770, \"small_tick_hit\": 356}}',NULL,183969036,14662358,NULL,'2019-12-02 02:13:21',1575252801,NULL),(1934980252,1237535,2,1509693,1,1,1,'S',1,0.992797,396,363825,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1581, \"large_tick_hit\": 5, \"small_tick_hit\": 68}, \"maximum_statistics\": {\"great\": 1593, \"large_tick_hit\": 5, \"small_tick_hit\": 68}}',NULL,179393249,5242928,NULL,'2019-02-10 06:50:07',1549781407,NULL),(1934865189,1237535,2,1509693,1,1,1,'SH',1,0.998199,1053,943988,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1590, \"large_tick_hit\": 5, \"small_tick_hit\": 68}, \"maximum_statistics\": {\"great\": 1593, \"large_tick_hit\": 5, \"small_tick_hit\": 68}}',NULL,179284355,32301857,NULL,'2019-02-03 05:13:39',1549170819,NULL),(1937715739,1237535,2,1522511,1,1,1,'A',1,0.940773,292,684188,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1375, \"large_tick_hit\": 20, \"small_tick_hit\": 527, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 1395, \"large_tick_hit\": 20, \"small_tick_hit\": 628}}',NULL,183180763,7111107,NULL,'2019-10-11 04:11:16',1570767076,NULL),(1956710323,1237535,2,1525066,1,1,1,'S',1,0.98984,348,680412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1206, \"large_tick_hit\": 65, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 1220, \"large_tick_hit\": 65, \"small_tick_hit\": 93}}',NULL,208324974,6675290,NULL,'2022-07-20 05:36:50',1658295410,NULL),(1962195011,1237535,2,1529760,1,1,1,'D',1,0.030871,3,115002,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1175, \"great\": 20, \"small_tick_hit\": 36, \"small_tick_miss\": 583}, \"maximum_statistics\": {\"great\": 1195, \"small_tick_hit\": 619, \"legacy_combo_increase\": 9280}}',NULL,215259629,6408,NULL,'2023-12-22 19:47:53',1703274473,NULL),(1933402288,1237535,2,1551135,1,1,1,'A',1,0.96402,75,512341,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 572, \"large_tick_hit\": 33, \"small_tick_hit\": 172, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 33, \"small_tick_hit\": 173}}',NULL,177384322,884885,NULL,'2018-10-12 23:28:07',1539386887,NULL),(1934680415,1237535,2,1562316,1,1,1,'B',1,0.935076,108,206841,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 778, \"large_tick_hit\": 119, \"small_tick_hit\": 212, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 841, \"large_tick_hit\": 119, \"small_tick_hit\": 226}}',NULL,179084634,913180,NULL,'2019-01-22 00:26:56',1548116816,NULL),(1933747308,1237535,2,1586453,1,1,1,'C',1,0.868421,122,207955,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 349, \"small_tick_hit\": 14}, \"maximum_statistics\": {\"great\": 404, \"small_tick_hit\": 14}}',NULL,177932762,320288,NULL,'2018-11-16 03:22:26',1542338546,NULL),(1933747236,1237535,2,1586453,1,1,1,'A',1,0.952153,125,533779,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 384, \"small_tick_hit\": 14}, \"maximum_statistics\": {\"great\": 404, \"small_tick_hit\": 14}}',NULL,177860949,811949,NULL,'2018-11-11 05:30:02',1541914202,NULL),(1954724765,1237535,2,1620583,1,1,1,'S',1,0.991614,290,774679,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1691, \"large_tick_hit\": 85, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 1707, \"large_tick_hit\": 85, \"small_tick_hit\": 116}}',NULL,205639941,8992524,NULL,'2022-03-05 07:11:35',1646464295,NULL),(1955988677,1237535,2,1620583,1,1,1,'SH',1,0.996855,671,993955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1701, \"large_tick_hit\": 85, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 1707, \"large_tick_hit\": 85, \"small_tick_hit\": 116}}',NULL,207294827,21273362,NULL,'2022-05-28 19:08:32',1653764912,NULL),(1951959790,1237535,2,1641008,1,1,1,'S',1,0.986377,623,644732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 2613, \"large_tick_hit\": 7, \"small_tick_hit\": 59, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2649, \"large_tick_hit\": 7, \"small_tick_hit\": 60}}',NULL,202163223,26843422,NULL,'2021-10-06 03:16:29',1633490189,NULL),(1937099403,1237535,2,1643106,1,1,1,'A',1,0.942134,361,215035,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 156, \"great\": 2252, \"large_tick_hit\": 53, \"small_tick_hit\": 300, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2408, \"large_tick_hit\": 53, \"small_tick_hit\": 304}}',NULL,182312618,4400480,NULL,'2019-08-12 03:25:48',1565580348,NULL),(1962183777,1237535,2,1659472,1,1,1,'D',1,0.4538,444,717851,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 729, \"large_tick_hit\": 54, \"small_tick_hit\": 3976, \"small_tick_miss\": 5724}, \"maximum_statistics\": {\"great\": 733, \"large_tick_hit\": 54, \"small_tick_hit\": 9700}}',NULL,215259735,5991328,NULL,'2023-12-22 20:00:28',1703275228,NULL),(1959054373,1237535,2,1672165,1,1,1,'SH',1,0.985909,350,676166,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1788, \"small_tick_hit\": 241, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1814, \"small_tick_hit\": 244}}',NULL,211232161,9208032,NULL,'2023-01-26 06:43:34',1674715414,NULL),(1935295301,1237535,2,1706210,1,1,1,'A',1,0.961297,343,239823,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 2260, \"large_tick_hit\": 29, \"small_tick_hit\": 319, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2358, \"large_tick_hit\": 29, \"small_tick_hit\": 326}}',NULL,180004283,4789782,NULL,'2019-03-22 05:03:23',1553231003,NULL),(1933638136,1237535,2,1706210,1,1,1,'A',1,0.975304,606,662303,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 2301, \"large_tick_hit\": 29, \"small_tick_hit\": 316, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 2358, \"large_tick_hit\": 29, \"small_tick_hit\": 326}}',NULL,177797896,15982242,NULL,'2018-11-07 03:23:18',1541560998,NULL),(1958428307,1237535,2,1708932,1,1,1,'S',1,0.998587,616,905511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1311, \"large_tick_hit\": 25, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 1313, \"large_tick_hit\": 25, \"small_tick_hit\": 77}}',NULL,210428459,17780214,NULL,'2022-11-28 06:47:44',1669618064,NULL),(1958428536,1237535,2,1709629,1,1,1,'S',1,0.998088,783,925716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 763, \"large_tick_hit\": 76, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 765, \"large_tick_hit\": 76, \"small_tick_hit\": 205}}',NULL,210428470,13621590,NULL,'2022-11-28 06:50:32',1669618232,NULL),(1958428830,1237535,2,1711172,1,1,1,'S',1,0.994868,562,883537,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1261, \"large_tick_hit\": 31, \"small_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 1268, \"large_tick_hit\": 31, \"small_tick_hit\": 65}}',NULL,210428400,16165253,NULL,'2022-11-28 06:32:52',1669617172,NULL),(1958428835,1237535,2,1711172,1,1,1,'S',1,0.997801,684,875511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1265, \"large_tick_hit\": 31, \"small_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 1268, \"large_tick_hit\": 31, \"small_tick_hit\": 65}}',NULL,210428430,20716210,NULL,'2022-11-28 06:40:51',1669617651,NULL),(1939237108,1237535,2,1714821,1,1,1,'S',1,0.9989,429,499413,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 653, \"large_tick_hit\": 3, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 3, \"small_tick_hit\": 252}}',NULL,185189220,3168909,NULL,'2020-02-15 06:33:24',1581748404,NULL),(1934902585,1237535,2,1718816,1,1,1,'SH',1,0.992062,981,402985,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 4267, \"large_tick_hit\": 24, \"small_tick_hit\": 83, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 4301, \"large_tick_hit\": 24, \"small_tick_hit\": 84}}',NULL,179392959,29789115,NULL,'2019-02-10 06:20:00',1549779600,NULL),(1936125762,1237535,2,1722406,1,1,1,'SH',1,0.989729,280,371289,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1501, \"large_tick_hit\": 75, \"small_tick_hit\": 544, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1522, \"large_tick_hit\": 75, \"small_tick_hit\": 545}}',NULL,180886217,4772385,NULL,'2019-05-16 06:22:55',1557987775,NULL),(1956821838,1237535,2,1722406,1,1,1,'S',1,0.995798,700,910047,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1514, \"large_tick_hit\": 75, \"small_tick_hit\": 544, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1522, \"large_tick_hit\": 75, \"small_tick_hit\": 545}}',NULL,208505543,17250941,NULL,'2022-07-30 05:21:05',1659158465,NULL),(1962106256,1237535,2,1743837,1,1,1,'S',1,0.992995,738,873402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 977, \"small_tick_hit\": 157, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 980, \"small_tick_hit\": 162}}',NULL,215164672,11039370,NULL,'2023-12-14 07:49:12',1702540152,NULL),(1934595181,1237535,2,1754329,1,1,1,'A',1,0.960699,342,246652,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 1978, \"large_tick_hit\": 3, \"small_tick_hit\": 219, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2059, \"large_tick_hit\": 3, \"small_tick_hit\": 228}}',NULL,178856879,4032134,NULL,'2019-01-08 08:44:40',1546937080,NULL),(1934125329,1237535,2,1765081,1,1,1,'SH',1,0.984516,426,685012,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 2094, \"large_tick_hit\": 52, \"small_tick_hit\": 588, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 2127, \"large_tick_hit\": 52, \"small_tick_hit\": 598}}',NULL,178386590,11657842,NULL,'2018-12-13 06:20:42',1544682042,NULL),(1946827744,1237535,2,1770626,1,1,1,'A',1,0.961356,343,284758,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 1210, \"large_tick_hit\": 63, \"small_tick_hit\": 145, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1265, \"large_tick_hit\": 63, \"small_tick_hit\": 147}}',NULL,195356737,2518474,NULL,'2021-02-24 18:57:53',1614193073,NULL),(1938378894,1237535,2,1775270,1,1,1,'A',1,0.970874,140,607093,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 345, \"large_tick_hit\": 3, \"small_tick_hit\": 52}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 3, \"small_tick_hit\": 52}}',NULL,184082203,871223,NULL,'2019-12-09 22:18:05',1575929885,NULL),(1937717264,1237535,2,1803623,1,1,1,'SH',1,0.995367,705,840939,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 2177, \"large_tick_hit\": 27, \"small_tick_hit\": 804, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2189, \"large_tick_hit\": 27, \"small_tick_hit\": 806}}',NULL,183180824,22546499,NULL,'2019-10-11 04:18:59',1570767539,NULL),(1933868028,1237535,2,1805910,1,1,1,'A',1,0.966081,304,284690,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 2004, \"large_tick_hit\": 25, \"small_tick_hit\": 335, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 2073, \"large_tick_hit\": 25, \"small_tick_hit\": 349}}',NULL,178032717,4237314,NULL,'2018-11-22 00:43:25',1542847405,NULL),(1942971652,1237535,2,1821081,1,1,1,'SH',1,0.999133,876,975626,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1665, \"large_tick_hit\": 30, \"small_tick_hit\": 611}, \"maximum_statistics\": {\"great\": 1667, \"large_tick_hit\": 30, \"small_tick_hit\": 611}}',NULL,190184997,28311100,NULL,'2020-08-22 02:37:54',1598063874,NULL),(1936239092,1237535,2,1901200,1,1,1,'SH',1,0.997065,488,893656,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1254, \"large_tick_hit\": 5, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 1258, \"large_tick_hit\": 5, \"small_tick_hit\": 100}}',NULL,181095342,11913204,NULL,'2019-05-29 04:48:52',1559105332,NULL),(1958441539,1237535,2,1901203,1,1,1,'S',1,0.999251,610,927931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 921, \"large_tick_hit\": 143, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 922, \"large_tick_hit\": 143, \"small_tick_hit\": 270}}',NULL,210428447,11654068,NULL,'2022-11-28 06:44:39',1669617879,NULL),(1942454489,1237535,2,1964363,1,1,1,'A',1,0.974654,152,274076,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 651, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 672, \"small_tick_hit\": 196}}',NULL,189500287,879090,NULL,'2020-07-26 22:41:51',1595803311,NULL),(1944781641,1237535,2,1992818,1,1,1,'S',1,0.995492,513,786572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 2181, \"large_tick_hit\": 22, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 2192, \"large_tick_hit\": 22, \"small_tick_hit\": 226}}',NULL,192653834,21464800,NULL,'2020-11-28 04:49:46',1606538986,NULL),(1946810780,1237535,2,2015527,1,1,1,'SH',1,0.99435,587,818993,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1405, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 1414, \"small_tick_hit\": 179}}',NULL,195421282,12642265,NULL,'2021-02-26 18:51:03',1614365463,NULL),(1956866760,1237535,2,2022061,1,1,1,'S',1,0.988613,521,740424,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 3607, \"large_tick_hit\": 27, \"small_tick_hit\": 186, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 3647, \"large_tick_hit\": 27, \"small_tick_hit\": 190}}',NULL,208394154,31315699,NULL,'2022-07-24 03:44:35',1658634275,NULL),(1942495878,1237535,2,2035761,1,1,1,'S',1,0.993062,420,367025,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1668, \"large_tick_hit\": 10, \"small_tick_hit\": 326, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1681, \"large_tick_hit\": 10, \"small_tick_hit\": 327}}',NULL,189505600,5121752,NULL,'2020-07-27 04:28:05',1595824085,NULL),(1946638545,1237535,2,2061081,1,1,1,'SH',1,0.981908,289,693036,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1873, \"large_tick_hit\": 142, \"small_tick_hit\": 1350, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1905, \"large_tick_hit\": 142, \"small_tick_hit\": 1380}}',NULL,195085827,10157273,NULL,'2021-02-16 23:53:14',1613519594,NULL),(1962423657,1237535,2,2098103,1,1,1,'S',1,0.994273,741,864275,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 2311, \"large_tick_hit\": 190, \"small_tick_hit\": 624, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2327, \"large_tick_hit\": 190, \"small_tick_hit\": 626}}',NULL,215528242,37839612,NULL,'2024-01-14 03:09:36',1705201776,NULL),(1937885604,1237535,2,2113971,1,1,1,'S',1,0.997688,620,489243,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 772, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 774, \"small_tick_hit\": 91}}',NULL,183310294,5284144,NULL,'2019-10-20 05:09:06',1571548146,NULL),(1937486490,1237535,2,2115928,1,1,1,'A',1,0.962726,151,507517,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 837, \"large_tick_hit\": 1, \"small_tick_hit\": 66, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 1, \"small_tick_hit\": 68}}',NULL,182902838,2269467,NULL,'2019-09-21 00:30:19',1569025819,NULL),(1954502107,1237535,2,2205106,1,1,1,'S',1,0.986678,574,878943,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 970, \"large_tick_hit\": 8, \"small_tick_hit\": 207, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 978, \"large_tick_hit\": 8, \"small_tick_hit\": 215}}',NULL,205529574,13821235,NULL,'2022-02-27 07:32:51',1645947171,NULL),(1938460369,1237535,2,2205106,1,1,1,'SH',1,0.998335,910,980239,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 976, \"large_tick_hit\": 8, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 978, \"large_tick_hit\": 8, \"small_tick_hit\": 215}}',NULL,184007170,26424801,NULL,'2019-12-04 23:45:17',1575503117,NULL),(1946603348,1237535,2,2211074,1,1,1,'SH',1,0.990525,277,732843,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1134, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1146, \"small_tick_hit\": 226}}',NULL,195085445,5886059,NULL,'2021-02-16 23:36:45',1613518605,NULL),(1954152720,1237535,2,2226722,1,1,1,'A',1,0.969876,375,585703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1163, \"large_tick_hit\": 6, \"small_tick_hit\": 312, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1202, \"large_tick_hit\": 6, \"small_tick_hit\": 319}}',NULL,204973673,6098364,NULL,'2022-02-01 01:45:18',1643679918,NULL),(2573553335,1237535,2,2231629,1,1,1,'S',1,0.982741,1055,797862,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1851, \"large_tick_hit\": 19, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 1885, \"large_tick_hit\": 19, \"small_tick_hit\": 66}}',NULL,216331618,43574126,NULL,'2024-03-27 00:53:49',1711500829,NULL),(1959383778,1237535,2,2231629,1,1,1,'SH',1,0.990863,983,798030,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1867, \"large_tick_hit\": 19, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 1885, \"large_tick_hit\": 19, \"small_tick_hit\": 66}}',NULL,211793047,45682298,NULL,'2023-03-11 01:17:36',1678497456,NULL),(1956883664,1237535,2,2239073,1,1,1,'A',1,0.969726,526,679256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1399, \"large_tick_hit\": 26, \"small_tick_hit\": 593, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 1423, \"large_tick_hit\": 26, \"small_tick_hit\": 632}}',NULL,208469883,9148702,NULL,'2022-07-28 06:47:39',1658990859,NULL),(1956425042,1237535,2,2315252,1,1,1,'S',1,0.990057,831,764889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1376, \"small_tick_hit\": 18}, \"maximum_statistics\": {\"great\": 1390, \"small_tick_hit\": 18}}',NULL,207949158,21894728,NULL,'2022-06-30 02:40:04',1656556804,NULL),(1955938453,1237535,2,2322557,1,1,1,'S',1,0.995037,1073,843300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1468, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 1476, \"small_tick_hit\": 136}}',NULL,207204397,29777736,NULL,'2022-05-24 04:42:35',1653367355,NULL),(1960635820,1237535,2,2804224,1,1,1,'A',1,0.957228,537,619136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1060, \"small_tick_hit\": 59, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1105, \"small_tick_hit\": 64}}',NULL,213348329,10179646,NULL,'2023-07-09 06:52:02',1688885522,NULL),(1956771810,1237535,2,2804224,1,1,1,'S',1,0.985458,533,354951,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1089, \"large_tick_hit\": 1, \"small_tick_hit\": 62, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1104, \"large_tick_hit\": 1, \"small_tick_hit\": 64}}',NULL,208325119,4409932,NULL,'2022-07-20 05:54:14',1658296454,NULL),(1962375464,1237535,2,2949943,1,1,1,'SH',1,0.999381,1190,1020903,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1164, \"large_tick_hit\": 26, \"small_tick_hit\": 425, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1164, \"large_tick_hit\": 26, \"small_tick_hit\": 426}}',NULL,215449970,36008542,NULL,'2024-01-07 03:02:05',1704596525,NULL),(1960586892,1237535,2,4022950,1,1,1,'S',1,0.989781,833,793354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1211, \"large_tick_hit\": 1, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 1225, \"large_tick_hit\": 1, \"small_tick_hit\": 144}}',NULL,213319116,18366340,NULL,'2023-07-07 02:06:24',1688695584,NULL),(1941953316,1237535,2,673275,1,1,1,'B',1,0.909719,192,207697,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 192, \"great\": 1748, \"large_tick_hit\": 35, \"small_tick_hit\": 454, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1940, \"large_tick_hit\": 35, \"small_tick_hit\": 484}}',0.106857,188797667,1911888,NULL,'2020-07-01 05:51:21',1593582681,NULL),(1954316498,1237535,2,2599676,1,1,1,'C',1,0.891129,71,172115,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 135, \"great\": 1005, \"large_tick_hit\": 4, \"small_tick_hit\": 317, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1140, \"large_tick_hit\": 4, \"small_tick_hit\": 344}}',0.207506,205168111,603511,NULL,'2022-02-10 03:24:40',1644463480,NULL),(1929325583,1237535,2,695155,1,1,1,'D',1,0.808511,19,196857,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 362, \"large_tick_hit\": 8, \"small_tick_hit\": 238, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 8, \"small_tick_hit\": 274}}',0.235169,172006927,178197,NULL,'2018-01-28 23:47:44',1517183264,NULL),(1932176559,1237535,2,1524104,1,1,1,'C',1,0.896352,104,186489,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 167, \"great\": 1290, \"large_tick_hit\": 2, \"small_tick_hit\": 256, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1457, \"large_tick_hit\": 2, \"small_tick_hit\": 268}}',0.236273,175767411,1235995,NULL,'2018-07-21 01:04:48',1532135088,NULL),(1936118423,1237535,2,1035785,1,1,1,'B',1,0.914953,95,223160,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 168, \"great\": 1685, \"large_tick_hit\": 75, \"small_tick_hit\": 553, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 1853, \"large_tick_hit\": 75, \"small_tick_hit\": 600}}',0.360524,180885136,1480773,NULL,'2019-05-16 03:52:17',1557978737,NULL),(1942525168,1237535,2,1887260,1,1,1,'A',1,0.960968,257,227071,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 155, \"great\": 3787, \"large_tick_hit\": 120, \"small_tick_hit\": 303, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 3942, \"large_tick_hit\": 120, \"small_tick_hit\": 319}}',0.366164,189550903,7421760,NULL,'2020-07-28 20:55:01',1595969701,NULL),(1956897985,1237535,2,3347407,1,1,1,'C',1,0.868074,67,159997,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 127, \"great\": 741, \"large_tick_hit\": 71, \"small_tick_hit\": 175, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 868, \"large_tick_hit\": 71, \"small_tick_hit\": 198}}',0.392217,208469235,422694,NULL,'2022-07-28 05:47:58',1658987278,NULL),(1936073044,1237535,2,1115737,1,1,1,'B',1,0.914039,110,219236,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 155, \"great\": 1370, \"large_tick_hit\": 68, \"small_tick_hit\": 359, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1525, \"large_tick_hit\": 68, \"small_tick_hit\": 373}}',0.681947,180885071,1479523,NULL,'2019-05-16 03:44:16',1557978256,NULL),(1954234002,1237535,2,2689525,1,1,1,'C',1,0.891644,94,169546,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 112, \"great\": 850, \"large_tick_hit\": 3, \"small_tick_hit\": 118, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 962, \"large_tick_hit\": 3, \"small_tick_hit\": 124}}',0.711761,205061292,625471,NULL,'2022-02-05 04:44:15',1644036255,NULL),(1885469392,1237535,2,74058,0,1,1,'B',1,0.912921,48,533226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 203, \"large_tick_hit\": 40, \"small_tick_hit\": 732, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 40, \"small_tick_hit\": 812}}',0.787215,41886247,193044,NULL,'2011-12-03 02:05:11',1322877911,NULL),(1937759260,1237535,2,902782,0,1,1,'B',1,0.936543,99,250202,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 142, \"great\": 1719, \"large_tick_hit\": 142, \"small_tick_hit\": 707, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1861, \"large_tick_hit\": 142, \"small_tick_hit\": 739}}',0.874319,183115869,1338563,NULL,'2019-10-06 02:51:36',1570330296,NULL),(1885453453,1237535,2,24529,0,1,1,'B',1,0.905775,58,389746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 297, \"large_tick_hit\": 93, \"small_tick_hit\": 206, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 93, \"small_tick_hit\": 225}}',1.06382,41737623,288660,NULL,'2011-12-01 03:03:27',1322708607,NULL),(1941864660,1237535,2,1596819,1,1,1,'C',1,0.89356,77,192815,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 666, \"large_tick_hit\": 12, \"small_tick_hit\": 321, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 12, \"small_tick_hit\": 349}}',1.06888,188576490,588354,NULL,'2020-06-23 05:10:19',1592889019,NULL),(1933652650,1237535,2,1021421,1,1,1,'C',1,0.899225,113,178364,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 120, \"great\": 1054, \"large_tick_hit\": 11, \"small_tick_hit\": 95, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1174, \"large_tick_hit\": 11, \"small_tick_hit\": 105}}',1.22918,177726003,1097346,NULL,'2018-11-02 20:43:41',1541191421,NULL),(1932098114,1237535,2,83975,0,1,1,'B',1,0.937548,88,190209,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 1205, \"large_tick_hit\": 3, \"small_tick_hit\": 23}, \"maximum_statistics\": {\"great\": 1287, \"large_tick_hit\": 3, \"small_tick_hit\": 23}}',1.27567,175703749,1050345,NULL,'2018-07-18 03:19:30',1531883970,NULL),(1954193512,1237535,2,2338526,1,1,1,'A',1,0.943354,267,244825,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 125, \"great\": 1957, \"large_tick_hit\": 25, \"small_tick_hit\": 566, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 2082, \"large_tick_hit\": 25, \"small_tick_hit\": 594}}',1.81819,204882636,4399729,NULL,'2022-01-28 03:29:11',1643340551,NULL),(1913859987,1237535,2,270490,0,1,1,'B',1,0.918022,109,211686,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 1105, \"large_tick_hit\": 3, \"small_tick_hit\": 247, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1199, \"large_tick_hit\": 3, \"small_tick_hit\": 274}}',1.93584,151033688,910820,NULL,'2015-10-20 02:44:47',1445309087,NULL),(1932096665,1237535,2,307410,1,1,1,'B',1,0.914536,200,231645,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 115, \"great\": 921, \"large_tick_hit\": 56, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1036, \"large_tick_hit\": 56, \"small_tick_hit\": 394}}',2.01394,175767297,1068984,NULL,'2018-07-21 00:56:31',1532134591,NULL),(1917244712,1237535,2,890084,1,1,1,'B',1,0.935835,144,197990,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 1333, \"large_tick_hit\": 7, \"small_tick_hit\": 206, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1426, \"large_tick_hit\": 7, \"small_tick_hit\": 219}}',2.02525,155881661,1575080,NULL,'2016-04-01 20:53:17',1459543997,NULL),(1935997283,1237535,2,891079,1,1,1,'B',1,0.917526,82,186634,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 672, \"large_tick_hit\": 4, \"small_tick_hit\": 125, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 739, \"large_tick_hit\": 4, \"small_tick_hit\": 130}}',2.23561,180739701,531521,NULL,'2019-05-07 02:58:40',1557197920,NULL),(1931256153,1237535,2,226605,0,1,1,'A',1,0.957148,202,517833,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 118, \"great\": 2360, \"large_tick_hit\": 241, \"small_tick_hit\": 258, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 2478, \"large_tick_hit\": 241, \"small_tick_hit\": 268}}',2.3471,174544291,5134418,NULL,'2018-05-26 04:33:47',1527309227,NULL),(1885522439,1237535,2,76725,0,1,1,'B',1,0.928994,99,502158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 247, \"large_tick_hit\": 219, \"small_tick_hit\": 319, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 219, \"small_tick_hit\": 348}}',2.42898,41884042,222718,NULL,'2011-12-03 01:24:24',1322875464,NULL),(1933571683,1237535,2,1512691,1,1,1,'A',1,0.954611,212,260532,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 2005, \"large_tick_hit\": 1, \"small_tick_hit\": 644, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 2109, \"large_tick_hit\": 1, \"small_tick_hit\": 666}}',2.48957,177520478,2577112,NULL,'2018-10-21 06:05:22',1540101922,NULL),(1934373276,1237535,2,1670874,1,1,1,'B',1,0.93755,392,245568,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 115, \"great\": 1658, \"large_tick_hit\": 36, \"small_tick_hit\": 633, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 1773, \"large_tick_hit\": 36, \"small_tick_hit\": 673}}',2.52988,178818683,4495660,NULL,'2019-01-06 01:26:25',1546737985,NULL),(1885462551,1237535,2,106439,0,1,1,'B',1,0.939963,57,550137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 164, \"large_tick_hit\": 43, \"small_tick_hit\": 294, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 43, \"small_tick_hit\": 318}}',2.58038,41737241,154648,NULL,'2011-12-01 02:48:29',1322707709,NULL),(1933789921,1237535,2,901854,1,1,1,'B',1,0.913781,172,214700,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 112, \"great\": 1115, \"large_tick_hit\": 1, \"small_tick_hit\": 230, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1227, \"large_tick_hit\": 1, \"small_tick_hit\": 245}}',2.59812,177933380,1347594,NULL,'2018-11-16 04:40:21',1542343221,NULL),(1885446540,1237535,2,114045,0,1,1,'A',1,0.96507,95,633785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 279, \"large_tick_hit\": 118, \"small_tick_hit\": 570, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 118, \"small_tick_hit\": 595}}',2.64739,41737396,377212,NULL,'2011-12-01 02:54:30',1322708070,NULL),(1925780759,1237535,2,247643,0,1,1,'C',1,0.886398,54,158790,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 540, \"large_tick_hit\": 5, \"small_tick_hit\": 48, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 5, \"small_tick_hit\": 51}}',2.74494,167387056,454555,NULL,'2017-07-02 05:18:11',1498972691,NULL),(1932166800,1237535,2,133938,0,1,1,'B',1,0.910798,90,187555,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 854, \"large_tick_hit\": 55, \"small_tick_hit\": 61, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 943, \"large_tick_hit\": 55, \"small_tick_hit\": 67}}',2.80903,175767594,728507,NULL,'2018-07-21 01:18:17',1532135897,NULL),(1885466473,1237535,2,25321,0,1,1,'B',1,0.924099,69,451518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 248, \"large_tick_hit\": 98, \"small_tick_hit\": 141, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 98, \"small_tick_hit\": 158}}',2.84734,41982499,328722,NULL,'2011-12-04 01:35:19',1322962519,NULL),(1885503680,1237535,2,55417,0,1,1,'S',1,0.987426,145,782232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 262, \"large_tick_hit\": 219, \"small_tick_hit\": 1011, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 219, \"small_tick_hit\": 1026}}',2.87546,41799676,311738,NULL,'2011-12-01 23:03:26',1322780606,NULL),(1918715577,1237535,2,917091,1,1,1,'X',1,1,79,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_tick_hit\": 14, \"small_tick_hit\": 536}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 14, \"small_tick_hit\": 536}}',3.1321,157718520,119572,NULL,'2016-06-04 04:21:57',1465014117,NULL),(1934725901,1237535,2,1083470,1,1,1,'A',1,0.968464,517,251130,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 117, \"great\": 3450, \"large_tick_hit\": 16, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 3567, \"large_tick_hit\": 16, \"small_tick_hit\": 127}}',3.17706,179084458,14720710,NULL,'2019-01-22 00:12:05',1548115925,NULL),(1913985031,1237535,2,512401,1,1,1,'B',1,0.91907,111,214393,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 733, \"large_tick_hit\": 103, \"small_tick_hit\": 152, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 812, \"large_tick_hit\": 103, \"small_tick_hit\": 160}}',3.24177,151188913,794106,NULL,'2015-10-25 03:55:20',1445745320,NULL),(1885467687,1237535,2,25405,0,1,1,'A',1,0.940711,89,498352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 200, \"large_tick_hit\": 113, \"small_tick_hit\": 163, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 113, \"small_tick_hit\": 172}}',3.39939,41798475,253322,NULL,'2011-12-01 22:36:09',1322778969,NULL),(1959648011,1237535,2,2088626,1,1,1,'A',1,0.944444,218,246716,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 111, \"great\": 1795, \"large_tick_hit\": 94, \"small_tick_hit\": 491, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 1906, \"large_tick_hit\": 94, \"small_tick_hit\": 520}}',3.44571,212084999,3040690,NULL,'2023-04-01 19:22:39',1680376959,NULL),(1928352414,1237535,2,703584,1,1,1,'A',1,0.961679,144,280104,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 2210, \"small_tick_hit\": 425, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 2304, \"small_tick_hit\": 436}}',3.46349,170830951,2868208,NULL,'2017-12-08 22:29:13',1512772153,NULL),(1933609887,1237535,2,1481624,1,1,1,'B',1,0.936862,119,220838,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 1140, \"large_tick_hit\": 6, \"small_tick_hit\": 323, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1227, \"large_tick_hit\": 6, \"small_tick_hit\": 335}}',3.47188,177725878,1066712,NULL,'2018-11-02 20:36:27',1541190987,NULL),(1935905431,1237535,2,75351,1,1,1,'A',1,0.943372,127,263387,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 453, \"large_tick_hit\": 2, \"small_tick_hit\": 278, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',3.5634,180785719,506313,NULL,'2019-05-10 05:19:10',1557465550,NULL),(1936121690,1237535,2,1494828,1,1,1,'A',1,0.958199,195,275820,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 112, \"great\": 2230, \"large_tick_hit\": 18, \"small_tick_hit\": 434, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2342, \"large_tick_hit\": 18, \"small_tick_hit\": 439}}',3.57468,180885038,3982366,NULL,'2019-05-16 03:40:14',1557978014,NULL),(1935987339,1237535,2,709264,1,1,1,'B',1,0.907762,133,211117,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 592, \"large_tick_hit\": 38, \"small_tick_hit\": 177, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 38, \"small_tick_hit\": 187}}',3.67908,180785665,603506,NULL,'2019-05-10 05:12:34',1557465154,NULL),(1886139253,1237535,2,127060,0,1,1,'A',1,0.956235,160,504443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 718, \"large_tick_hit\": 195, \"small_tick_hit\": 245, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 195, \"small_tick_hit\": 259}}',3.82529,45547288,1432882,NULL,'2012-01-16 02:46:32',1326681992,NULL),(1942321405,1237535,2,344892,0,1,1,'B',1,0.929812,137,215623,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 1128, \"large_tick_hit\": 42, \"small_tick_hit\": 168, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1221, \"large_tick_hit\": 42, \"small_tick_hit\": 176}}',3.84303,189288179,1362402,NULL,'2020-07-19 03:52:28',1595130748,NULL),(1885494833,1237535,2,61030,0,1,1,'A',1,0.965714,109,575013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 383, \"large_tick_hit\": 28, \"small_tick_hit\": 434, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 28, \"small_tick_hit\": 448}}',3.87234,41983575,725000,NULL,'2011-12-04 01:52:26',1322963546,NULL),(1933869870,1237535,2,1605598,1,1,1,'C',1,0.894004,75,192702,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 631, \"small_tick_hit\": 204, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 719, \"small_tick_hit\": 215}}',3.89002,178035289,529458,NULL,'2018-11-22 05:35:22',1542864922,NULL),(1927219940,1237535,2,121216,1,1,1,'B',1,0.932349,114,479284,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 538, \"large_tick_hit\": 45, \"small_tick_hit\": 175, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 45, \"small_tick_hit\": 191}}',3.90796,169356200,1020051,NULL,'2017-09-26 01:00:44',1506387644,NULL),(1885724906,1237535,2,85730,0,1,1,'A',1,0.954219,182,509949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 750, \"large_tick_hit\": 57, \"small_tick_hit\": 256, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 787, \"large_tick_hit\": 57, \"small_tick_hit\": 270}}',4.20621,43162228,1491520,NULL,'2011-12-19 02:07:35',1324260455,NULL),(1932145956,1237535,2,48416,0,1,1,'B',1,0.939856,102,265347,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 916, \"large_tick_hit\": 12, \"small_tick_hit\": 119, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 974, \"large_tick_hit\": 12, \"small_tick_hit\": 128}}',4.25126,175767645,1149562,NULL,'2018-07-21 01:21:52',1532136112,NULL),(1954273733,1237535,2,1453452,1,1,1,'B',1,0.938338,135,214737,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 944, \"small_tick_hit\": 106, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1009, \"small_tick_hit\": 110}}',4.28015,205061512,844193,NULL,'2022-02-05 04:58:32',1644037112,NULL),(1931247340,1237535,2,216747,1,1,1,'B',1,0.937057,91,210788,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 888, \"small_tick_hit\": 169, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 957, \"small_tick_hit\": 171}}',4.69397,174497593,704089,NULL,'2018-05-23 19:53:01',1527105181,NULL),(1932121683,1237535,2,791264,1,1,1,'B',1,0.925813,85,199231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 735, \"large_tick_hit\": 77, \"small_tick_hit\": 99, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 804, \"large_tick_hit\": 77, \"small_tick_hit\": 103}}',4.79308,175767542,627736,NULL,'2018-07-21 01:14:28',1532135668,NULL),(1885468129,1237535,2,25482,0,1,1,'A',1,0.953964,60,544813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 114, \"large_tick_hit\": 118, \"small_tick_hit\": 141, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 118, \"small_tick_hit\": 150}}',4.92764,41799377,116706,NULL,'2011-12-01 22:56:10',1322780170,NULL),(1918824920,1237535,2,622457,0,1,1,'XH',1,1,49,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 16, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 16, \"small_tick_hit\": 224}}',4.94445,157937038,24523,NULL,'2016-06-10 23:48:48',1465602528,NULL),(1933593670,1237535,2,131891,0,1,1,'B',1,0.934831,164,214025,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 1210, \"large_tick_hit\": 38}, \"maximum_statistics\": {\"great\": 1297, \"large_tick_hit\": 38}}',4.95108,177609100,1444053,NULL,'2018-10-26 22:12:24',1540591944,NULL),(1946904983,1237535,2,2350361,1,1,1,'A',1,0.960993,138,256845,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 990, \"small_tick_hit\": 636, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1049, \"small_tick_hit\": 643}}',4.97152,195421469,1014174,NULL,'2021-02-26 18:57:38',1614365858,NULL),(1934424617,1237535,2,1548347,1,1,1,'B',1,0.923643,116,206325,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 703, \"large_tick_hit\": 15, \"small_tick_hit\": 286, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 15, \"small_tick_hit\": 296}}',4.98857,178784114,712676,NULL,'2019-01-04 04:48:14',1546577294,NULL),(1932178054,1237535,2,396353,0,1,1,'A',1,0.940193,126,232686,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 750, \"large_tick_hit\": 68, \"small_tick_hit\": 251, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 805, \"large_tick_hit\": 68, \"small_tick_hit\": 264}}',5.06063,175699373,762216,NULL,'2018-07-17 22:09:53',1531865393,NULL),(1885467280,1237535,2,53872,0,1,1,'A',1,0.977515,213,699940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 577, \"large_tick_hit\": 143, \"small_tick_hit\": 1019, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 143, \"small_tick_hit\": 1047}}',5.09563,41983806,1948242,NULL,'2011-12-04 01:56:25',1322963785,NULL),(1911873028,1237535,2,92051,0,1,1,'A',1,0.974473,370,643112,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 3159, \"large_tick_hit\": 209, \"small_tick_hit\": 564, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 3241, \"large_tick_hit\": 209, \"small_tick_hit\": 585}}',5.1598,148307140,14319881,NULL,'2015-07-13 03:50:32',1436759432,NULL),(1885474619,1237535,2,40282,0,1,1,'S',1,0.991285,156,785799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 207, \"large_tick_hit\": 140, \"small_tick_hit\": 563, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 140, \"small_tick_hit\": 568}}',5.54927,42272123,429594,NULL,'2011-12-08 03:51:28',1323316288,NULL),(1918820429,1237535,2,515521,0,1,1,'X',1,1,44,1182720,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_tick_hit\": 1, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 1, \"small_tick_hit\": 119}}',5.77473,157937492,26448,NULL,'2016-06-11 00:08:22',1465603702,NULL),(1885445245,1237535,2,23876,0,1,1,'A',1,0.966667,91,632025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 161, \"large_tick_hit\": 55, \"small_tick_hit\": 103, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 55, \"small_tick_hit\": 109}}',5.82247,41799142,248098,NULL,'2011-12-01 22:51:12',1322779872,NULL),(1885460304,1237535,2,2744,0,1,1,'A',1,0.97351,151,616476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 294}, \"maximum_statistics\": {\"great\": 302}}',6.0068,41796675,724056,NULL,'2011-12-01 21:55:54',1322776554,NULL),(1942466908,1237535,2,2341837,1,1,1,'A',1,0.977434,118,298539,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1446, \"large_tick_hit\": 4, \"small_tick_hit\": 759, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1484, \"large_tick_hit\": 4, \"small_tick_hit\": 772}}',6.0604,189507156,1750490,NULL,'2020-07-27 06:13:08',1595830388,NULL),(1935053364,1237535,2,1038193,1,1,1,'A',1,0.970826,418,281337,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 1603, \"large_tick_hit\": 159, \"small_tick_hit\": 1366, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1690, \"large_tick_hit\": 159, \"small_tick_hit\": 1373}}',6.20131,179590169,4209560,NULL,'2019-02-23 04:00:55',1550894455,NULL),(1932101813,1237535,2,1474246,1,1,1,'A',1,0.973978,161,290051,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 1333, \"large_tick_hit\": 15, \"small_tick_hit\": 1010, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1382, \"large_tick_hit\": 15, \"small_tick_hit\": 1024}}',6.48174,175704137,1667245,NULL,'2018-07-18 03:51:55',1531885915,NULL),(1954304943,1237535,2,2216352,1,1,1,'A',1,0.971517,125,273638,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1001, \"large_tick_hit\": 2, \"small_tick_hit\": 566, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1041, \"large_tick_hit\": 2, \"small_tick_hit\": 572}}',6.55819,205061446,1029416,NULL,'2022-02-05 04:54:02',1644036842,NULL),(1897066599,1237535,2,47886,0,1,1,'SH',1,0.996403,55,1257606,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 5, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 5, \"small_tick_hit\": 223}}',6.58769,113598822,81475,NULL,'2013-09-28 17:55:19',1380390919,NULL),(1936551928,1237535,2,928522,1,1,1,'B',1,0.902519,138,209587,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 718, \"large_tick_hit\": 1, \"small_tick_hit\": 105, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 1, \"small_tick_hit\": 118}}',6.68064,181708578,750968,NULL,'2019-07-06 00:29:42',1562372982,NULL),(1933584805,1237535,2,1299322,1,1,1,'A',1,0.962983,83,267099,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 1081, \"large_tick_hit\": 18, \"small_tick_hit\": 644, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1136, \"large_tick_hit\": 18, \"small_tick_hit\": 656}}',6.69914,177520184,856574,NULL,'2018-10-21 05:36:34',1540100194,NULL),(1918806676,1237535,2,803137,1,1,1,'X',1,1,61,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38, \"large_tick_hit\": 23, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 38, \"large_tick_hit\": 23, \"small_tick_hit\": 294}}',6.86396,157936706,32648,NULL,'2016-06-10 23:36:49',1465601809,NULL),(1919172393,1237535,2,264370,0,1,1,'B',1,0.937768,209,335668,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 498, \"small_tick_hit\": 376, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 524, \"small_tick_hit\": 408}}',6.8926,158433670,876258,NULL,'2016-06-26 03:03:21',1466910201,NULL),(1885443722,1237535,2,97867,0,1,1,'A',1,0.975352,111,655137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 277, \"large_tick_hit\": 12, \"small_tick_hit\": 265, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 12, \"small_tick_hit\": 273}}',6.96681,41884334,472158,NULL,'2011-12-03 01:29:27',1322875767,NULL),(1885900568,1237535,2,20454,0,1,1,'X',1,1,100,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_tick_hit\": 24, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 24, \"small_tick_hit\": 254}}',6.9908,44667124,151796,NULL,'2012-01-05 23:43:46',1325807026,NULL),(1933833694,1237535,2,156509,0,1,1,'A',1,0.952639,86,232534,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 524, \"large_tick_hit\": 35, \"small_tick_hit\": 145, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 35, \"small_tick_hit\": 148}}',7.06895,177840389,602277,NULL,'2018-11-10 03:31:41',1541820701,NULL),(1932144811,1237535,2,508558,1,1,1,'A',1,0.963655,151,264202,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 1312, \"large_tick_hit\": 117, \"small_tick_hit\": 480, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1377, \"large_tick_hit\": 117, \"small_tick_hit\": 487}}',7.08591,175767505,1863354,NULL,'2018-07-21 01:11:44',1532135504,NULL),(1932152221,1237535,2,1619726,1,1,1,'A',1,0.95861,217,266831,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 950, \"large_tick_hit\": 14, \"small_tick_hit\": 333, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1003, \"large_tick_hit\": 14, \"small_tick_hit\": 336}}',7.25639,175699127,1466796,NULL,'2018-07-17 21:55:50',1531864550,NULL),(1956863367,1237535,2,2182470,1,1,1,'A',1,0.958641,172,266825,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 909, \"large_tick_hit\": 63, \"small_tick_hit\": 326, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 953, \"large_tick_hit\": 63, \"small_tick_hit\": 338}}',7.29017,208468743,1366425,NULL,'2022-07-28 05:01:52',1658984512,NULL),(1959656248,1237535,2,290919,1,1,1,'A',1,0.950585,224,258368,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 1016, \"small_tick_hit\": 446, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1086, \"small_tick_hit\": 452}}',7.41503,212061996,1272258,NULL,'2023-03-31 02:57:38',1680231458,NULL),(1886347170,1237535,2,49610,0,1,1,'A',1,0.962181,105,494757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 849, \"small_tick_hit\": 245, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 881, \"small_tick_hit\": 256}}',7.54005,47211210,1475690,NULL,'2012-02-04 03:40:52',1328326852,NULL),(1935002336,1237535,2,1077604,1,1,1,'A',1,0.947496,133,215276,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 971, \"large_tick_hit\": 21, \"small_tick_hit\": 181, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1031, \"large_tick_hit\": 21, \"small_tick_hit\": 186}}',7.5785,179463704,1241020,NULL,'2019-02-15 04:30:44',1550205044,NULL),(1886232826,1237535,2,71407,0,1,1,'A',1,0.973333,137,619792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 293, \"large_tick_hit\": 65, \"small_tick_hit\": 153, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 65, \"small_tick_hit\": 157}}',7.70212,46499342,895498,NULL,'2012-01-26 23:36:12',1327620972,NULL),(1886265021,1237535,2,111286,0,1,1,'S',1,0.992883,132,790819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 174, \"large_tick_hit\": 71, \"small_tick_hit\": 313, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 71, \"small_tick_hit\": 315}}',7.73663,46499711,372190,NULL,'2012-01-26 23:43:53',1327621433,NULL),(1948093509,1237535,2,24428,1,1,1,'A',1,0.95117,74,483326,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 625, \"large_tick_hit\": 55, \"small_tick_hit\": 255, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 659, \"large_tick_hit\": 55, \"small_tick_hit\": 269}}',7.87401,197030330,887260,NULL,'2021-04-16 22:24:07',1618611847,NULL),(1931036971,1237535,2,142239,1,1,1,'B',1,0.933944,326,271924,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 1111, \"small_tick_hit\": 317, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1193, \"small_tick_hit\": 336}}',7.92606,174317952,2707178,NULL,'2018-05-14 21:37:06',1526333826,NULL),(1931102348,1237535,2,788788,0,1,1,'B',1,0.923077,27,207312,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 107, \"large_tick_hit\": 1, \"small_tick_hit\": 96, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 1, \"small_tick_hit\": 98}}',8.08595,174316200,86725,NULL,'2018-05-14 19:27:50',1526326070,NULL),(1926129544,1237535,2,526964,1,1,1,'B',1,0.937743,69,209937,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 645, \"large_tick_hit\": 1, \"small_tick_hit\": 77, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 1, \"small_tick_hit\": 83}}',8.12152,167844546,485557,NULL,'2017-07-21 05:51:43',1500616303,NULL),(1885499413,1237535,2,61249,0,1,1,'S',1,0.983289,225,793304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 351, \"large_tick_hit\": 44, \"small_tick_hit\": 723, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 44, \"small_tick_hit\": 738}}',8.18977,41799512,798590,NULL,'2011-12-01 22:59:22',1322780362,NULL),(1913906468,1237535,2,629751,0,1,1,'A',1,0.945541,77,251157,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 701, \"small_tick_hit\": 497, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 751, \"small_tick_hit\": 516}}',8.27681,151144237,630562,NULL,'2015-10-23 23:37:26',1445643446,NULL),(1931129198,1237535,2,124275,0,1,1,'A',1,0.965157,71,523863,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 609, \"small_tick_hit\": 222, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 636, \"small_tick_hit\": 225}}',8.32617,174350124,871005,NULL,'2018-05-16 18:15:12',1526494512,NULL),(1940980399,1237535,2,2033671,1,1,1,'A',1,0.973381,144,277531,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1051, \"large_tick_hit\": 1, \"small_tick_hit\": 301, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1085, \"large_tick_hit\": 1, \"small_tick_hit\": 304}}',8.37369,187415607,1179959,NULL,'2020-05-16 16:45:14',1589647514,NULL),(1933619280,1237535,2,1489061,1,1,1,'A',1,0.965183,393,291353,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 1999, \"large_tick_hit\": 44, \"small_tick_hit\": 646, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 2080, \"large_tick_hit\": 44, \"small_tick_hit\": 662}}',8.41002,177725817,6364501,NULL,'2018-11-02 20:32:45',1541190765,NULL),(1890540173,1237535,2,112634,0,1,1,'X',1,1,238,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 103, \"small_tick_hit\": 462}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 103, \"small_tick_hit\": 462}}',8.51267,74302719,468124,NULL,'2012-10-27 18:09:46',1351361386,NULL),(1904739871,1237535,2,381798,0,1,1,'A',1,0.9745,210,573991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 2119, \"large_tick_hit\": 15, \"small_tick_hit\": 694, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 2167, \"large_tick_hit\": 15, \"small_tick_hit\": 720}}',8.57154,136513119,6238652,NULL,'2014-08-20 17:08:34',1408554514,NULL),(1959034304,1237535,2,2339709,1,1,1,'B',1,0.932351,154,255399,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 710, \"large_tick_hit\": 19, \"small_tick_hit\": 663, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 778, \"large_tick_hit\": 19, \"small_tick_hit\": 696}}',8.59903,211232195,741108,NULL,'2023-01-26 06:49:23',1674715763,NULL),(1934434248,1237535,2,791274,1,1,1,'S',1,0.983269,317,292172,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 2855, \"small_tick_hit\": 436, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2910, \"small_tick_hit\": 437}}',8.60716,178818928,7093030,NULL,'2019-01-06 01:43:34',1546739014,NULL),(1885517666,1237535,2,56065,0,1,1,'S',1,0.997512,337,965475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 72, \"small_tick_hit\": 465, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 72, \"small_tick_hit\": 467}}',8.82534,42272260,1739786,NULL,'2011-12-08 03:55:25',1323316525,NULL),(1914061885,1237535,2,784977,1,1,1,'A',1,0.946903,53,225331,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 538, \"large_tick_hit\": 6, \"small_tick_hit\": 205, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 6, \"small_tick_hit\": 208}}',8.99395,151391659,412595,NULL,'2015-11-01 03:12:43',1446347563,NULL),(1886363112,1237535,2,73442,0,1,1,'S',1,0.996805,158,801273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 284, \"large_tick_hit\": 17, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 17, \"small_tick_hit\": 323}}',9.0288,47209021,761170,NULL,'2012-02-04 03:02:28',1328324548,NULL),(1886119802,1237535,2,36249,0,1,1,'A',1,0.959302,178,586802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 489, \"large_tick_hit\": 38, \"small_tick_hit\": 298, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 38, \"small_tick_hit\": 313}}',9.12197,46315026,1697700,NULL,'2012-01-24 18:01:36',1327428096,NULL),(1886444927,1237535,2,47686,0,1,1,'A',1,0.957806,80,456952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 565, \"large_tick_hit\": 8, \"small_tick_hit\": 108, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 8, \"small_tick_hit\": 113}}',9.16304,47639382,824596,NULL,'2012-02-09 01:31:27',1328751087,NULL),(1933805637,1237535,2,264261,1,1,1,'A',1,0.947855,115,233701,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 919, \"large_tick_hit\": 58, \"small_tick_hit\": 150, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 975, \"large_tick_hit\": 58, \"small_tick_hit\": 156}}',9.17175,177945506,1033725,NULL,'2018-11-16 22:17:30',1542406650,NULL),(1934122236,1237535,2,169841,0,1,1,'SH',1,0.981363,164,628159,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1567, \"large_tick_hit\": 6, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 1599, \"large_tick_hit\": 6, \"small_tick_hit\": 112}}',9.21871,178494061,4881991,NULL,'2018-12-19 03:07:33',1545188853,NULL),(1886019260,1237535,2,89121,0,1,1,'S',1,0.984716,210,697203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 952, \"large_tick_hit\": 12, \"small_tick_hit\": 840, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 964, \"large_tick_hit\": 12, \"small_tick_hit\": 856}}',9.45172,45246655,3465492,NULL,'2012-01-12 23:03:55',1326409435,NULL),(1934373048,1237535,2,76638,0,1,1,'A',1,0.967579,113,539304,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 821, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 853, \"small_tick_hit\": 134}}',9.58357,178783070,1394239,NULL,'2019-01-04 02:58:30',1546570710,NULL),(1934151721,1237535,2,98415,0,1,1,'A',1,0.960672,378,288064,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 1566, \"large_tick_hit\": 262, \"small_tick_hit\": 346, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1637, \"large_tick_hit\": 262, \"small_tick_hit\": 364}}',9.65635,178492664,3580345,NULL,'2018-12-19 00:59:12',1545181152,NULL),(1933620675,1237535,2,1235730,1,1,1,'B',1,0.906166,41,503897,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 163, \"small_tick_hit\": 175, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 177, \"small_tick_hit\": 196}}',9.8118,177730346,144561,NULL,'2018-11-03 01:40:07',1541209207,NULL),(1952673592,1237535,2,2966146,1,1,1,'B',1,0.939145,108,232982,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 916, \"large_tick_hit\": 20, \"small_tick_hit\": 206, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 975, \"large_tick_hit\": 20, \"small_tick_hit\": 221}}',9.89778,202897846,1033251,NULL,'2021-11-03 18:05:10',1635962710,NULL),(1916024642,1237535,2,363010,1,1,1,'A',1,0.969388,146,284328,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1087, \"large_tick_hit\": 1, \"small_tick_hit\": 432, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1131, \"large_tick_hit\": 1, \"small_tick_hit\": 436}}',9.94117,154012080,1557582,NULL,'2016-01-27 05:19:11',1453871951,NULL),(1925132871,1237535,2,663001,0,1,1,'B',1,0.933092,104,234540,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 691, \"large_tick_hit\": 88, \"small_tick_hit\": 253, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 88, \"small_tick_hit\": 270}}',10.0457,166397239,818462,NULL,'2017-05-21 21:46:04',1495403164,NULL),(1922964285,1237535,2,470966,0,1,1,'B',1,0.92228,131,445724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 841, \"large_tick_hit\": 66, \"small_tick_hit\": 161, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 908, \"large_tick_hit\": 66, \"small_tick_hit\": 184}}',10.1814,163813604,1388746,NULL,'2017-01-26 20:00:09',1485460809,NULL),(1924991052,1237535,2,142145,0,1,1,'A',1,0.958386,247,281262,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 966, \"large_tick_hit\": 180, \"small_tick_hit\": 374, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 180, \"small_tick_hit\": 381}}',10.1835,166244139,1725894,NULL,'2017-05-14 18:56:30',1494788190,NULL),(1886216600,1237535,2,49137,0,1,1,'S',1,0.983871,61,590631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 198, \"large_tick_hit\": 2, \"small_tick_hit\": 105, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 2, \"small_tick_hit\": 106}}',10.1994,46951298,357550,NULL,'2012-02-01 00:10:03',1328055003,NULL),(1934520750,1237535,2,1294935,1,1,1,'SH',1,0.983632,290,323748,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 3608, \"large_tick_hit\": 208, \"small_tick_hit\": 571, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 3680, \"large_tick_hit\": 208, \"small_tick_hit\": 572}}',10.2193,178855367,9872734,NULL,'2019-01-08 04:36:26',1546922186,NULL),(1934552901,1237535,2,557963,0,1,1,'A',1,0.973199,126,283758,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 774, \"small_tick_hit\": 388, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 802, \"small_tick_hit\": 392}}',10.2624,178967625,981223,NULL,'2019-01-14 21:22:14',1547500934,NULL),(1925813711,1237535,2,881353,1,1,1,'A',1,0.975561,164,299883,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1241, \"large_tick_hit\": 1, \"small_tick_hit\": 714, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1284, \"large_tick_hit\": 1, \"small_tick_hit\": 720}}',10.5821,167387002,1485534,NULL,'2017-07-02 05:13:54',1498972434,NULL),(1922846839,1237535,2,151229,0,1,1,'A',1,0.978918,263,670273,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 2171, \"large_tick_hit\": 143, \"small_tick_hit\": 472, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2224, \"large_tick_hit\": 143, \"small_tick_hit\": 479}}',10.7327,163581090,8394813,NULL,'2017-01-16 05:44:54',1484545494,NULL),(1939334634,1237535,2,2038860,1,1,1,'A',1,0.943798,141,227714,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 941, \"small_tick_hit\": 33, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 998, \"small_tick_hit\": 34}}',10.9032,185170843,1586455,NULL,'2020-02-14 05:54:30',1581659670,NULL),(1885664943,1237535,2,109369,0,1,1,'S',1,0.985577,225,784052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 408, \"large_tick_hit\": 46, \"small_tick_hit\": 571, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 46, \"small_tick_hit\": 582}}',11.0289,42974664,1159906,NULL,'2011-12-17 03:58:53',1324094333,NULL),(1918802420,1237535,2,800601,1,1,1,'X',1,1,63,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 10, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 10, \"small_tick_hit\": 194}}',11.2337,157936719,62805,NULL,'2016-06-10 23:37:20',1465601840,NULL),(1887003300,1237535,2,59605,0,1,1,'XH',1,1,54,1210963,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_tick_hit\": 7, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 47, \"large_tick_hit\": 7, \"small_tick_hit\": 164}}',11.2909,52199927,83616,NULL,'2012-04-01 21:11:20',1333314680,NULL),(1886181719,1237535,2,63118,1,1,1,'S',1,0.996287,270,1184255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 94, \"small_tick_hit\": 535, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 94, \"small_tick_hit\": 538}}',11.3248,45877791,413781,NULL,'2012-01-19 22:13:19',1327011199,NULL),(1887503403,1237535,2,94289,0,1,1,'S',1,0.995402,178,965990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 64, \"small_tick_hit\": 255, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 64, \"small_tick_hit\": 257}}',11.3265,55597206,315982,NULL,'2012-05-09 19:31:17',1336591877,NULL),(1886553746,1237535,2,38800,0,1,1,'A',1,0.972182,96,519822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 474, \"large_tick_hit\": 63, \"small_tick_hit\": 127, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 63, \"small_tick_hit\": 129}}',11.3763,48833681,827510,NULL,'2012-02-23 03:34:02',1329968042,NULL),(1954767698,1237535,2,2783901,1,1,1,'A',1,0.952381,69,235369,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 319, \"large_tick_hit\": 1, \"small_tick_hit\": 140, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 1, \"small_tick_hit\": 141}}',11.3798,205751077,237234,NULL,'2022-03-11 04:32:35',1646973155,NULL),(1918820844,1237535,2,515523,1,1,1,'X',1,1,68,1182720,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_tick_hit\": 1, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 1, \"small_tick_hit\": 135}}',11.4422,157937507,82662,NULL,'2016-06-11 00:08:54',1465603734,NULL),(1934074188,1237535,2,279481,1,1,1,'A',1,0.956446,115,233072,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 1015, \"large_tick_hit\": 40, \"small_tick_hit\": 43}, \"maximum_statistics\": {\"great\": 1065, \"large_tick_hit\": 40, \"small_tick_hit\": 43}}',11.6797,178250803,1087563,NULL,'2018-12-04 23:57:45',1543967865,NULL),(1886088881,1237535,2,57889,0,1,1,'A',1,0.969231,181,578385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 650, \"large_tick_hit\": 2, \"small_tick_hit\": 230, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 2, \"small_tick_hit\": 239}}',11.8814,45979904,1663496,NULL,'2012-01-21 01:08:29',1327108109,NULL),(1912333164,1237535,2,333675,0,1,1,'A',1,0.955047,108,522405,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 907, \"large_tick_hit\": 49, \"small_tick_hit\": 170, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 953, \"large_tick_hit\": 49, \"small_tick_hit\": 177}}',11.8975,148964196,2076479,NULL,'2015-08-02 17:35:51',1438536951,NULL),(1932676279,1237535,2,537630,0,1,1,'B',1,0.925439,322,450078,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 357, \"small_tick_hit\": 276, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 303}}',11.9625,176342195,1419268,NULL,'2018-08-16 03:33:43',1534390423,NULL),(1908159162,1237535,2,455298,0,1,1,'X',1,1,216,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 71, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 71, \"small_tick_hit\": 364}}',12.0283,142224265,498692,NULL,'2015-01-20 23:07:38',1421795258,NULL),(1905499413,1237535,2,436825,1,1,1,'A',1,0.954254,143,239284,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 756, \"large_tick_hit\": 6, \"small_tick_hit\": 281, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 799, \"large_tick_hit\": 6, \"small_tick_hit\": 288}}',12.0549,137627840,873420,NULL,'2014-09-23 21:52:01',1411509121,NULL),(1897142932,1237535,2,172736,0,1,1,'X',1,1,379,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 170, \"small_tick_hit\": 634}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 170, \"small_tick_hit\": 634}}',12.1135,114369347,1047704,NULL,'2013-10-05 15:42:39',1380987759,NULL),(1923296100,1237535,2,942356,1,1,1,'A',1,0.953451,285,603849,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 1737, \"large_tick_hit\": 151, \"small_tick_hit\": 1041, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 1791, \"large_tick_hit\": 151, \"small_tick_hit\": 1130}}',12.1299,164007736,6401846,NULL,'2017-02-04 06:06:09',1486188369,NULL),(1933930486,1237535,2,1328177,1,1,1,'B',1,0.92801,82,209356,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 605, \"small_tick_hit\": 104, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 657, \"small_tick_hit\": 107}}',12.1416,178035272,554657,NULL,'2018-11-22 05:31:03',1542864663,NULL),(1927079950,1237535,2,110874,1,1,1,'A',1,0.974655,205,648198,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 1661, \"large_tick_hit\": 14, \"small_tick_hit\": 940, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1712, \"large_tick_hit\": 14, \"small_tick_hit\": 957}}',12.1607,169091673,4034018,NULL,'2017-09-13 00:34:26',1505262866,NULL),(1909294338,1237535,2,18925,0,1,1,'X',1,1,153,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 9, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 9, \"small_tick_hit\": 298}}',12.1695,144646182,438900,NULL,'2015-03-15 23:42:20',1426462940,NULL),(1886032336,1237535,2,25319,0,1,1,'A',1,0.97582,143,606227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 313, \"large_tick_hit\": 96, \"small_tick_hit\": 156, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 96, \"small_tick_hit\": 158}}',12.2404,45437731,737532,NULL,'2012-01-14 21:49:54',1326577794,NULL),(1937526592,1237535,2,1845650,1,1,1,'X',1,1,198,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 391}}',12.2485,182905224,758326,NULL,'2019-09-21 05:01:07',1569042067,NULL),(1934044228,1237535,2,235880,1,1,1,'A',1,0.952059,210,247121,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 1201, \"large_tick_hit\": 171, \"small_tick_hit\": 177, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1277, \"large_tick_hit\": 171, \"small_tick_hit\": 179}}',12.2953,178222094,2029998,NULL,'2018-12-03 01:04:31',1543799071,NULL),(1886174683,1237535,2,56149,0,1,1,'S',1,0.985437,244,691415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 581, \"large_tick_hit\": 2, \"small_tick_hit\": 229, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 2, \"small_tick_hit\": 232}}',12.3476,46316390,2428190,NULL,'2012-01-24 18:25:38',1327429538,NULL),(1933944937,1237535,2,430110,1,1,1,'A',1,0.952896,144,258288,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 903, \"large_tick_hit\": 20, \"small_tick_hit\": 311, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 953, \"large_tick_hit\": 20, \"small_tick_hit\": 322}}',12.3592,178035430,1151703,NULL,'2018-11-22 06:05:21',1542866721,NULL),(1933924342,1237535,2,1055147,1,1,1,'B',1,0.923182,51,204377,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 401, \"large_tick_hit\": 1, \"small_tick_hit\": 271, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 1, \"small_tick_hit\": 276}}',12.3778,178035327,253628,NULL,'2018-11-22 05:43:56',1542865436,NULL),(1935956170,1237535,2,1863412,1,1,1,'A',1,0.948454,109,261876,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 764, \"large_tick_hit\": 2, \"small_tick_hit\": 338, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 807, \"large_tick_hit\": 2, \"small_tick_hit\": 355}}',12.6279,180769671,902092,NULL,'2019-05-09 04:07:56',1557374876,NULL),(1934870782,1237535,2,1767046,1,1,1,'SH',1,0.996058,263,885492,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 847, \"small_tick_hit\": 1427, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 853, \"small_tick_hit\": 1430}}',12.6653,179285869,4274317,NULL,'2019-02-03 08:10:46',1549181446,NULL),(1908351732,1237535,2,492163,0,1,1,'A',1,0.955326,91,543544,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 688, \"large_tick_hit\": 35, \"small_tick_hit\": 389, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 35, \"small_tick_hit\": 409}}',12.7559,142463029,1209127,NULL,'2015-01-24 23:38:37',1422142717,NULL),(1885953969,1237535,2,85493,0,1,1,'S',1,0.981707,163,673826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 458, \"large_tick_hit\": 29, \"small_tick_hit\": 318, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 29, \"small_tick_hit\": 325}}',12.7873,44935702,1355192,NULL,'2012-01-08 20:42:46',1326055366,NULL),(1930530485,1237535,2,1443448,1,1,1,'B',1,0.928941,106,233599,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 573, \"large_tick_hit\": 4, \"small_tick_hit\": 142, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 4, \"small_tick_hit\": 152}}',12.7987,173728238,677524,NULL,'2018-04-18 04:12:06',1524024726,NULL),(1886401671,1237535,2,59823,0,1,1,'A',1,0.962302,80,529529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 362, \"small_tick_hit\": 123, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 131}}',12.9506,47212282,677830,NULL,'2012-02-04 03:59:33',1328327973,NULL),(1937494193,1237535,2,1390581,0,1,1,'X',1,1,176,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 42, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 42, \"small_tick_hit\": 178}}',13.0015,182905187,494052,NULL,'2019-09-21 04:54:48',1569041688,NULL),(1886301824,1237535,2,38391,0,1,1,'X',1,1,170,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 30, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 30, \"small_tick_hit\": 246}}',13.0065,46873330,493980,NULL,'2012-01-31 00:48:32',1327970912,NULL),(1933578211,1237535,2,1290095,1,1,1,'A',1,0.965623,136,264272,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1083, \"large_tick_hit\": 3, \"small_tick_hit\": 178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1126, \"large_tick_hit\": 3, \"small_tick_hit\": 180}}',13.0736,177512894,1647314,NULL,'2018-10-20 20:30:00',1540067400,NULL),(1886270040,1237535,2,36218,0,1,1,'S',1,0.985068,831,745285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 2720, \"large_tick_hit\": 67, \"small_tick_hit\": 1963, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 2746, \"large_tick_hit\": 67, \"small_tick_hit\": 2009}}',13.1242,46961930,24573422,NULL,'2012-02-01 04:07:37',1328069257,NULL),(1958984351,1237535,2,1816243,1,1,1,'B',1,0.914894,76,207682,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 491, \"large_tick_hit\": 8, \"small_tick_hit\": 189, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 8, \"small_tick_hit\": 198}}',13.125,211231984,396289,NULL,'2023-01-26 06:10:07',1674713407,NULL),(1918790431,1237535,2,336942,1,1,1,'X',1,1,90,1189575,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 40, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 40, \"small_tick_hit\": 180}}',13.1405,157941198,84190,NULL,'2016-06-11 02:44:06',1465613046,NULL),(1936550072,1237535,2,351190,0,1,1,'X',1,1,730,482304,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}}',13.1539,181556821,3525220,NULL,'2019-06-26 06:19:05',1561529945,NULL),(1935914540,1237535,2,778603,1,1,1,'A',1,0.978065,150,309229,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 2006, \"large_tick_hit\": 15, \"small_tick_hit\": 253, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2049, \"large_tick_hit\": 15, \"small_tick_hit\": 261}}',13.1946,180769550,2906961,NULL,'2019-05-09 03:49:56',1557373796,NULL),(1933758255,1237535,2,1007525,0,1,1,'A',1,0.949735,81,241487,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 284, \"small_tick_hit\": 75, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 77}}',13.2055,177943948,254949,NULL,'2018-11-16 20:26:03',1542399963,NULL),(1935214394,1237535,2,624245,1,1,1,'SH',1,0.984628,198,322396,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 863, \"large_tick_hit\": 32, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 882, \"large_tick_hit\": 32, \"small_tick_hit\": 322}}',13.3712,179808486,1745067,NULL,'2019-03-09 05:46:26',1552110386,NULL),(1935166231,1237535,2,25580,0,1,1,'SH',1,0.981749,97,645129,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 811, \"large_tick_hit\": 182, \"small_tick_hit\": 298, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 832, \"large_tick_hit\": 182, \"small_tick_hit\": 301}}',13.4136,179853136,1848786,NULL,'2019-03-11 21:14:07',1552338847,NULL),(1929261367,1237535,2,62589,0,1,1,'A',1,0.957396,115,276019,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 703, \"large_tick_hit\": 5, \"small_tick_hit\": 101, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 738, \"large_tick_hit\": 5, \"small_tick_hit\": 102}}',13.5816,172007074,855399,NULL,'2018-01-28 23:57:42',1517183862,NULL),(1886172760,1237535,2,31895,0,1,1,'S',1,0.987091,249,700369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 708, \"large_tick_hit\": 13, \"small_tick_hit\": 426, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 13, \"small_tick_hit\": 431}}',13.6101,46324982,2901624,NULL,'2012-01-24 20:44:27',1327437867,NULL),(1930590274,1237535,2,898597,1,1,1,'A',1,0.979942,214,313059,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 2247, \"large_tick_hit\": 23, \"small_tick_hit\": 417, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2298, \"large_tick_hit\": 23, \"small_tick_hit\": 421}}',13.7209,173727721,4926006,NULL,'2018-04-18 03:23:52',1524021832,NULL),(1954978129,1237535,2,2084466,1,1,1,'A',1,0.976142,176,293511,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 793, \"large_tick_hit\": 2, \"small_tick_hit\": 637}, \"maximum_statistics\": {\"great\": 828, \"large_tick_hit\": 2, \"small_tick_hit\": 637}}',13.935,206008982,1204303,NULL,'2022-03-24 02:27:33',1648088853,NULL),(1918783156,1237535,2,486510,0,1,1,'X',1,1,74,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 111}}',13.9549,157937428,81370,NULL,'2016-06-11 00:06:00',1465603560,NULL),(1927069666,1237535,2,724360,1,1,1,'A',1,0.950669,114,530978,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 827, \"large_tick_hit\": 23, \"small_tick_hit\": 287, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 874, \"large_tick_hit\": 23, \"small_tick_hit\": 299}}',14.0293,169091797,1444156,NULL,'2017-09-13 00:47:14',1505263634,NULL),(1896853687,1237535,2,148911,0,1,1,'A',1,0.943049,212,540044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 781, \"large_tick_hit\": 3, \"small_tick_hit\": 342, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 816, \"large_tick_hit\": 3, \"small_tick_hit\": 375}}',14.1761,112624062,2573680,NULL,'2013-09-19 21:09:49',1379624989,NULL),(1940235840,1237535,2,1469136,1,1,1,'A',1,0.961028,262,562651,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 1537, \"large_tick_hit\": 117, \"small_tick_hit\": 664, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 1600, \"large_tick_hit\": 117, \"small_tick_hit\": 695}}',14.2475,186439429,6511191,NULL,'2020-04-12 19:12:22',1586718742,NULL),(1886135863,1237535,2,46004,0,1,1,'S',1,0.990923,191,819820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 233, \"large_tick_hit\": 99, \"small_tick_hit\": 323, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 99, \"small_tick_hit\": 327}}',14.2749,46070452,830774,NULL,'2012-01-21 22:28:41',1327184921,NULL),(1921310304,1237535,2,202897,1,1,1,'SH',1,0.997564,189,926481,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 279, \"large_tick_hit\": 78, \"small_tick_hit\": 462}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 78, \"small_tick_hit\": 462}}',14.4059,161445265,903717,NULL,'2016-10-15 17:41:43',1476553303,NULL),(1886354637,1237535,2,3516,0,1,1,'SH',1,0.983051,61,1322753,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 171, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 175}}',14.5129,47473570,101264,NULL,'2012-02-06 20:44:11',1328561051,NULL),(1935131242,1237535,2,1877452,1,1,1,'A',1,0.973451,92,274321,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 614, \"small_tick_hit\": 156, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 633, \"small_tick_hit\": 158}}',14.5163,179559839,723486,NULL,'2019-02-21 05:19:43',1550726383,NULL),(1886147949,1237535,2,69403,0,1,1,'SH',1,0.994602,276,1206421,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 461, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 465}}',14.5617,45878928,970323,NULL,'2012-01-19 22:37:45',1327012665,NULL),(1905795384,1237535,2,386995,0,1,1,'A',1,0.977845,166,784505,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 477, \"large_tick_hit\": 6, \"small_tick_hit\": 488, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 6, \"small_tick_hit\": 503}}',14.5645,138140067,1368066,NULL,'2014-10-11 01:02:03',1412989323,NULL),(1932108446,1237535,2,915210,1,1,1,'A',1,0.949706,339,269217,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 1351, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 1428, \"small_tick_hit\": 103}}',14.577,175767234,3045311,NULL,'2018-07-21 00:52:06',1532134326,NULL),(1911588841,1237535,2,86585,0,1,1,'SH',1,0.995745,130,872415,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 206, \"large_tick_hit\": 45, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 45, \"small_tick_hit\": 217}}',14.6056,147969015,841081,NULL,'2015-07-03 05:59:11',1435903151,NULL),(1886153164,1237535,2,69406,0,1,1,'S',1,0.99723,324,963483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 396, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 398}}',14.6512,46070902,1779076,NULL,'2012-01-21 22:37:41',1327185461,NULL),(1928548602,1237535,2,34211,0,1,1,'A',1,0.967074,142,599468,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 868, \"large_tick_hit\": 6, \"small_tick_hit\": 154, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 6, \"small_tick_hit\": 165}}',14.7031,170905869,1805099,NULL,'2017-12-12 03:07:24',1513048044,NULL);
INSERT INTO `scores` VALUES (1918757108,1237535,2,663818,0,1,1,'X',1,1,56,1193358,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 182}}',14.7676,157941277,106584,NULL,'2016-06-11 02:47:06',1465613226,NULL),(1886478565,1237535,2,64555,0,1,1,'S',1,0.981818,91,606762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 351, \"small_tick_hit\": 243, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 359, \"small_tick_hit\": 246}}',14.935,48383921,559266,NULL,'2012-02-18 02:22:45',1329531765,NULL),(1932690425,1237535,2,1655718,1,1,1,'XH',1,1,64,1324646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',14.9569,176315552,79574,NULL,'2018-08-14 20:29:23',1534278563,NULL),(1934045465,1237535,2,765327,1,1,1,'A',1,0.97873,234,648569,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 2404, \"large_tick_hit\": 8, \"small_tick_hit\": 671, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2464, \"large_tick_hit\": 8, \"small_tick_hit\": 678}}',14.9905,178299773,9862773,NULL,'2018-12-08 00:48:52',1544230132,NULL),(1933807620,1237535,2,1537566,1,1,1,'A',1,0.978745,495,321387,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 2318, \"large_tick_hit\": 45, \"small_tick_hit\": 584, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2377, \"large_tick_hit\": 45, \"small_tick_hit\": 589}}',15.1906,177944425,10960098,NULL,'2018-11-16 20:54:21',1542401661,NULL),(1886548261,1237535,2,47226,0,1,1,'SH',1,0.996479,110,1209022,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 35, \"small_tick_hit\": 173, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 35, \"small_tick_hit\": 174}}',15.2065,48739537,244994,NULL,'2012-02-21 22:58:45',1329865125,NULL),(1890873126,1237535,2,14219,0,1,1,'S',1,0.990637,241,969142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 17, \"small_tick_hit\": 288, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 17, \"small_tick_hit\": 293}}',15.2372,76989337,1430728,NULL,'2012-11-22 03:22:59',1353554579,NULL),(1918806987,1237535,2,280623,1,1,1,'X',1,1,83,1185314,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 14, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 14, \"small_tick_hit\": 122}}',15.2998,157937567,114766,NULL,'2016-06-11 00:11:15',1465603875,NULL),(1941928114,1237535,2,603797,1,1,1,'A',1,0.958545,144,260628,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 977, \"large_tick_hit\": 1, \"small_tick_hit\": 340, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1027, \"large_tick_hit\": 1, \"small_tick_hit\": 347}}',15.3686,188797213,1319973,NULL,'2020-07-01 05:20:13',1593580813,NULL),(1931164394,1237535,2,394808,1,1,1,'A',1,0.966975,186,281018,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1165, \"small_tick_hit\": 299, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1209, \"small_tick_hit\": 305}}',15.3756,174497445,1908236,NULL,'2018-05-23 19:41:54',1527104514,NULL),(1918822317,1237535,2,621103,1,1,1,'XH',1,1,91,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 12, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 12, \"small_tick_hit\": 235}}',15.4564,157937059,176798,NULL,'2016-06-10 23:49:38',1465602578,NULL),(1955381693,1237535,2,2206972,1,1,1,'A',1,0.959975,125,543134,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 1007, \"large_tick_hit\": 1, \"small_tick_hit\": 527, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1056, \"large_tick_hit\": 1, \"small_tick_hit\": 542}}',15.4564,206617807,2183615,NULL,'2022-04-23 03:48:52',1650685732,NULL),(1886078346,1237535,2,72473,0,1,1,'SH',1,0.996672,175,1209101,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"small_tick_hit\": 424, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 426}}',15.4623,46258875,539474,NULL,'2012-01-24 02:25:13',1327371913,NULL),(1928485116,1237535,2,118380,0,1,1,'A',1,0.965856,169,285504,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1373, \"small_tick_hit\": 296, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1418, \"small_tick_hit\": 310}}',15.6404,171055693,2509010,NULL,'2017-12-18 23:41:05',1513640465,NULL),(1886118714,1237535,2,125681,0,1,1,'A',1,0.977654,174,837043,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 394, \"large_tick_hit\": 309, \"small_tick_hit\": 347, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 309, \"small_tick_hit\": 361}}',15.7728,45883875,1002775,NULL,'2012-01-20 00:24:56',1327019096,NULL),(1913649126,1237535,2,677478,1,1,1,'X',1,1,159,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 24, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 24, \"small_tick_hit\": 225}}',15.7853,150782810,453774,NULL,'2015-10-10 16:44:33',1444495473,NULL),(1885994384,1237535,2,100613,0,1,1,'S',1,0.991612,467,947335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 474, \"small_tick_hit\": 590, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 475, \"small_tick_hit\": 598}}',15.8883,44934644,4069960,NULL,'2012-01-08 20:22:15',1326054135,NULL),(1946629122,1237535,2,813200,1,1,1,'A',1,0.964481,93,255266,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 488, \"large_tick_hit\": 1, \"small_tick_hit\": 217, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 1, \"small_tick_hit\": 218}}',15.908,195023647,476623,NULL,'2021-02-15 02:30:06',1613356206,NULL),(1918833185,1237535,2,867511,0,1,1,'X',1,1,56,1188627,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 119}}',15.9086,157937288,87772,NULL,'2016-06-11 00:00:27',1465603227,NULL),(1918785035,1237535,2,792711,1,1,1,'X',1,1,104,1186496,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 20, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 20, \"small_tick_hit\": 259}}',15.9832,157925141,173543,NULL,'2016-06-10 16:19:06',1465575546,NULL),(1933775365,1237535,2,221026,1,1,1,'A',1,0.96765,156,595289,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 1357, \"large_tick_hit\": 160, \"small_tick_hit\": 517, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1413, \"large_tick_hit\": 160, \"small_tick_hit\": 529}}',16.0355,177841133,3196657,NULL,'2018-11-10 04:40:17',1541824817,NULL),(1886207222,1237535,2,23847,0,1,1,'A',1,0.978373,183,570522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 764, \"large_tick_hit\": 50, \"small_tick_hit\": 136, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 784, \"large_tick_hit\": 50, \"small_tick_hit\": 137}}',16.048,46960042,1970776,NULL,'2012-02-01 03:26:24',1328066784,NULL),(1956902707,1237535,2,1901537,1,1,1,'A',1,0.978437,243,320419,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 1846, \"large_tick_hit\": 40, \"small_tick_hit\": 655, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1892, \"large_tick_hit\": 40, \"small_tick_hit\": 665}}',16.0543,208430724,3559821,NULL,'2022-07-26 04:05:00',1658808300,NULL),(1906572845,1237535,2,276227,0,1,1,'X',1,1,103,963840,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 5, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 5, \"small_tick_hit\": 121}}',16.1108,139214629,231310,NULL,'2014-11-12 23:31:06',1415835066,NULL),(1933702403,1237535,2,1181761,1,1,1,'A',1,0.956966,268,258349,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 1305, \"small_tick_hit\": 7, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1363, \"small_tick_hit\": 8}}',16.1124,177725571,3064133,NULL,'2018-11-02 20:19:46',1541189986,NULL),(1933516083,1237535,2,1473502,1,1,1,'A',1,0.964912,100,258594,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 948, \"large_tick_hit\": 7, \"small_tick_hit\": 90, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 7, \"small_tick_hit\": 92}}',16.1319,177551272,1202366,NULL,'2018-10-23 03:29:09',1540265349,NULL),(1924311377,1237535,2,858757,1,1,1,'XH',1,1,146,1080778,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 1, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 1, \"small_tick_hit\": 352}}',16.2399,165476335,629809,NULL,'2017-04-10 20:26:27',1491855987,NULL),(1904531457,1237535,2,104842,0,1,1,'A',1,0.975664,247,551506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1574, \"large_tick_hit\": 10, \"small_tick_hit\": 180, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1613, \"large_tick_hit\": 10, \"small_tick_hit\": 185}}',16.3458,136412618,5335536,NULL,'2014-08-17 16:23:46',1408292626,NULL),(1928369642,1237535,2,561512,1,1,1,'XH',1,1,160,306559,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 34, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 34, \"small_tick_hit\": 238}}',16.3554,170758274,141053,NULL,'2017-12-04 23:30:02',1512430202,NULL),(1913819637,1237535,2,736214,0,1,1,'A',1,0.96681,153,275725,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 1189, \"small_tick_hit\": 384, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1240, \"small_tick_hit\": 387}}',16.4676,150995545,1481040,NULL,'2015-10-18 18:16:21',1445192181,NULL),(1954975808,1237535,2,1613624,1,1,1,'A',1,0.975806,142,294732,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 628, \"large_tick_hit\": 18, \"small_tick_hit\": 322, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 650, \"large_tick_hit\": 18, \"small_tick_hit\": 324}}',16.5251,206008889,871505,NULL,'2022-03-24 02:22:02',1648088522,NULL),(1890968480,1237535,2,130500,0,1,1,'A',1,0.965108,200,530888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 947, \"large_tick_hit\": 44, \"small_tick_hit\": 309, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 983, \"large_tick_hit\": 44, \"small_tick_hit\": 320}}',16.5657,77738812,2201290,NULL,'2012-11-29 04:43:42',1354164222,NULL),(1918759211,1237535,2,386138,1,1,1,'X',1,1,87,1186025,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 27, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 27, \"small_tick_hit\": 112}}',16.609,157937338,107850,NULL,'2016-06-11 00:02:18',1465603338,NULL),(1886567612,1237535,2,120065,0,1,1,'S',1,0.990061,399,740139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 742, \"large_tick_hit\": 184, \"small_tick_hit\": 369, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 184, \"small_tick_hit\": 372}}',16.7256,48575090,4555082,NULL,'2012-02-19 23:04:41',1329692681,NULL),(1942395661,1237535,2,2117380,1,1,1,'S',1,0.984574,167,294145,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1676, \"large_tick_hit\": 43, \"small_tick_hit\": 834, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1714, \"large_tick_hit\": 43, \"small_tick_hit\": 836}}',16.7512,189288704,2971660,NULL,'2020-07-19 04:21:50',1595132510,NULL),(1904904776,1237535,2,389703,1,1,1,'A',1,0.951848,138,468796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 714, \"large_tick_hit\": 11, \"small_tick_hit\": 125, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 750, \"large_tick_hit\": 11, \"small_tick_hit\": 132}}',16.8181,136870268,1955430,NULL,'2014-08-30 20:36:29',1409430989,NULL),(1934211514,1237535,2,146929,0,1,1,'A',1,0.962282,117,282031,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 713, \"large_tick_hit\": 55, \"small_tick_hit\": 278, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 751, \"large_tick_hit\": 55, \"small_tick_hit\": 281}}',16.9115,178491738,704636,NULL,'2018-12-18 23:34:03',1545176043,NULL),(1930294329,1237535,2,1442673,1,1,1,'A',1,0.970962,149,287481,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 855, \"large_tick_hit\": 2, \"small_tick_hit\": 213, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 884, \"large_tick_hit\": 2, \"small_tick_hit\": 216}}',16.9573,173309760,1209751,NULL,'2018-03-30 01:03:54',1522371834,NULL),(1925070190,1237535,2,1104317,1,1,1,'A',1,0.944316,207,279892,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 658, \"small_tick_hit\": 156, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 696, \"small_tick_hit\": 166}}',17.06,166394041,968091,NULL,'2017-05-21 18:59:18',1495393158,NULL),(1935814816,1237535,2,1561758,1,1,1,'C',1,0.882243,420,567229,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 1333, \"large_tick_hit\": 282, \"small_tick_hit\": 273, \"small_tick_miss\": 200}, \"maximum_statistics\": {\"great\": 1385, \"large_tick_hit\": 282, \"small_tick_hit\": 473}}',17.2808,180586197,5117769,NULL,'2019-04-27 23:52:42',1556409162,NULL),(1890810297,1237535,2,53469,0,1,1,'S',1,0.997727,181,1207834,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 37, \"small_tick_hit\": 697, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 37, \"small_tick_hit\": 699}}',17.4147,76889624,531829,NULL,'2012-11-21 00:24:55',1353457495,NULL),(1909015771,1237535,2,235479,1,1,1,'X',1,1,244,1190272,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 92, \"small_tick_hit\": 468}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 92, \"small_tick_hit\": 468}}',17.4178,144281966,627273,NULL,'2015-03-02 17:22:04',1425316924,NULL),(1924938928,1237535,2,787430,0,1,1,'B',1,0.933526,52,213157,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 231, \"large_tick_hit\": 4, \"small_tick_hit\": 88, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 4, \"small_tick_hit\": 89}}',17.5204,166243513,172561,NULL,'2017-05-14 18:22:34',1494786154,NULL),(1886164893,1237535,2,99255,0,1,1,'SH',1,0.98825,285,1198296,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 73, \"small_tick_hit\": 1313, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 73, \"small_tick_hit\": 1332}}',17.6809,45805979,996186,NULL,'2012-01-19 03:11:36',1326942696,NULL),(1934591499,1237535,2,655794,1,1,1,'A',1,0.970966,193,275177,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1116, \"large_tick_hit\": 2, \"small_tick_hit\": 320, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1149, \"large_tick_hit\": 2, \"small_tick_hit\": 330}}',17.7557,178903166,1871140,NULL,'2019-01-11 07:14:50',1547190890,NULL),(1930412051,1237535,2,147756,1,1,1,'A',1,0.969808,107,278345,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 900, \"small_tick_hit\": 160, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 930, \"small_tick_hit\": 163}}',17.7665,173518387,1120378,NULL,'2018-04-08 05:01:06',1523163666,NULL),(1896589539,1237535,2,141866,0,1,1,'S',1,0.989684,227,713228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1133, \"large_tick_hit\": 7, \"small_tick_hit\": 491, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1144, \"large_tick_hit\": 7, \"small_tick_hit\": 497}}',17.7796,110706190,5235426,NULL,'2013-09-01 19:59:18',1378065558,NULL),(1886671556,1237535,2,47542,0,1,1,'S',1,0.987239,178,662255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 665, \"large_tick_hit\": 5, \"small_tick_hit\": 181, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 5, \"small_tick_hit\": 183}}',17.972,49201620,2414362,NULL,'2012-02-26 21:28:59',1330291739,NULL),(1896961534,1237535,2,88084,0,1,1,'S',1,0.984571,173,725865,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 572, \"large_tick_hit\": 17, \"small_tick_hit\": 432, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 17, \"small_tick_hit\": 436}}',18.0135,113215392,1847778,NULL,'2013-09-25 03:47:41',1380080861,NULL),(1933964658,1237535,2,1649597,1,1,1,'A',1,0.952348,350,287405,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 1164, \"large_tick_hit\": 1, \"small_tick_hit\": 214, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1226, \"large_tick_hit\": 1, \"small_tick_hit\": 221}}',18.0427,178035317,3003349,NULL,'2018-11-22 05:41:20',1542865280,NULL),(1941761988,1237535,2,1652809,1,1,1,'XH',1,1,125,1087446,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 125, \"small_tick_hit\": 195}}',18.205,188484066,512064,NULL,'2020-06-20 03:27:19',1592623639,NULL),(1918827040,1237535,2,812288,1,1,1,'X',1,1,64,1185553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 11, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 11, \"small_tick_hit\": 161}}',18.2347,157937223,78824,NULL,'2016-06-10 23:57:40',1465603060,NULL),(1925106588,1237535,2,736213,0,1,1,'A',1,0.973525,212,316523,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1083, \"small_tick_hit\": 682, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1117, \"small_tick_hit\": 696}}',18.2925,166394554,2540820,NULL,'2017-05-21 19:24:25',1495394665,NULL),(1886212643,1237535,2,24482,0,1,1,'S',1,0.987654,179,700619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 498, \"large_tick_hit\": 63, \"small_tick_hit\": 159, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 63, \"small_tick_hit\": 162}}',18.3427,46596645,1832950,NULL,'2012-01-28 01:09:36',1327712976,NULL),(1937559154,1237535,2,1950957,1,1,1,'X',1,1,296,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 7, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 7, \"small_tick_hit\": 318}}',18.4151,182905150,1705804,NULL,'2019-09-21 04:50:31',1569041431,NULL),(1934482814,1237535,2,1494828,1,1,1,'A',1,0.977849,717,303893,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 2282, \"large_tick_hit\": 18, \"small_tick_hit\": 437, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2342, \"large_tick_hit\": 18, \"small_tick_hit\": 439}}',18.4843,178818803,11791010,NULL,'2019-01-06 01:35:02',1546738502,NULL),(1887008089,1237535,2,59742,0,1,1,'XH',1,1,71,1079494,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"small_tick_hit\": 31}, \"maximum_statistics\": {\"great\": 71, \"small_tick_hit\": 31}}',18.6245,52005340,173407,NULL,'2012-03-31 01:03:38',1333155818,NULL),(1918753774,1237535,2,716656,1,1,1,'XH',1,1,75,1327289,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 18, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 18, \"small_tick_hit\": 185}}',18.7155,158039484,98258,NULL,'2016-06-13 22:51:05',1465858265,NULL),(1932690312,1237535,2,1655718,1,1,1,'XH',1,1,64,1404125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',18.8008,176315574,83084,NULL,'2018-08-14 20:30:23',1712126618,NULL),(1920065595,1237535,2,987540,1,1,1,'XH',1,1,84,1324646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 21, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 21, \"small_tick_hit\": 141}}',18.8106,159746075,96255,NULL,'2016-08-08 17:38:37',1470677917,NULL),(1918754756,1237535,2,779512,1,1,1,'XH',1,1,67,1327819,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 6, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 6, \"small_tick_hit\": 217}}',18.8121,158039743,95033,NULL,'2016-06-13 23:04:02',1465859042,NULL),(1932361452,1237535,2,771880,0,1,1,'A',1,0.969251,121,576452,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 578, \"large_tick_hit\": 19, \"small_tick_hit\": 128, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 19, \"small_tick_hit\": 130}}',18.9624,176031362,1332803,NULL,'2018-08-01 18:29:46',1533148186,NULL),(1924961651,1237535,2,192181,1,1,1,'A',1,0.969159,161,630620,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 877, \"large_tick_hit\": 1, \"small_tick_hit\": 159, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 898, \"large_tick_hit\": 1, \"small_tick_hit\": 171}}',18.9954,166285552,3152793,NULL,'2017-05-16 22:48:36',1494974916,NULL),(1886327890,1237535,2,110175,0,1,1,'A',1,0.97637,147,686426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 548, \"small_tick_hit\": 361, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 555, \"small_tick_hit\": 376}}',19.0921,47970942,1969270,NULL,'2012-02-12 18:19:45',1329070785,NULL),(1886167602,1237535,2,107409,0,1,1,'A',1,0.977848,157,1311944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 48, \"small_tick_hit\": 461, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 48, \"small_tick_hit\": 475}}',19.1152,45879051,317168,NULL,'2012-01-19 22:40:22',1327012822,NULL),(1886326453,1237535,2,110055,0,1,1,'SH',1,0.998904,325,1074679,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 86, \"small_tick_hit\": 586, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 86, \"small_tick_hit\": 587}}',19.1408,47474022,1114119,NULL,'2012-02-06 20:51:39',1328561499,NULL),(1886324748,1237535,2,121155,0,1,1,'S',1,0.992795,341,960714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 78, \"small_tick_hit\": 348, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 78, \"small_tick_hit\": 353}}',19.143,46501948,2239924,NULL,'2012-01-27 00:34:52',1327624492,NULL),(1886219172,1237535,2,86112,0,1,1,'A',1,0.970046,129,684824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 240, \"large_tick_hit\": 16, \"small_tick_hit\": 165, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 16, \"small_tick_hit\": 173}}',19.1742,46951875,577442,NULL,'2012-02-01 00:28:10',1328056090,NULL),(1906628623,1237535,2,255098,0,1,1,'X',1,1,374,975552,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 97, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 97, \"small_tick_hit\": 381}}',19.1983,139214456,1403566,NULL,'2014-11-12 23:21:01',1415834461,NULL),(1912351876,1237535,2,10798,0,1,1,'S',1,0.998302,244,1068949,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 65, \"small_tick_hit\": 932, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 65, \"small_tick_hit\": 934}}',19.2054,148979976,670570,NULL,'2015-08-03 06:46:25',1438584385,NULL),(1886683733,1237535,2,120929,0,1,1,'SH',1,0.984756,275,1132164,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 52, \"small_tick_hit\": 371, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 52, \"small_tick_hit\": 381}}',19.2166,49453002,931707,NULL,'2012-03-01 00:23:33',1330561413,NULL),(1959363351,1237535,2,19043,0,1,1,'A',1,0.965398,86,587779,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 240, \"small_tick_hit\": 39, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 249, \"small_tick_hit\": 40}}',19.2524,211704002,470299,NULL,'2023-03-04 07:43:42',1677915822,NULL),(1924991080,1237535,2,142145,0,1,1,'A',1,0.978562,170,308251,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 991, \"large_tick_hit\": 182, \"small_tick_hit\": 379, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1023, \"large_tick_hit\": 182, \"small_tick_hit\": 381}}',19.2763,166286645,1821519,NULL,'2017-05-17 00:30:58',1494981058,NULL),(1890615110,1237535,2,103019,0,1,1,'S',1,0.995289,278,811688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 483, \"large_tick_hit\": 109, \"small_tick_hit\": 253, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 109, \"small_tick_hit\": 254}}',19.289,74739419,2741946,NULL,'2012-11-01 04:37:40',1351744660,NULL),(1927135839,1237535,2,870152,1,1,1,'A',1,0.960775,349,623956,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 1481, \"large_tick_hit\": 67, \"small_tick_hit\": 534, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1545, \"large_tick_hit\": 67, \"small_tick_hit\": 555}}',19.4009,169091546,5477885,NULL,'2017-09-13 00:22:05',1505262125,NULL),(1920103671,1237535,2,1015455,1,1,1,'XH',1,1,121,1123379,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 16, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 16, \"small_tick_hit\": 189}}',19.4882,159699457,232178,NULL,'2016-08-07 02:10:44',1470535844,NULL),(1948310501,1237535,2,118068,1,1,1,'A',1,0.974203,195,584448,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 1831, \"large_tick_hit\": 353, \"small_tick_hit\": 384, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1890, \"large_tick_hit\": 353, \"small_tick_hit\": 393}}',19.4972,197303234,5516132,NULL,'2021-04-25 01:26:18',1619313978,NULL),(1886166050,1237535,2,85925,0,1,1,'S',1,0.989443,426,962652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 89, \"small_tick_hit\": 605, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 89, \"small_tick_hit\": 616}}',19.5232,45980151,2824710,NULL,'2012-01-21 01:13:52',1327108432,NULL),(1886318357,1237535,2,116289,0,1,1,'S',1,0.983402,293,722104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 607, \"large_tick_hit\": 5, \"small_tick_hit\": 336, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 5, \"small_tick_hit\": 343}}',19.5378,46783095,3099000,NULL,'2012-01-29 21:31:00',1327872660,NULL),(1886090321,1237535,2,34205,0,1,1,'S',1,0.996011,411,971627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 39, \"small_tick_hit\": 338, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 39, \"small_tick_hit\": 341}}',19.6074,46314729,2876852,NULL,'2012-01-24 17:56:40',1327427800,NULL),(1933756787,1237535,2,93893,0,1,1,'A',1,0.966023,215,311547,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1108, \"small_tick_hit\": 143, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1149, \"small_tick_hit\": 146}}',19.7545,177860401,1841443,NULL,'2018-11-11 04:36:24',1541910984,NULL),(1886269265,1237535,2,103221,0,1,1,'S',1,0.984783,507,734423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1013, \"large_tick_hit\": 8, \"small_tick_hit\": 338, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1026, \"large_tick_hit\": 8, \"small_tick_hit\": 346}}',19.7674,46424541,8092316,NULL,'2012-01-26 02:59:55',1327546795,NULL),(1933777762,1237535,2,740040,1,1,1,'B',1,0.938224,62,431910,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 555, \"large_tick_hit\": 3, \"small_tick_hit\": 171, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 3, \"small_tick_hit\": 175}}',19.8032,177860664,616230,NULL,'2018-11-11 05:04:25',1541912665,NULL),(1924893856,1237535,2,756508,1,1,1,'S',1,0.986999,194,338443,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1326, \"large_tick_hit\": 11, \"small_tick_hit\": 485}, \"maximum_statistics\": {\"great\": 1350, \"large_tick_hit\": 11, \"small_tick_hit\": 485}}',19.8468,166244209,2687349,NULL,'2017-05-14 19:00:15',1494788415,NULL),(1886654174,1237535,2,60969,0,1,1,'A',1,0.956284,56,788528,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 76, \"large_tick_hit\": 14, \"small_tick_hit\": 85, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 14, \"small_tick_hit\": 90}}',19.9164,49438272,109007,NULL,'2012-02-29 19:20:03',1330543203,NULL),(1925086088,1237535,2,485631,1,1,1,'A',1,0.952381,109,273858,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 500, \"small_tick_hit\": 140, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 521, \"small_tick_hit\": 151}}',19.9888,166393983,568871,NULL,'2017-05-21 18:56:33',1495392993,NULL),(1918634849,1237535,2,245284,0,1,1,'A',1,0.956102,210,522164,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 977, \"large_tick_hit\": 53, \"small_tick_hit\": 59, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 53, \"small_tick_hit\": 61}}',20.038,157779993,2856427,NULL,'2016-06-05 18:15:03',1465150503,NULL),(1904112899,1237535,2,58361,0,1,1,'S',1,0.991525,228,725852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 893, \"large_tick_hit\": 4, \"small_tick_hit\": 390, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 901, \"large_tick_hit\": 4, \"small_tick_hit\": 393}}',20.1555,135614681,4251768,NULL,'2014-07-26 19:52:57',1406404377,NULL),(1951480478,1237535,2,1934841,1,1,1,'SH',1,0.98764,172,345476,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 629, \"small_tick_hit\": 250, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 639, \"small_tick_hit\": 251}}',20.1815,201427941,950492,NULL,'2021-09-06 16:06:52',1630944412,NULL),(1936551296,1237535,2,1860433,1,1,1,'B',1,0.926918,88,255844,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 507, \"large_tick_hit\": 10, \"small_tick_hit\": 244, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 10, \"small_tick_hit\": 252}}',20.1882,181650570,485820,NULL,'2019-07-02 05:50:46',1562046646,NULL),(1904440068,1237535,2,369921,0,1,1,'A',1,0.9799,138,618886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 632, \"small_tick_hit\": 733, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 649, \"small_tick_hit\": 744}}',20.2341,136177881,1785410,NULL,'2014-08-11 02:31:49',1407724309,NULL),(1886153563,1237535,2,120933,0,1,1,'SH',1,0.997642,290,1205227,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 153, \"small_tick_hit\": 556, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 153, \"small_tick_hit\": 558}}',20.2585,45805558,683495,NULL,'2012-01-19 03:04:20',1326942260,NULL),(1946539345,1237535,2,2090847,0,1,1,'A',1,0.973988,109,290507,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 448, \"large_tick_hit\": 3, \"small_tick_hit\": 223, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 3, \"small_tick_hit\": 225}}',20.4565,195023717,498583,NULL,'2021-02-15 02:33:34',1613356414,NULL),(1886127420,1237535,2,36841,0,1,1,'S',1,0.984038,283,734524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 742, \"large_tick_hit\": 1, \"small_tick_hit\": 305, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 749, \"large_tick_hit\": 1, \"small_tick_hit\": 315}}',20.4656,46312605,4369390,NULL,'2012-01-24 17:23:34',1327425814,NULL),(1924961532,1237535,2,712745,0,1,1,'SH',1,0.994545,161,879376,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 722, \"small_tick_hit\": 372, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 726, \"small_tick_hit\": 374}}',20.4953,166266935,3017811,NULL,'2017-05-15 23:21:42',1494890502,NULL),(1886431586,1237535,2,78008,0,1,1,'S',1,0.993407,222,917280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 236, \"large_tick_hit\": 2, \"small_tick_hit\": 214, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 2, \"small_tick_hit\": 216}}',20.4968,47565387,1292648,NULL,'2012-02-08 02:17:17',1328667437,NULL),(1935949840,1237535,2,271000,0,1,1,'SH',1,0.985915,187,791903,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 549, \"large_tick_hit\": 150, \"small_tick_hit\": 351, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 150, \"small_tick_hit\": 358}}',20.5294,180785612,2172010,NULL,'2019-05-10 05:06:05',1557464765,NULL),(1931338305,1237535,2,83975,0,1,1,'S',1,0.981721,181,313567,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1263, \"large_tick_hit\": 3, \"small_tick_hit\": 23}, \"maximum_statistics\": {\"great\": 1287, \"large_tick_hit\": 3, \"small_tick_hit\": 23}}',20.5531,174753533,2090412,NULL,'2018-06-04 03:40:49',1528083649,NULL),(1918800411,1237535,2,144374,1,1,1,'XH',1,1,127,1333910,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_tick_hit\": 51, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 51, \"small_tick_hit\": 190}}',20.6268,158001525,222781,NULL,'2016-06-12 17:51:23',1465753883,NULL),(1934339623,1237535,2,808849,0,1,1,'A',1,0.978006,155,309987,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 459, \"large_tick_hit\": 45, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 45, \"small_tick_hit\": 163}}',20.6987,178545159,731919,NULL,'2018-12-22 02:23:24',1545445404,NULL),(1934597479,1237535,2,1498774,1,1,1,'S',1,0.983328,429,299545,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 2727, \"large_tick_hit\": 17, \"small_tick_hit\": 264, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2776, \"large_tick_hit\": 17, \"small_tick_hit\": 266}}',20.7916,178903070,8846230,NULL,'2019-01-11 07:01:42',1547190102,NULL),(1924346337,1237535,2,1219623,1,1,1,'X',1,1,34,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 34, \"small_tick_hit\": 111}}',20.8139,165407400,53418,NULL,'2017-04-07 23:22:05',1491607325,NULL),(1928563397,1237535,2,967248,1,1,1,'S',1,0.982537,136,677093,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1258, \"large_tick_hit\": 10, \"small_tick_hit\": 645, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1283, \"large_tick_hit\": 10, \"small_tick_hit\": 654}}',20.8507,170906016,2986342,NULL,'2017-12-12 03:18:21',1513048701,NULL),(1933667189,1237535,2,226605,1,1,1,'SH',1,0.983261,310,703447,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 2426, \"large_tick_hit\": 246, \"small_tick_hit\": 265, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2473, \"large_tick_hit\": 246, \"small_tick_hit\": 268}}',20.9048,177824430,11965885,NULL,'2018-11-09 03:07:04',1541732824,NULL),(1933795196,1237535,2,1038400,0,1,1,'SH',1,0.985166,203,774445,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 836, \"large_tick_hit\": 70, \"small_tick_hit\": 223, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 849, \"large_tick_hit\": 70, \"small_tick_hit\": 227}}',21.0415,177861117,3201231,NULL,'2018-11-11 05:47:56',1541915276,NULL),(1909007770,1237535,2,154606,0,1,1,'X',1,1,224,1187434,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 74, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 74, \"small_tick_hit\": 387}}',21.059,144282038,531229,NULL,'2015-03-02 17:25:56',1425317156,NULL),(1886381753,1237535,2,52198,0,1,1,'A',1,0.973631,205,613963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 728, \"large_tick_hit\": 7, \"small_tick_hit\": 225, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 7, \"small_tick_hit\": 235}}',21.2351,47720477,2426510,NULL,'2012-02-10 04:05:52',1328846752,NULL),(1886334274,1237535,2,86902,0,1,1,'S',1,0.981955,142,602641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 511, \"small_tick_hit\": 142, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 522, \"small_tick_hit\": 143}}',21.4683,47479704,1320840,NULL,'2012-02-06 22:50:33',1328568633,NULL),(1934404938,1237535,2,753968,1,1,1,'S',1,0.980147,201,287327,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1143, \"small_tick_hit\": 190, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1168, \"small_tick_hit\": 192}}',21.5863,178799853,2387500,NULL,'2019-01-05 02:07:30',1546654050,NULL),(1947212910,1237535,2,2226170,1,1,1,'SH',1,0.988663,261,781300,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1239, \"small_tick_hit\": 418, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1252, \"small_tick_hit\": 424}}',21.6024,195913323,6251208,NULL,'2021-03-14 07:56:44',1615708604,NULL),(1919806308,1237535,2,769775,1,1,1,'XH',1,1,208,537600,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 24, \"small_tick_hit\": 428}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 24, \"small_tick_hit\": 428}}',21.8677,159357114,427676,NULL,'2016-07-26 02:04:24',1469498664,NULL),(1924996793,1237535,2,1130397,0,1,1,'SH',1,0.980337,84,674058,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 306, \"small_tick_hit\": 392, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 397}}',21.973,166266831,514265,NULL,'2017-05-15 23:11:50',1494889910,NULL),(1887008196,1237535,2,59743,1,1,1,'SH',1,0.994845,55,1325852,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 2, \"small_tick_hit\": 138, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 2, \"small_tick_hit\": 139}}',21.9883,52005713,78567,NULL,'2012-03-31 01:08:59',1333156139,NULL),(1918820710,1237535,2,515522,1,1,1,'X',1,1,72,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 1, \"small_tick_hit\": 68}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 1, \"small_tick_hit\": 68}}',21.9967,157937552,144972,NULL,'2016-06-11 00:10:28',1465603828,NULL),(1890957679,1237535,2,63830,0,1,1,'X',1,1,381,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 110, \"small_tick_hit\": 510}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 110, \"small_tick_hit\": 510}}',22.0937,77535764,2053644,NULL,'2012-11-26 23:08:49',1353971329,NULL),(1886633916,1237535,2,75923,0,1,1,'SH',1,0.994837,220,1254030,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 60, \"small_tick_hit\": 358, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 60, \"small_tick_hit\": 361}}',22.1915,49452854,585241,NULL,'2012-03-01 00:19:32',1330561172,NULL),(1919814907,1237535,2,648072,0,1,1,'SH',1,0.989982,207,415294,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1379, \"large_tick_hit\": 3, \"small_tick_hit\": 792, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1397, \"large_tick_hit\": 3, \"small_tick_hit\": 796}}',22.2078,159434381,2963085,NULL,'2016-07-28 21:02:41',1469739761,NULL),(1920039807,1237535,2,49612,0,1,1,'SH',1,0.992203,174,782761,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 798, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 806, \"small_tick_hit\": 220}}',22.2852,159730632,2790722,NULL,'2016-08-08 03:21:12',1470626472,NULL),(1916879702,1237535,2,872885,1,1,1,'XH',1,1,91,1077558,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 10, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 10, \"small_tick_hit\": 134}}',22.4764,155245336,234388,NULL,'2016-03-10 00:25:26',1457569526,NULL),(1942486842,1237535,2,2468861,1,1,1,'A',1,0.974497,118,290117,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 455, \"large_tick_hit\": 8, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 8, \"small_tick_hit\": 263}}',22.5557,189507220,520068,NULL,'2020-07-27 06:18:23',1595830703,NULL),(1954573704,1237535,2,1283956,1,1,1,'A',1,0.978172,219,298770,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 970, \"large_tick_hit\": 3, \"small_tick_hit\": 461, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 995, \"large_tick_hit\": 3, \"small_tick_hit\": 468}}',22.7219,205408068,2332420,NULL,'2022-02-21 06:11:48',1645423908,NULL),(1923836954,1237535,2,1131747,1,1,1,'SH',1,0.983375,638,651501,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 2978, \"large_tick_hit\": 79, \"small_tick_hit\": 492, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 3035, \"large_tick_hit\": 79, \"small_tick_hit\": 495}}',22.7484,164785458,26869829,NULL,'2017-03-10 02:15:18',1489112118,NULL),(1944188803,1237535,2,1132818,1,1,1,'S',1,0.982241,231,617304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1698, \"large_tick_hit\": 163, \"small_tick_hit\": 1181, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1736, \"large_tick_hit\": 163, \"small_tick_hit\": 1198}}',22.7692,191805608,6239910,NULL,'2020-10-26 22:15:07',1603750507,NULL),(1934531912,1237535,2,1158221,1,1,1,'A',1,0.972507,268,296093,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1369, \"small_tick_hit\": 435, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1400, \"small_tick_hit\": 455}}',22.9175,178967365,2648078,NULL,'2019-01-14 21:04:31',1547499871,NULL),(1956922799,1237535,2,1932099,1,1,1,'A',1,0.976428,150,599055,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 900, \"large_tick_hit\": 10, \"small_tick_hit\": 167, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 924, \"large_tick_hit\": 10, \"small_tick_hit\": 169}}',22.9214,208576515,2315577,NULL,'2022-08-03 05:35:31',1659504931,NULL),(1918845656,1237535,2,39752,1,1,1,'X',1,1,72,1185315,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_tick_hit\": 4, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 4, \"small_tick_hit\": 87}}',22.9444,157936858,134773,NULL,'2016-06-10 23:42:27',1465602147,NULL),(1928373471,1237535,2,574107,1,1,1,'A',1,0.957333,65,262683,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 473, \"large_tick_hit\": 8, \"small_tick_hit\": 237, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 8, \"small_tick_hit\": 245}}',23.0082,170831333,402034,NULL,'2017-12-08 22:56:23',1512773783,NULL),(1890306954,1237535,2,46628,0,1,1,'S',1,0.997297,247,962388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 123}}',23.0181,73229891,1839780,NULL,'2012-10-18 20:04:10',1350590650,NULL),(1923319877,1237535,2,41900,0,1,1,'SH',1,0.998133,299,481733,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 607, \"large_tick_hit\": 24, \"small_tick_hit\": 438}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 24, \"small_tick_hit\": 438}}',23.1242,164036931,3032898,NULL,'2017-02-05 06:54:14',1486277654,NULL),(1904879083,1237535,2,78171,0,1,1,'A',1,0.97401,299,670495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 578, \"small_tick_hit\": 209, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 595, \"small_tick_hit\": 213}}',23.1496,136667868,3606910,NULL,'2014-08-25 00:00:54',1408924854,NULL),(1934147952,1237535,2,96358,1,1,1,'A',1,0.940235,214,271012,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 778, \"large_tick_hit\": 6, \"small_tick_hit\": 97, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 6, \"small_tick_hit\": 100}}',23.27,178493822,1475674,NULL,'2018-12-19 02:45:45',1545187545,NULL),(1930295160,1237535,2,148911,1,1,1,'A',1,0.957286,164,294083,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 785, \"large_tick_hit\": 3, \"small_tick_hit\": 355, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 816, \"large_tick_hit\": 3, \"small_tick_hit\": 375}}',23.3361,173358839,1187703,NULL,'2018-04-01 00:05:44',1522541144,NULL),(1930302917,1237535,2,725026,1,1,1,'A',1,0.973354,152,294103,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 933, \"large_tick_hit\": 25, \"small_tick_hit\": 284, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 963, \"large_tick_hit\": 25, \"small_tick_hit\": 288}}',23.3659,173358704,1292213,NULL,'2018-03-31 23:57:35',1522540655,NULL),(1910324170,1237535,2,533077,0,1,1,'A',1,0.974359,78,625204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 204, \"large_tick_hit\": 11, \"small_tick_hit\": 203, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 11, \"small_tick_hit\": 204}}',23.3704,146091022,324303,NULL,'2015-05-04 04:17:59',1430713079,NULL),(1886141417,1237535,2,54316,0,1,1,'A',1,0.979858,235,1032815,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 196, \"large_tick_hit\": 126, \"small_tick_hit\": 505, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 126, \"small_tick_hit\": 519}}',23.4085,45703458,681686,NULL,'2012-01-17 22:14:09',1326838449,NULL),(1912398962,1237535,2,250925,0,1,1,'SH',1,0.996674,352,914882,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 680, \"large_tick_hit\": 192, \"small_tick_hit\": 926, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 192, \"small_tick_hit\": 927}}',23.5576,148918735,5026694,NULL,'2015-08-01 08:04:03',1438416243,NULL),(1906690772,1237535,2,524312,1,1,1,'XH',1,1,305,1208783,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 146, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 146, \"small_tick_hit\": 222}}',23.5794,139247251,816876,NULL,'2014-11-14 02:25:52',1415931952,NULL),(1886338953,1237535,2,24745,0,1,1,'S',1,0.981777,244,794287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 324, \"large_tick_hit\": 2, \"small_tick_hit\": 105, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 2, \"small_tick_hit\": 108}}',23.5819,47207825,1612222,NULL,'2012-02-04 02:42:01',1328323321,NULL),(1925034544,1237535,2,98415,0,1,1,'SH',1,0.986301,219,346774,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1603, \"large_tick_hit\": 267, \"small_tick_hit\": 362, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1632, \"large_tick_hit\": 267, \"small_tick_hit\": 364}}',23.5954,166397149,3833804,NULL,'2017-05-21 21:40:26',1495402826,NULL),(1936095649,1237535,2,1316638,1,1,1,'SH',1,0.982542,158,354231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1590, \"small_tick_hit\": 211, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1620, \"small_tick_hit\": 213}}',23.6039,181009949,2617744,NULL,'2019-05-23 22:53:20',1558652000,NULL),(1906685046,1237535,2,437036,1,1,1,'SH',1,0.985263,216,1170073,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 204, \"large_tick_hit\": 17, \"small_tick_hit\": 247, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 17, \"small_tick_hit\": 251}}',23.6264,139320213,1063557,NULL,'2014-11-15 22:10:11',1416089411,NULL),(1920119361,1237535,2,234377,1,1,1,'XH',1,1,112,1258439,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 39, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 39, \"small_tick_hit\": 189}}',23.6629,159699515,170392,NULL,'2016-08-07 02:13:46',1470536026,NULL),(1925878820,1237535,2,522647,1,1,1,'SH',1,0.994216,362,888081,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 915, \"large_tick_hit\": 148, \"small_tick_hit\": 484, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 921, \"large_tick_hit\": 148, \"small_tick_hit\": 487}}',23.6656,167386884,6813931,NULL,'2017-07-02 05:05:43',1498971943,NULL),(1956307623,1237535,2,718156,1,1,1,'S',1,0.98779,293,733574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 2758, \"large_tick_hit\": 18, \"small_tick_hit\": 460, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2791, \"large_tick_hit\": 18, \"small_tick_hit\": 467}}',23.7154,207861227,16941738,NULL,'2022-06-25 19:13:03',1656184383,NULL),(1904656179,1237535,2,180428,0,1,1,'S',1,0.999169,587,969838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_tick_hit\": 60, \"small_tick_hit\": 615, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 60, \"small_tick_hit\": 616}}',23.806,136489273,5845414,NULL,'2014-08-19 23:17:30',1408490250,NULL),(1939413000,1237535,2,154083,1,1,1,'SH',1,0.989259,238,857925,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 583, \"large_tick_hit\": 63, \"small_tick_hit\": 275, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 63, \"small_tick_hit\": 278}}',23.8353,185351605,3106753,NULL,'2020-02-24 06:27:24',1582525644,NULL),(1931060835,1237535,2,75831,0,1,1,'SH',1,0.986715,178,783760,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 728, \"small_tick_hit\": 89, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 737, \"small_tick_hit\": 91}}',23.8469,174390641,3903378,NULL,'2018-05-18 20:21:24',1526674884,NULL),(1937654901,1237535,2,1921796,1,1,1,'A',1,0.97541,137,300869,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 467, \"large_tick_hit\": 3, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 3, \"small_tick_hit\": 245}}',23.9069,182999694,682806,NULL,'2019-09-28 03:43:11',1569642191,NULL),(1886247181,1237535,2,51088,0,1,1,'S',1,0.987483,202,842042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 255, \"small_tick_hit\": 455, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 258, \"small_tick_hit\": 461}}',23.9503,46951244,1086770,NULL,'2012-02-01 00:08:35',1328054915,NULL),(1886435142,1237535,2,61817,0,1,1,'A',1,0.975342,188,732145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 382, \"small_tick_hit\": 330, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 387, \"small_tick_hit\": 343}}',24.0458,47718892,1475220,NULL,'2012-02-10 03:27:46',1328844466,NULL),(1886638730,1237535,2,91437,0,1,1,'X',1,1,159,1188853,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 1, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 1, \"small_tick_hit\": 343}}',24.0558,49450176,432845,NULL,'2012-02-29 23:21:13',1330557673,NULL),(1896671693,1237535,2,34211,0,1,1,'S',1,0.981185,401,691366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 878, \"large_tick_hit\": 6, \"small_tick_hit\": 159, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 6, \"small_tick_hit\": 165}}',24.1968,110705562,5734914,NULL,'2013-09-01 19:51:31',1378065091,NULL),(1932153724,1237535,2,1313971,1,1,1,'SH',1,0.991515,206,710783,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1742, \"large_tick_hit\": 12, \"small_tick_hit\": 700}, \"maximum_statistics\": {\"great\": 1763, \"large_tick_hit\": 12, \"small_tick_hit\": 700}}',24.3798,175704230,7383022,NULL,'2018-07-18 04:00:01',1531886401,NULL),(1942009816,1237535,2,2209919,1,1,1,'A',1,0.978769,235,321742,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1104, \"large_tick_hit\": 4, \"small_tick_hit\": 275, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1130, \"large_tick_hit\": 4, \"small_tick_hit\": 279}}',24.3805,188797279,1906287,NULL,'2020-07-01 05:24:43',1593581083,NULL),(1906823295,1237535,2,166126,0,1,1,'A',1,0.972222,212,609573,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 872, \"large_tick_hit\": 158, \"small_tick_hit\": 405, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 902, \"large_tick_hit\": 158, \"small_tick_hit\": 416}}',24.4212,139561643,3178308,NULL,'2014-11-23 04:29:01',1416716941,NULL),(1926695843,1237535,2,53380,1,1,1,'A',1,0.971117,199,641762,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 879, \"small_tick_hit\": 634, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 902, \"small_tick_hit\": 656}}',24.9019,168635820,2702335,NULL,'2017-08-23 20:31:56',1503520316,NULL),(1954330600,1237535,2,484890,0,1,1,'A',1,0.979146,179,310395,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 849, \"small_tick_hit\": 137, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 867, \"small_tick_hit\": 140}}',24.9056,205061565,1138898,NULL,'2022-02-05 05:02:27',1644037347,NULL),(2441716910,1237535,2,4316720,1,1,1,'A',1,0.948418,342,312907,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 997, \"large_tick_hit\": 48, \"small_tick_hit\": 1143, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 1034, \"large_tick_hit\": 48, \"small_tick_hit\": 1225}}',24.9099,216076436,2373480,NULL,'2024-03-03 00:01:13',1709424073,NULL),(1933885207,1237535,2,1033882,1,1,1,'A',1,0.961567,175,563879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1060, \"large_tick_hit\": 23, \"small_tick_hit\": 218, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 23, \"small_tick_hit\": 229}}',24.9339,178068375,3076708,NULL,'2018-11-24 04:27:45',1543033665,NULL),(1919373583,1237535,2,987541,0,1,1,'XH',1,1,143,537600,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 78}}',25.092,158623224,312708,NULL,'2016-07-01 21:09:54',1467407394,NULL),(1918873558,1237535,2,664851,1,1,1,'A',1,0.976795,163,602735,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1007, \"large_tick_hit\": 4, \"small_tick_hit\": 336, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1032, \"large_tick_hit\": 4, \"small_tick_hit\": 343}}',25.1202,158204879,3689420,NULL,'2016-06-19 04:51:28',1466311888,NULL),(1954813545,1237535,2,1126923,1,1,1,'SH',1,0.980296,140,328808,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 378, \"large_tick_hit\": 4, \"small_tick_hit\": 215, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 4, \"small_tick_hit\": 216}}',25.1614,205751107,562342,NULL,'2022-03-11 04:35:31',1646973331,NULL),(1934193405,1237535,2,131362,0,1,1,'A',1,0.97597,114,296077,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 787, \"large_tick_hit\": 37, \"small_tick_hit\": 232, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 810, \"large_tick_hit\": 37, \"small_tick_hit\": 235}}',25.1962,178491904,944218,NULL,'2018-12-18 23:48:10',1545176890,NULL),(1925852036,1237535,2,202965,1,1,1,'SH',1,0.996394,340,462759,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1293, \"large_tick_hit\": 1, \"small_tick_hit\": 364, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1298, \"large_tick_hit\": 1, \"small_tick_hit\": 365}}',25.2693,167399016,6066416,NULL,'2017-07-02 16:23:04',1499012584,NULL),(1886314400,1237535,2,97888,0,1,1,'A',1,0.979622,269,667400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 558, \"large_tick_hit\": 5, \"small_tick_hit\": 110, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 5, \"small_tick_hit\": 112}}',25.3545,47110334,2172576,NULL,'2012-02-02 23:19:29',1328224769,NULL),(1886329334,1237535,2,78981,0,1,1,'S',1,0.991345,263,764705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 760, \"large_tick_hit\": 43, \"small_tick_hit\": 457, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 43, \"small_tick_hit\": 462}}',25.3991,47209287,3226982,NULL,'2012-02-04 03:07:07',1328324827,NULL),(1925117447,1237535,2,43801,1,1,1,'SH',1,0.985714,131,692574,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 458, \"large_tick_hit\": 4, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 4, \"small_tick_hit\": 159}}',25.4035,166389652,1618285,NULL,'2017-05-21 15:45:32',1495381532,NULL),(1905945857,1237535,2,277983,1,1,1,'A',1,0.967497,212,549537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 953, \"small_tick_hit\": 446, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 989, \"small_tick_hit\": 457}}',25.445,138321997,2375068,NULL,'2014-10-16 19:57:06',1413489426,NULL),(1897113135,1237535,2,150837,0,1,1,'S',1,0.984339,310,631319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1343, \"large_tick_hit\": 47, \"small_tick_hit\": 307, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1367, \"large_tick_hit\": 47, \"small_tick_hit\": 310}}',25.4826,114259351,5910706,NULL,'2013-10-04 22:44:09',1380926649,NULL),(1904761043,1237535,2,60941,0,1,1,'S',1,0.989645,246,706489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1011, \"small_tick_hit\": 327, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1021, \"small_tick_hit\": 331}}',25.548,136585338,4558206,NULL,'2014-08-22 21:53:09',1408744389,NULL),(1928570792,1237535,2,171256,1,1,1,'A',1,0.974934,147,632519,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1128, \"small_tick_hit\": 350, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1155, \"small_tick_hit\": 361}}',25.614,170906164,2444173,NULL,'2017-12-12 03:29:57',1513049397,NULL),(1890871837,1237535,2,66609,0,1,1,'S',1,0.992311,714,763885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 3116, \"large_tick_hit\": 285, \"small_tick_hit\": 729, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 3137, \"large_tick_hit\": 285, \"small_tick_hit\": 740}}',25.6834,77068152,32907662,NULL,'2012-11-22 23:08:47',1353625727,NULL),(1935210872,1237535,2,1618504,1,1,1,'A',1,0.965409,112,283704,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 700, \"large_tick_hit\": 7, \"small_tick_hit\": 214, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 727, \"large_tick_hit\": 7, \"small_tick_hit\": 220}}',25.7078,179732178,860380,NULL,'2019-03-04 01:54:42',1551664482,NULL),(1934537824,1237535,2,541392,0,1,1,'S',1,0.985359,192,304985,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 897, \"large_tick_hit\": 31, \"small_tick_hit\": 418}, \"maximum_statistics\": {\"great\": 917, \"large_tick_hit\": 31, \"small_tick_hit\": 418}}',25.7217,178968634,1437972,NULL,'2019-01-14 22:33:57',1547505237,NULL),(1911223975,1237535,2,514597,1,1,1,'A',1,0.961185,127,508387,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 719, \"small_tick_hit\": 222, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 754, \"small_tick_hit\": 225}}',25.7617,147383715,1858781,NULL,'2015-06-15 00:38:29',1434328709,NULL),(1906750062,1237535,2,214248,0,1,1,'A',1,0.978994,332,618180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1436, \"large_tick_hit\": 120, \"small_tick_hit\": 448, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1466, \"large_tick_hit\": 120, \"small_tick_hit\": 461}}',25.7655,139449709,4994424,NULL,'2014-11-20 00:19:45',1416442785,NULL),(1886204309,1237535,2,23600,0,1,1,'X',1,1,628,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"large_tick_hit\": 87, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 87, \"small_tick_hit\": 220}}',25.9697,46423598,6284780,NULL,'2012-01-26 02:39:45',1327545585,NULL),(1886529767,1237535,2,117426,0,1,1,'X',1,1,618,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 160, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 160, \"small_tick_hit\": 348}}',26.0045,48133202,5341936,NULL,'2012-02-14 22:15:33',1329257733,NULL),(1909016104,1237535,2,235483,0,1,1,'X',1,1,292,1062314,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 48, \"small_tick_hit\": 441}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 48, \"small_tick_hit\": 441}}',26.1806,144281940,1480314,NULL,'2015-03-02 17:20:38',1425316838,NULL),(1956392724,1237535,2,2966146,1,1,1,'A',1,0.967105,145,288409,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 943, \"large_tick_hit\": 20, \"small_tick_hit\": 213, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 975, \"large_tick_hit\": 20, \"small_tick_hit\": 221}}',26.2398,207747122,1762813,NULL,'2022-06-20 04:28:51',1655699331,NULL),(1913352588,1237535,2,767769,1,1,1,'SH',1,0.996564,81,1409765,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"small_tick_hit\": 209, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 81, \"small_tick_hit\": 210}}',26.2587,150224048,216388,NULL,'2015-09-17 21:07:03',1442524023,NULL),(1885965289,1237535,2,56062,0,1,1,'S',1,0.987805,470,967954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_tick_hit\": 3, \"small_tick_hit\": 259, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 3, \"small_tick_hit\": 268}}',26.4806,45439114,5453014,NULL,'2012-01-14 22:15:57',1326579357,NULL),(1886243564,1237535,2,64463,0,1,1,'S',1,0.995402,287,958985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 80, \"small_tick_hit\": 146, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 80, \"small_tick_hit\": 148}}',26.4844,46592855,1520464,NULL,'2012-01-27 23:58:50',1327708730,NULL),(1934034472,1237535,2,218902,0,1,1,'XH',1,1,445,540809,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 92, \"small_tick_hit\": 585}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 92, \"small_tick_hit\": 585}}',26.495,178282159,2322835,NULL,'2018-12-06 22:58:31',1544137111,NULL),(1886156991,1237535,2,85496,0,1,1,'S',1,0.990012,306,1097499,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 5, \"small_tick_hit\": 487, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 5, \"small_tick_hit\": 495}}',26.5483,45702847,2060761,NULL,'2012-01-17 22:01:29',1326837689,NULL),(1944418348,1237535,2,545965,1,1,1,'S',1,0.982172,182,298520,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 836, \"large_tick_hit\": 2, \"small_tick_hit\": 374, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 856, \"large_tick_hit\": 2, \"small_tick_hit\": 376}}',26.5501,192009710,1400470,NULL,'2020-11-03 22:34:14',1604442854,NULL),(1931630484,1237535,2,1490377,1,1,1,'A',1,0.979972,166,625301,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1058, \"large_tick_hit\": 77, \"small_tick_hit\": 284, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1081, \"large_tick_hit\": 77, \"small_tick_hit\": 290}}',26.5762,174992453,4243539,NULL,'2018-06-14 23:58:15',1529020695,NULL),(1936548503,1237535,2,1944926,1,1,1,'A',1,0.952295,90,529115,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 701, \"large_tick_hit\": 23, \"small_tick_hit\": 334, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 746, \"large_tick_hit\": 23, \"small_tick_hit\": 342}}',26.6232,181711664,1228735,NULL,'2019-07-06 05:53:50',1562392430,NULL),(1927981399,1237535,2,215238,1,1,1,'A',1,0.965423,262,575825,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 1387, \"small_tick_hit\": 372, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1439, \"small_tick_hit\": 383}}',26.783,170391147,3708668,NULL,'2017-11-16 19:18:53',1510859933,NULL),(1886585966,1237535,2,49984,0,1,1,'S',1,0.997191,217,1078870,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 26, \"small_tick_hit\": 493, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 26, \"small_tick_hit\": 495}}',26.8199,49112018,932162,NULL,'2012-02-26 01:27:56',1330219676,NULL),(1891057310,1237535,2,96055,0,1,1,'A',1,0.973664,248,598332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 878, \"large_tick_hit\": 108, \"small_tick_hit\": 308, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 902, \"large_tick_hit\": 108, \"small_tick_hit\": 319}}',26.8253,77316071,3115332,NULL,'2012-11-24 23:14:53',1353798893,NULL),(1923429629,1237535,2,915779,1,1,1,'A',1,0.970111,113,546879,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 939, \"large_tick_hit\": 3, \"small_tick_hit\": 194, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 971, \"large_tick_hit\": 3, \"small_tick_hit\": 197}}',26.8404,164282651,1910364,NULL,'2017-02-16 04:16:42',1487218602,NULL),(1931257614,1237535,2,123374,0,1,1,'A',1,0.966543,186,561135,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 940, \"large_tick_hit\": 154, \"small_tick_hit\": 206, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 980, \"large_tick_hit\": 154, \"small_tick_hit\": 211}}',26.8758,174496994,2383167,NULL,'2018-05-23 19:13:44',1527102824,NULL),(1925574528,1237535,2,25325,1,1,1,'SH',1,0.994083,223,1069172,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 221, \"large_tick_hit\": 2, \"small_tick_hit\": 113, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 2, \"small_tick_hit\": 114}}',26.901,167133999,1719557,NULL,'2017-06-21 23:54:44',1498089284,NULL),(1918827407,1237535,2,812291,1,1,1,'X',1,1,90,1185077,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 3, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 3, \"small_tick_hit\": 92}}',26.9627,157937207,201799,NULL,'2016-06-10 23:57:11',1465603031,NULL),(1908084170,1237535,2,341072,0,1,1,'A',1,0.973878,156,543049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 956, \"small_tick_hit\": 237, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 983, \"small_tick_hit\": 242}}',26.967,141756483,2763650,NULL,'2015-01-12 23:57:10',1421107030,NULL),(1915912314,1237535,2,835538,1,1,1,'XH',1,1,127,1331520,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 7, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 7, \"small_tick_hit\": 219}}',27.0106,153857619,312099,NULL,'2016-01-22 05:50:53',1453441853,NULL),(1886168163,1237535,2,86021,0,1,1,'S',1,0.994242,260,1179915,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 15, \"small_tick_hit\": 258, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 15, \"small_tick_hit\": 261}}',27.0885,45878330,942640,NULL,'2012-01-19 22:24:57',1327011897,NULL),(1931077090,1237535,2,763167,0,1,1,'SH',1,0.991814,194,820063,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 468, \"large_tick_hit\": 57, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 57, \"small_tick_hit\": 203}}',27.1018,174393802,1947986,NULL,'2018-05-18 23:16:52',1526685412,NULL),(1886969582,1237535,2,83661,0,1,1,'S',1,0.997826,226,966199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 35, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 35, \"small_tick_hit\": 234}}',27.189,51665724,1125030,NULL,'2012-03-26 22:06:21',1332799581,NULL),(1943135437,1237535,2,47327,0,1,1,'SH',1,0.995652,126,856383,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 193, \"small_tick_hit\": 36}, \"maximum_statistics\": {\"great\": 194, \"small_tick_hit\": 36}}',27.3072,190369754,561626,NULL,'2020-08-29 05:03:21',1598677401,NULL),(1934406463,1237535,2,1158221,1,1,1,'SH',1,0.980593,145,692480,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1372, \"small_tick_hit\": 447, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1400, \"small_tick_hit\": 455}}',27.408,178766782,3839878,NULL,'2019-01-03 03:33:54',1546486434,NULL),(1886122358,1237535,2,53069,0,1,1,'S',1,0.993827,422,943571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 421, \"large_tick_hit\": 9, \"small_tick_hit\": 53, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 9, \"small_tick_hit\": 55}}',27.4146,45628975,4232394,NULL,'2012-01-17 02:39:48',1326767988,NULL),(1962290838,1237535,2,4119498,1,1,1,'S',1,0.982175,442,337219,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1771, \"large_tick_hit\": 12, \"small_tick_hit\": 421, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1809, \"large_tick_hit\": 12, \"small_tick_hit\": 423}}',27.5419,215262887,5365592,NULL,'2023-12-23 02:31:42',1703298702,NULL),(1920510631,1237535,2,863435,0,1,1,'SH',1,0.990673,228,436869,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 879, \"large_tick_hit\": 6, \"small_tick_hit\": 602, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 889, \"large_tick_hit\": 6, \"small_tick_hit\": 606}}',27.5522,160248020,2350912,NULL,'2016-08-27 03:07:37',1472267257,NULL),(1919245110,1237535,2,107035,0,1,1,'SH',1,0.995705,216,925246,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 566, \"large_tick_hit\": 90, \"small_tick_hit\": 735, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 90, \"small_tick_hit\": 736}}',27.5673,158584284,2890853,NULL,'2016-06-30 17:15:18',1467306918,NULL),(1906974901,1237535,2,120030,0,1,1,'S',1,0.988794,372,685218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1970, \"large_tick_hit\": 448, \"small_tick_hit\": 582, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1996, \"large_tick_hit\": 448, \"small_tick_hit\": 590}}',27.6056,139882119,11200500,NULL,'2014-12-03 03:01:09',1417575669,NULL),(1933684937,1237535,2,923589,1,1,1,'A',1,0.969246,157,293749,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 756, \"large_tick_hit\": 9, \"small_tick_hit\": 212, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 782, \"large_tick_hit\": 9, \"small_tick_hit\": 217}}',27.6486,177725929,1108177,NULL,'2018-11-02 20:39:27',1541191167,NULL),(1933791537,1237535,2,760034,0,1,1,'SH',1,0.981908,135,760920,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1160, \"large_tick_hit\": 2, \"small_tick_hit\": 629, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1178, \"large_tick_hit\": 2, \"small_tick_hit\": 644}}',27.7284,177842158,3719872,NULL,'2018-11-10 06:21:15',1541830875,NULL),(1956846065,1237535,2,2974850,1,1,1,'A',1,0.941655,162,284397,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 537, \"small_tick_hit\": 157, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 567, \"small_tick_hit\": 170}}',27.7339,208430759,831220,NULL,'2022-07-26 04:09:19',1658808559,NULL),(1934267008,1237535,2,87340,0,1,1,'SH',1,0.995851,244,515058,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 1, \"small_tick_hit\": 237}}',27.7684,178508357,920812,NULL,'2018-12-19 23:43:35',1545263015,NULL),(1886439209,1237535,2,22623,0,1,1,'A',1,0.956432,179,872686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 174, \"large_tick_hit\": 61, \"small_tick_hit\": 226, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 61, \"small_tick_hit\": 242}}',27.7716,47710796,696531,NULL,'2012-02-10 00:13:24',1328832804,NULL),(1886552303,1237535,2,126703,0,1,1,'S',1,0.998826,659,973556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 636, \"large_tick_hit\": 23, \"small_tick_hit\": 1043, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 23, \"small_tick_hit\": 1045}}',27.8287,48133835,10266054,NULL,'2012-02-14 22:27:39',1329258459,NULL),(1886134823,1237535,2,46001,0,1,1,'SH',1,0.986063,203,1301673,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 119, \"large_tick_hit\": 85, \"small_tick_hit\": 362, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 85, \"small_tick_hit\": 368}}',27.9136,46170953,432107,NULL,'2012-01-22 23:55:53',1327276553,NULL),(1920117725,1237535,2,38234,1,1,1,'XH',1,1,324,1085282,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 64, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 64, \"small_tick_hit\": 161}}',27.9227,159730811,2445017,NULL,'2016-08-08 03:33:56',1470627236,NULL),(1947182205,1237535,2,315,0,1,1,'S',1,0.991667,92,809829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 111, \"large_tick_hit\": 2, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',28.0457,195836543,237656,NULL,'2021-03-12 03:11:36',1615518696,NULL),(1890957785,1237535,2,54755,0,1,1,'S',1,0.99854,394,1065268,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 4, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 4, \"small_tick_hit\": 291}}',28.1085,77319390,4047496,NULL,'2012-11-24 23:55:39',1353801339,NULL),(1935298878,1237535,2,1065884,1,1,1,'S',1,0.984652,212,304090,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1433, \"large_tick_hit\": 1, \"small_tick_hit\": 619, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1462, \"large_tick_hit\": 1, \"small_tick_hit\": 622}}',28.1893,180017341,3010850,NULL,'2019-03-23 00:54:09',1553302449,NULL),(1896525820,1237535,2,33260,0,1,1,'S',1,0.993269,790,824809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1657, \"small_tick_hit\": 409, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1664, \"small_tick_hit\": 416}}',28.2038,110327165,35575510,NULL,'2013-08-30 01:56:29',1377827789,NULL),(1933559845,1237535,2,111902,1,1,1,'S',1,0.980958,209,349771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 943, \"large_tick_hit\": 13, \"small_tick_hit\": 744, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 963, \"large_tick_hit\": 13, \"small_tick_hit\": 757}}',28.3065,177536307,1758053,NULL,'2018-10-22 02:35:13',1540175713,NULL),(1887007649,1237535,2,59741,1,1,1,'SH',1,0.987342,70,1250081,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"small_tick_hit\": 86, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 70, \"small_tick_hit\": 88}}',28.3358,52004656,140208,NULL,'2012-03-31 00:52:09',1333155129,NULL),(1905639497,1237535,2,153857,0,1,1,'S',1,0.988217,281,655306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1379, \"large_tick_hit\": 260, \"small_tick_hit\": 290, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1400, \"large_tick_hit\": 260, \"small_tick_hit\": 292}}',28.3375,137755092,6206540,NULL,'2014-09-28 03:43:32',1411875812,NULL),(1933522607,1237535,2,94264,1,1,1,'SH',1,0.984517,170,343480,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 713, \"large_tick_hit\": 10, \"small_tick_hit\": 358, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 10, \"small_tick_hit\": 359}}',28.3705,177626903,1209257,NULL,'2018-10-27 19:31:06',1540668666,NULL),(1924936029,1237535,2,116209,0,1,1,'SH',1,0.992761,206,817563,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 602, \"large_tick_hit\": 29, \"small_tick_hit\": 329, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 29, \"small_tick_hit\": 330}}',28.3758,166327358,2641272,NULL,'2017-05-19 02:18:20',1495160300,NULL),(1924973462,1237535,2,892854,0,1,1,'SH',1,0.987627,160,727530,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 576, \"small_tick_hit\": 302, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 586, \"small_tick_hit\": 303}}',28.383,166286201,1736796,NULL,'2017-05-16 23:47:38',1494978458,NULL),(1904083709,1237535,2,87763,0,1,1,'S',1,0.99533,421,856920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 924, \"large_tick_hit\": 17, \"small_tick_hit\": 551, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 927, \"large_tick_hit\": 17, \"small_tick_hit\": 555}}',28.5718,135610170,8070470,NULL,'2014-07-26 17:18:16',1406395096,NULL),(1890995452,1237535,2,47884,0,1,1,'X',1,1,188,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 188, \"small_tick_hit\": 126}}',28.6198,77442439,1135220,NULL,'2012-11-25 22:58:27',1353884307,NULL),(1904892395,1237535,2,277522,1,1,1,'S',1,0.982188,291,612058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1264, \"large_tick_hit\": 166, \"small_tick_hit\": 500, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1294, \"large_tick_hit\": 166, \"small_tick_hit\": 505}}',28.6941,136793586,4891712,NULL,'2014-08-28 20:30:26',1409257826,NULL),(1905113569,1237535,2,93842,0,1,1,'A',1,0.976819,201,596710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 852, \"large_tick_hit\": 16, \"small_tick_hit\": 354, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 16, \"small_tick_hit\": 362}}',28.8296,137028531,3108100,NULL,'2014-09-05 02:22:08',1409883728,NULL),(1911429865,1237535,2,694814,1,1,1,'SH',1,0.986607,87,1395742,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 23, \"small_tick_hit\": 134, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 23, \"small_tick_hit\": 137}}',28.8689,147497373,113464,NULL,'2015-06-18 21:57:22',1434664642,NULL),(1941994624,1237535,2,1596819,1,1,1,'S',1,0.987478,186,334259,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 744, \"large_tick_hit\": 14, \"small_tick_hit\": 346, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 755, \"large_tick_hit\": 14, \"small_tick_hit\": 349}}',28.9533,188796871,1360820,NULL,'2020-07-01 05:00:13',1593579613,NULL),(1930272167,1237535,2,1487055,1,1,1,'A',1,0.974857,142,307812,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 662, \"large_tick_hit\": 1, \"small_tick_hit\": 190, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 1, \"small_tick_hit\": 194}}',28.9965,173331360,1068173,NULL,'2018-03-30 22:27:01',1522448821,NULL),(1925125792,1237535,2,987375,1,1,1,'A',1,0.978397,201,332983,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1149, \"large_tick_hit\": 11, \"small_tick_hit\": 561, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1174, \"large_tick_hit\": 11, \"small_tick_hit\": 574}}',29.0835,166394626,1934156,NULL,'2017-05-21 19:27:44',1495394864,NULL),(1934719397,1237535,2,422238,1,1,1,'A',1,0.972472,233,317938,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1247, \"large_tick_hit\": 134, \"small_tick_hit\": 562, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1284, \"large_tick_hit\": 134, \"small_tick_hit\": 580}}',29.1786,179115451,3184769,NULL,'2019-01-24 02:02:08',1548295328,NULL),(1906587087,1237535,2,320350,1,1,1,'SH',1,0.996875,93,1207912,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 19, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 19, \"small_tick_hit\": 227}}',29.2969,139214697,157641,NULL,'2014-11-12 23:34:04',1415835244,NULL),(1886184858,1237535,2,48693,0,1,1,'S',1,0.993711,279,966925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 12, \"small_tick_hit\": 195, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 12, \"small_tick_hit\": 198}}',29.3146,46322715,1909118,NULL,'2012-01-24 20:05:43',1327435543,NULL),(1910518712,1237535,2,214252,0,1,1,'SH',1,0.982973,218,753984,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1460, \"large_tick_hit\": 135, \"small_tick_hit\": 541, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1485, \"large_tick_hit\": 135, \"small_tick_hit\": 553}}',29.3213,146301967,5512155,NULL,'2015-05-11 01:42:02',1431308522,NULL),(1918806772,1237535,2,803138,1,1,1,'X',1,1,139,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 3, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 3, \"small_tick_hit\": 125}}',29.329,157936800,502648,NULL,'2016-06-10 23:40:12',1465602012,NULL),(1940231110,1237535,2,2142341,1,1,1,'SH',1,0.983724,342,676732,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 2312, \"large_tick_hit\": 44, \"small_tick_hit\": 666, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 2347, \"large_tick_hit\": 44, \"small_tick_hit\": 681}}',29.3652,186439737,11584029,NULL,'2020-04-12 19:25:27',1586719527,NULL),(1921673907,1237535,2,942816,1,1,1,'XH',1,1,147,1023082,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 4, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 4, \"small_tick_hit\": 134}}',29.3749,161754702,600015,NULL,'2016-10-29 05:02:51',1477717371,NULL),(1933682120,1237535,2,124664,1,1,1,'A',1,0.963731,198,287698,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 900, \"large_tick_hit\": 30, \"small_tick_hit\": 186, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 934, \"large_tick_hit\": 30, \"small_tick_hit\": 194}}',29.4066,177725368,1268606,NULL,'2018-11-02 20:08:01',1541189281,NULL),(1938434207,1237535,2,2177108,1,1,1,'SH',1,0.993197,238,832466,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 741, \"large_tick_hit\": 10, \"small_tick_hit\": 271, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 10, \"small_tick_hit\": 272}}',29.442,183998382,3791292,NULL,'2019-12-04 09:18:43',1575451123,NULL),(1929360249,1237535,2,296873,0,1,1,'A',1,0.966942,96,318229,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 515, \"large_tick_hit\": 15, \"small_tick_hit\": 289, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 15, \"small_tick_hit\": 295}}',29.5606,172007150,597214,NULL,'2018-01-29 00:03:05',1517184185,NULL),(1928447962,1237535,2,517213,1,1,1,'X',1,1,206,965376,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 1, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 1, \"small_tick_hit\": 171}}',29.584,170758231,1097646,NULL,'2017-12-04 23:26:44',1512430004,NULL),(1934572841,1237535,2,1742707,1,1,1,'X',1,1,279,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 7, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 7, \"small_tick_hit\": 286}}',29.6202,178899227,1922652,NULL,'2019-01-11 00:32:45',1547166765,NULL),(1943389630,1237535,2,47327,0,1,1,'A',1,0.969565,85,755622,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 188, \"small_tick_hit\": 35, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 194, \"small_tick_hit\": 36}}',29.6846,190636028,353060,NULL,'2020-09-08 22:21:30',1599603690,NULL),(1925055590,1237535,2,944640,1,1,1,'S',1,0.98062,608,382380,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1280, \"small_tick_hit\": 744, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1310, \"small_tick_hit\": 754}}',29.7807,166394404,6460200,NULL,'2017-05-21 19:17:37',1495394257,NULL),(1906933340,1237535,2,440569,0,1,1,'SH',1,0.987692,210,796040,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 693, \"large_tick_hit\": 55, \"small_tick_hit\": 215, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 55, \"small_tick_hit\": 217}}',29.7887,139588700,3282987,NULL,'2014-11-23 20:05:03',1416773103,NULL),(1929444208,1237535,2,1441943,1,1,1,'A',1,0.952187,168,584465,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 760, \"large_tick_hit\": 3, \"small_tick_hit\": 173, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 795, \"large_tick_hit\": 3, \"small_tick_hit\": 185}}',29.8134,172146474,1926600,NULL,'2018-02-04 03:21:37',1517714497,NULL),(1940934285,1237535,2,131891,0,1,1,'A',1,0.976779,226,270796,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1263, \"large_tick_hit\": 41}, \"maximum_statistics\": {\"great\": 1294, \"large_tick_hit\": 41}}',29.923,187367980,2456808,NULL,'2020-05-15 02:52:49',1589511169,NULL),(1934843914,1237535,2,1219892,1,1,1,'SH',1,0.994941,242,881619,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 922, \"large_tick_hit\": 53, \"small_tick_hit\": 795, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 53, \"small_tick_hit\": 798}}',29.9239,179283127,4455290,NULL,'2019-02-03 03:14:55',1549163695,NULL),(1918755062,1237535,2,779513,1,1,1,'XH',1,1,99,1206863,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 239}}',29.9497,158039725,258780,NULL,'2016-06-13 23:03:05',1465858985,NULL),(1920085507,1237535,2,938402,1,1,1,'XH',1,1,279,1075200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 364}}',29.9718,159654591,2157128,NULL,'2016-08-05 16:31:29',1470414689,NULL),(1904480448,1237535,2,26221,0,1,1,'S',1,0.997207,206,963902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 5, \"small_tick_hit\": 151, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 5, \"small_tick_hit\": 152}}',30.046,136133266,1298770,NULL,'2014-08-09 21:39:10',1407620350,NULL),(1923317910,1237535,2,282770,0,1,1,'S',1,0.986283,269,321992,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1152, \"large_tick_hit\": 75, \"small_tick_hit\": 211, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1170, \"large_tick_hit\": 75, \"small_tick_hit\": 213}}',30.0627,164002287,4009320,NULL,'2017-02-04 00:34:25',1486168465,NULL),(1921189146,1237535,2,869973,1,1,1,'S',1,0.981298,401,678826,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1807, \"large_tick_hit\": 101, \"small_tick_hit\": 768, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1852, \"large_tick_hit\": 101, \"small_tick_hit\": 774}}',30.0635,161381568,9784673,NULL,'2016-10-13 01:58:53',1476323933,NULL),(1933500585,1237535,2,1459309,1,1,1,'SH',1,0.986135,162,353389,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 711, \"large_tick_hit\": 20, \"small_tick_hit\": 407, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 725, \"large_tick_hit\": 20, \"small_tick_hit\": 409}}',30.0916,177536334,1325264,NULL,'2018-10-22 02:38:37',1540175917,NULL),(1906601306,1237535,2,245185,0,1,1,'S',1,0.998233,370,972339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 29, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 29, \"small_tick_hit\": 196}}',30.1073,139245404,2430726,NULL,'2014-11-14 00:58:22',1415926702,NULL),(1933731588,1237535,2,1229987,1,1,1,'A',1,0.959385,156,528507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 748, \"small_tick_hit\": 126, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 783, \"small_tick_hit\": 128}}',30.122,177842095,1304631,NULL,'2018-11-10 06:15:15',1541830515,NULL),(1918759244,1237535,2,664387,1,1,1,'XH',1,1,111,1216738,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 22, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 22, \"small_tick_hit\": 111}}',30.1723,157941296,295301,NULL,'2016-06-11 02:48:07',1465613287,NULL),(1886011896,1237535,2,110334,0,1,1,'S',1,0.990453,515,957664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"small_tick_hit\": 315, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 323}}',30.2421,45532347,6493718,NULL,'2012-01-15 20:46:36',1326660396,NULL),(1886181929,1237535,2,100612,0,1,1,'S',1,0.989603,378,1185639,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 30, \"small_tick_hit\": 669, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 30, \"small_tick_hit\": 680}}',30.3021,45794370,1985683,NULL,'2012-01-18 23:12:13',1326928333,NULL),(1924114429,1237535,2,1219623,1,1,1,'XH',1,1,34,1144723,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 34, \"small_tick_hit\": 111}}',30.3372,165164572,58060,NULL,'2017-03-27 00:26:24',1490574384,NULL),(1954828539,1237535,2,1175503,1,1,1,'SH',1,0.986226,142,767322,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 424, \"large_tick_hit\": 5, \"small_tick_hit\": 287, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 5, \"small_tick_hit\": 291}}',30.3894,205751134,1311218,NULL,'2022-03-11 04:38:20',1646973500,NULL),(1906119936,1237535,2,211902,0,1,1,'S',1,0.990318,482,857529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 557, \"large_tick_hit\": 14, \"small_tick_hit\": 145, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 14, \"small_tick_hit\": 146}}',30.5814,138516793,5754206,NULL,'2014-10-22 20:21:44',1414009304,NULL),(1954323797,1237535,2,95733,0,1,1,'A',1,0.978986,191,323585,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 631, \"small_tick_hit\": 161, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 645, \"small_tick_hit\": 164}}',30.6003,205061375,1226640,NULL,'2022-02-05 04:48:43',1644036523,NULL),(1905331227,1237535,2,408664,1,1,1,'SH',1,0.998353,239,1211991,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 61, \"small_tick_hit\": 367, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 61, \"small_tick_hit\": 368}}',30.6045,137505911,730955,NULL,'2014-09-20 02:52:11',1411181531,NULL),(1931115644,1237535,2,933022,1,1,1,'SH',1,0.990977,219,379232,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1499, \"large_tick_hit\": 1, \"small_tick_hit\": 477, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1516, \"large_tick_hit\": 1, \"small_tick_hit\": 478}}',30.6256,174318074,2967576,NULL,'2018-05-14 21:46:01',1526334361,NULL),(1918807151,1237535,2,280627,1,1,1,'XH',1,1,104,1255428,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 7, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 7, \"small_tick_hit\": 129}}',30.7023,157937588,252395,NULL,'2016-06-11 00:11:59',1465603919,NULL),(1936217479,1237535,2,1596806,0,1,1,'SH',1,0.982036,109,708813,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 341, \"large_tick_hit\": 44, \"small_tick_hit\": 271, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 44, \"small_tick_hit\": 275}}',30.7201,181094585,897854,NULL,'2019-05-29 03:28:10',1559100490,NULL),(1934338093,1237535,2,806584,1,1,1,'SH',1,0.993017,233,402352,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1886, \"large_tick_hit\": 47, \"small_tick_hit\": 769, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1903, \"large_tick_hit\": 47, \"small_tick_hit\": 771}}',30.7859,178545319,6359038,NULL,'2018-12-22 02:40:48',1545446448,NULL),(1886478648,1237535,2,50461,0,1,1,'S',1,0.996881,717,940793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 723, \"large_tick_hit\": 20, \"small_tick_hit\": 216, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 20, \"small_tick_hit\": 218}}',30.8179,48486975,12280372,NULL,'2012-02-19 01:21:56',1329614516,NULL),(1934382333,1237535,2,519401,1,1,1,'SH',1,0.980525,259,697888,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1550, \"large_tick_hit\": 75, \"small_tick_hit\": 691, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1590, \"large_tick_hit\": 75, \"small_tick_hit\": 697}}',30.8429,178783987,5393746,NULL,'2019-01-04 04:32:47',1546576367,NULL),(1886498553,1237535,2,51454,0,1,1,'S',1,0.998879,409,905311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 594, \"large_tick_hit\": 21, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 21, \"small_tick_hit\": 276}}',30.915,48833905,5029048,NULL,'2012-02-23 03:39:15',1329968355,NULL),(1886619888,1237535,2,8270,0,1,1,'S',1,0.99718,805,962711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 766, \"large_tick_hit\": 39, \"small_tick_hit\": 256, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 39, \"small_tick_hit\": 259}}',30.9189,49016985,14811092,NULL,'2012-02-25 04:29:43',1330144183,NULL),(1916816330,1237535,2,804263,1,1,1,'XH',1,1,101,1262951,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 12, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 12, \"small_tick_hit\": 144}}',30.9222,155359850,260498,NULL,'2016-03-14 02:53:34',1457924014,NULL),(1933481383,1237535,2,155235,1,1,1,'A',1,0.978431,159,300552,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 928, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 950, \"small_tick_hit\": 70}}',30.9541,177497703,1319163,NULL,'2018-10-20 03:06:07',1540004767,NULL),(1886973110,1237535,2,24695,0,1,1,'S',1,0.998524,739,930677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1227, \"large_tick_hit\": 16, \"small_tick_hit\": 110, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1228, \"large_tick_hit\": 16, \"small_tick_hit\": 111}}',31.0775,52203911,19235264,NULL,'2012-04-01 22:43:56',1333320236,NULL),(1936650039,1237535,2,1042025,1,1,1,'SH',1,0.990338,256,766248,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1395, \"large_tick_hit\": 13, \"small_tick_hit\": 437, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1411, \"large_tick_hit\": 13, \"small_tick_hit\": 439}}',31.0817,181650918,6110461,NULL,'2019-07-02 06:46:48',1562050008,NULL),(1942344874,1237535,2,2330438,1,1,1,'A',1,0.976145,477,299961,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1609, \"large_tick_hit\": 1, \"small_tick_hit\": 436, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1653, \"large_tick_hit\": 1, \"small_tick_hit\": 442}}',31.1727,189289101,6558410,NULL,'2020-07-19 04:48:14',1595134094,NULL),(1891275174,1237535,2,31049,0,1,1,'X',1,1,554,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_tick_hit\": 78, \"small_tick_hit\": 445}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 78, \"small_tick_hit\": 445}}',31.1986,79440715,6637790,NULL,'2012-12-14 04:43:29',1355460209,NULL),(1934388356,1237535,2,727145,1,1,1,'S',1,0.980801,319,309757,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1027, \"small_tick_hit\": 148, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1048, \"small_tick_hit\": 150}}',31.2245,178799961,2508012,NULL,'2019-01-05 02:15:16',1546654516,NULL),(1936393142,1237535,2,1740157,1,1,1,'SH',1,0.994203,210,855259,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 419, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 267}}',31.2646,181375518,1873639,NULL,'2019-06-15 05:47:50',1560577670,NULL),(1908553887,1237535,2,526790,1,1,1,'X',1,1,243,1188851,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 80, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 80, \"small_tick_hit\": 394}}',31.3246,143230357,635845,NULL,'2015-02-06 21:12:35',1423257155,NULL),(1932287346,1237535,2,54363,0,1,1,'SH',1,0.990136,159,423183,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 683, \"large_tick_hit\": 2, \"small_tick_hit\": 118, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 2, \"small_tick_hit\": 119}}',31.3655,175929320,1824599,NULL,'2018-07-28 04:04:50',1532750690,NULL),(1934131044,1237535,2,178645,1,1,1,'SH',1,0.982075,221,705456,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1309, \"large_tick_hit\": 82, \"small_tick_hit\": 417, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1339, \"large_tick_hit\": 82, \"small_tick_hit\": 420}}',31.3676,178492264,4405047,NULL,'2018-12-19 00:23:28',1545179008,NULL),(1924562994,1237535,2,179070,1,1,1,'S',1,0.982759,323,317092,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1125, \"large_tick_hit\": 3, \"small_tick_hit\": 126, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1144, \"large_tick_hit\": 3, \"small_tick_hit\": 129}}',31.3834,165728175,2779040,NULL,'2017-04-22 02:36:21',1492828581,NULL),(1935329944,1237535,2,118068,1,1,1,'S',1,0.984825,494,318654,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1848, \"large_tick_hit\": 359, \"small_tick_hit\": 389, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1884, \"large_tick_hit\": 359, \"small_tick_hit\": 393}}',31.4824,179990345,6158582,NULL,'2019-03-21 04:04:50',1553141090,NULL),(1920115414,1237535,2,950150,1,1,1,'SH',1,0.997124,209,490372,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 679, \"large_tick_hit\": 1, \"small_tick_hit\": 707}, \"maximum_statistics\": {\"great\": 683, \"large_tick_hit\": 1, \"small_tick_hit\": 707}}',31.5441,159703140,1844837,NULL,'2016-08-07 04:52:21',1470545541,NULL),(1922897826,1237535,2,1033430,0,1,1,'A',1,0.978799,108,358397,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 210, \"large_tick_hit\": 9, \"small_tick_hit\": 58, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 9, \"small_tick_hit\": 59}}',31.5821,163503168,396405,NULL,'2017-01-13 04:52:11',1484283131,NULL),(1937763554,1237535,2,1240783,1,1,1,'A',1,0.95326,126,273118,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 555, \"large_tick_hit\": 9, \"small_tick_hit\": 211, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 9, \"small_tick_hit\": 221}}',31.7076,183115636,924470,NULL,'2019-10-06 02:32:24',1570329144,NULL),(1934985924,1237535,2,663001,0,1,1,'A',1,0.94575,215,276833,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 700, \"large_tick_hit\": 87, \"small_tick_hit\": 259, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 749, \"large_tick_hit\": 87, \"small_tick_hit\": 270}}',31.7364,179464017,1528250,NULL,'2019-02-15 05:17:53',1550207873,NULL),(1921782475,1237535,2,657054,1,1,1,'SH',1,0.990458,262,803294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1882, \"large_tick_hit\": 44, \"small_tick_hit\": 150, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1901, \"large_tick_hit\": 44, \"small_tick_hit\": 151}}',31.7608,162046993,9846993,NULL,'2016-11-11 00:52:32',1478825552,NULL),(1905121443,1237535,2,241185,0,1,1,'X',1,1,408,1081832,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 43, \"small_tick_hit\": 485}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 43, \"small_tick_hit\": 485}}',31.8201,137163303,3170568,NULL,'2014-09-08 20:34:03',1410208443,NULL),(1922862359,1237535,2,100889,1,1,1,'SH',1,0.997915,439,478557,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 724, \"large_tick_hit\": 122, \"small_tick_hit\": 590}, \"maximum_statistics\": {\"great\": 727, \"large_tick_hit\": 122, \"small_tick_hit\": 590}}',31.827,163503138,4927486,NULL,'2017-01-13 04:49:03',1484282943,NULL),(1921638530,1237535,2,166618,1,1,1,'XH',1,1,310,1026732,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 13, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 13, \"small_tick_hit\": 263}}',31.8351,161754725,2477782,NULL,'2016-10-29 05:04:56',1477717496,NULL),(1908962706,1237535,2,490679,0,1,1,'SH',1,0.989145,229,845043,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 500, \"large_tick_hit\": 1, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 229}}',31.9208,144096423,2241533,NULL,'2015-02-24 18:35:24',1424802924,NULL),(1957531041,1237535,2,1217241,1,1,1,'SH',1,0.990018,205,857952,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 662, \"large_tick_hit\": 29, \"small_tick_hit\": 400, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 29, \"small_tick_hit\": 404}}',32.013,209220074,3360064,NULL,'2022-09-08 05:52:17',1662616337,NULL),(1929284994,1237535,2,885136,1,1,1,'A',1,0.976519,87,334870,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 387, \"large_tick_hit\": 8, \"small_tick_hit\": 312, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 8, \"small_tick_hit\": 313}}',32.0458,172006969,380377,NULL,'2018-01-28 23:50:00',1517183400,NULL),(1886413499,1237535,2,20429,1,1,1,'SH',1,0.982993,182,1067294,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 22, \"small_tick_hit\": 107, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 22, \"small_tick_hit\": 112}}',32.1675,47566853,797113,NULL,'2012-02-08 02:58:19',1328669899,NULL),(1933589441,1237535,2,124664,1,1,1,'A',1,0.979275,150,322073,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 913, \"large_tick_hit\": 31, \"small_tick_hit\": 190, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 933, \"large_tick_hit\": 31, \"small_tick_hit\": 194}}',32.2038,177627004,1383526,NULL,'2018-10-27 19:36:44',1540669004,NULL),(1915912752,1237535,2,838803,1,1,1,'XH',1,1,154,1212156,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 8, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 8, \"small_tick_hit\": 264}}',32.2326,153823306,577365,NULL,'2016-01-20 23:31:55',1453332715,NULL),(1932690969,1237535,2,1655724,1,1,1,'XH',1,1,93,1404125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 93, \"small_tick_hit\": 154}}',32.2473,176315494,241791,NULL,'2018-08-14 20:27:10',1534278430,NULL),(1890325902,1237535,2,66941,0,1,1,'S',1,0.99786,1156,965505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1156, \"small_tick_hit\": 1175, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1156, \"small_tick_hit\": 1180}}',32.2513,73229719,32383730,NULL,'2012-10-18 20:01:20',1350590480,NULL),(1905411625,1237535,2,103565,0,1,1,'X',1,1,598,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 132, \"small_tick_hit\": 791}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 132, \"small_tick_hit\": 791}}',32.2906,137627638,5151238,NULL,'2014-09-23 21:39:05',1411508345,NULL),(1934587898,1237535,2,55475,0,1,1,'SH',1,0.997101,265,471636,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 443, \"large_tick_hit\": 51, \"small_tick_hit\": 194, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 51, \"small_tick_hit\": 195}}',32.3535,178872831,1596964,NULL,'2019-01-09 07:52:16',1547020336,NULL),(1918791289,1237535,2,95231,1,1,1,'X',1,1,232,1186016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 91, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 91, \"small_tick_hit\": 444}}',32.384,157940776,539960,NULL,'2016-06-11 02:26:10',1465611970,NULL),(1910528136,1237535,2,81789,0,1,1,'SH',1,0.99477,265,936307,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 498, \"large_tick_hit\": 78, \"small_tick_hit\": 375, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 78, \"small_tick_hit\": 376}}',32.3916,146247873,3489816,NULL,'2015-05-09 16:33:33',1431189213,NULL),(1896508279,1237535,2,93962,0,1,1,'S',1,0.985307,263,697762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 799, \"large_tick_hit\": 58, \"small_tick_hit\": 283, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 809, \"large_tick_hit\": 58, \"small_tick_hit\": 290}}',32.4149,110565919,5158970,NULL,'2013-08-31 18:56:18',1377975378,NULL),(1925260332,1237535,2,1252652,1,1,1,'XH',1,1,93,1327550,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 93, \"small_tick_hit\": 95}}',32.4197,166554256,308072,NULL,'2017-05-28 18:20:25',1495995625,NULL),(1931169257,1237535,2,719594,1,1,1,'SH',1,0.981378,236,686780,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1579, \"large_tick_hit\": 28, \"small_tick_hit\": 501, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1614, \"large_tick_hit\": 28, \"small_tick_hit\": 506}}',32.44,174497174,6044733,NULL,'2018-05-23 19:24:23',1527103463,NULL),(1904624237,1237535,2,98229,0,1,1,'S',1,0.999587,938,941580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1142, \"large_tick_hit\": 557, \"small_tick_hit\": 722}, \"maximum_statistics\": {\"great\": 1143, \"large_tick_hit\": 557, \"small_tick_hit\": 722}}',32.512,136349797,24078992,NULL,'2014-08-16 01:56:35',1408154195,NULL),(1918790561,1237535,2,490368,1,1,1,'X',1,1,76,1186024,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 76, \"small_tick_hit\": 145}}',32.6097,157936951,158215,NULL,'2016-06-10 23:45:33',1465602333,NULL),(1933332186,1237535,2,1633624,1,1,1,'SH',1,0.99582,243,880183,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 651, \"large_tick_hit\": 16, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 655, \"large_tick_hit\": 16, \"small_tick_hit\": 286}}',32.6163,177212523,3308661,NULL,'2018-10-01 23:21:53',1538436113,NULL),(1897003392,1237535,2,132946,0,1,1,'S',1,0.991621,466,736258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 2244, \"large_tick_hit\": 18, \"small_tick_hit\": 815, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2262, \"large_tick_hit\": 18, \"small_tick_hit\": 823}}',32.6678,113015038,18034690,NULL,'2013-09-22 20:09:47',1379880587,NULL),(1948099733,1237535,2,956030,0,1,1,'A',1,0.97786,114,969680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 166, \"small_tick_hit\": 99, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 102}}',32.7091,197030537,495651,NULL,'2021-04-16 22:32:00',1618612320,NULL),(1896900183,1237535,2,136649,0,1,1,'S',1,0.992278,225,707409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 707, \"large_tick_hit\": 61, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 61, \"small_tick_hit\": 260}}',32.7353,112890121,3588860,NULL,'2013-09-21 21:55:35',1379800535,NULL),(1933545359,1237535,2,1123616,1,1,1,'A',1,0.973707,191,324556,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 978, \"large_tick_hit\": 3, \"small_tick_hit\": 167, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 999, \"large_tick_hit\": 3, \"small_tick_hit\": 177}}',32.7356,177520314,1827711,NULL,'2018-10-21 05:49:36',1540100976,NULL),(1887501085,1237535,2,25263,0,1,1,'S',1,0.992041,692,936564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 660, \"large_tick_hit\": 68, \"small_tick_hit\": 643, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 68, \"small_tick_hit\": 653}}',32.7418,55526455,10449694,NULL,'2012-05-08 22:49:31',1336517371,NULL),(1957245667,1237535,2,61390,1,1,1,'XH',1,1,387,1095168,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 55, \"small_tick_hit\": 437}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 55, \"small_tick_hit\": 437}}',32.7884,208887366,2788062,NULL,'2022-08-19 20:50:27',1660942227,NULL),(1929288615,1237535,2,1078178,1,1,1,'SH',1,0.989496,151,936703,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 258, \"small_tick_hit\": 213, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 260, \"small_tick_hit\": 216}}',32.8274,172044723,910660,NULL,'2018-01-30 20:24:19',1517343859,NULL),(1931038240,1237535,2,142754,1,1,1,'SH',1,0.990708,233,843844,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 560, \"large_tick_hit\": 68, \"small_tick_hit\": 225, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 68, \"small_tick_hit\": 228}}',32.8426,174448514,2850194,NULL,'2018-05-21 05:05:35',1526879135,NULL),(1907030329,1237535,2,100392,0,1,1,'A',1,0.97529,242,657049,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 949, \"large_tick_hit\": 7, \"small_tick_hit\": 307, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 968, \"large_tick_hit\": 7, \"small_tick_hit\": 320}}',32.8606,139736945,4055699,NULL,'2014-11-28 19:19:37',1417202377,NULL),(1928448218,1237535,2,882272,1,1,1,'A',1,0.978965,215,326330,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1443, \"large_tick_hit\": 4, \"small_tick_hit\": 275, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1473, \"large_tick_hit\": 4, \"small_tick_hit\": 282}}',32.9005,170830618,3176139,NULL,'2017-12-08 22:08:56',1512770936,NULL),(1896475244,1237535,2,3518,0,1,1,'SH',1,0.990683,249,1017998,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 70, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 73}}',33.057,110549749,2032497,NULL,'2013-08-31 16:23:22',1377966202,NULL),(1890945635,1237535,2,169564,0,1,1,'X',1,1,548,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 548, \"small_tick_hit\": 724}, \"maximum_statistics\": {\"great\": 548, \"small_tick_hit\": 724}}',33.1193,77739452,7339528,NULL,'2012-11-29 04:58:14',1354165094,NULL),(1886648258,1237535,2,68539,0,1,1,'X',1,1,456,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"small_tick_hit\": 656}, \"maximum_statistics\": {\"great\": 456, \"small_tick_hit\": 656}}',33.167,49203106,5101040,NULL,'2012-02-26 21:56:44',1330293404,NULL),(1896448749,1237535,2,36965,0,1,1,'S',1,0.996255,330,903589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 536, \"large_tick_hit\": 29, \"small_tick_hit\": 499, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 29, \"small_tick_hit\": 502}}',33.1868,110426266,4784550,NULL,'2013-08-30 20:27:12',1377894432,NULL),(1954332000,1237535,2,849467,1,1,1,'SH',1,0.992403,276,374296,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1016, \"large_tick_hit\": 4, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 1027, \"large_tick_hit\": 4, \"small_tick_hit\": 417}}',33.3603,205038207,2488105,NULL,'2022-02-04 03:37:51',1643945871,NULL),(1933560991,1237535,2,1505568,1,1,1,'SH',1,0.982322,240,348975,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1294, \"small_tick_hit\": 373, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1316, \"small_tick_hit\": 381}}',33.3608,177520392,3108273,NULL,'2018-10-21 05:56:44',1540101404,NULL),(1956529573,1237535,2,519080,0,1,1,'A',1,0.97377,96,364848,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 556, \"small_tick_hit\": 335, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 573, \"small_tick_hit\": 342}}',33.3974,207991237,721744,NULL,'2022-07-02 07:34:49',1656747289,NULL),(1887013340,1237535,2,59948,0,1,1,'XH',1,1,126,1076482,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 21, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 21, \"small_tick_hit\": 113}}',33.438,52005224,490991,NULL,'2012-03-31 01:01:45',1333155705,NULL),(1931532622,1237535,2,1414387,1,1,1,'A',1,0.969342,95,322775,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 420, \"large_tick_hit\": 45, \"small_tick_hit\": 610, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 45, \"small_tick_hit\": 628}}',33.5903,174930090,384191,NULL,'2018-06-11 22:46:09',1528757169,NULL),(1937492606,1237535,2,882805,1,1,1,'S',1,0.999086,504,964044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 56, \"small_tick_hit\": 589, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 56, \"small_tick_hit\": 590}}',33.6995,182905213,5657302,NULL,'2019-09-21 04:58:47',1569041927,NULL),(1934279665,1237535,2,733638,1,1,1,'SH',1,0.994127,414,403051,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1569, \"large_tick_hit\": 36, \"small_tick_hit\": 934, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1581, \"large_tick_hit\": 36, \"small_tick_hit\": 937}}',33.7281,178527938,6080019,NULL,'2018-12-21 04:14:42',1545365682,NULL),(1891077080,1237535,2,63412,0,1,1,'S',1,0.995268,533,815381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1060, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1065, \"small_tick_hit\": 203}}',34.0767,78191449,9010320,NULL,'2012-12-02 20:30:06',1354480206,NULL),(1896791111,1237535,2,56954,0,1,1,'X',1,1,654,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 654, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 654, \"small_tick_hit\": 335}}',34.0873,111462516,10427594,NULL,'2013-09-08 19:14:16',1378667656,NULL),(1920501770,1237535,2,1036392,1,1,1,'XH',1,1,141,1077767,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 141, \"small_tick_hit\": 113}}',34.0996,160219926,579648,NULL,'2016-08-26 03:20:58',1472181658,NULL),(1922873157,1237535,2,109528,1,1,1,'SH',1,0.996004,359,452239,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 656, \"large_tick_hit\": 112, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 112, \"small_tick_hit\": 229}}',34.156,163502847,3085298,NULL,'2017-01-13 04:25:40',1484281540,NULL),(1942505257,1237535,2,2382800,1,1,1,'S',1,0.989776,394,352510,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1126, \"large_tick_hit\": 17, \"small_tick_hit\": 406, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1140, \"large_tick_hit\": 17, \"small_tick_hit\": 408}}',34.1838,189420715,3265708,NULL,'2020-07-23 23:37:06',1595547426,NULL),(1941854439,1237535,2,1955867,1,1,1,'SH',1,0.98665,230,650042,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1766, \"large_tick_hit\": 40, \"small_tick_hit\": 559}, \"maximum_statistics\": {\"great\": 1798, \"large_tick_hit\": 40, \"small_tick_hit\": 559}}',34.1973,188704550,7348889,NULL,'2020-06-27 18:36:25',1593282985,NULL),(1886346396,1237535,2,94972,0,1,1,'S',1,0.984615,306,720735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 626, \"large_tick_hit\": 23, \"small_tick_hit\": 247, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 23, \"small_tick_hit\": 252}}',34.2036,47207681,4459290,NULL,'2012-02-04 02:39:33',1328323173,NULL),(1956508692,1237535,2,2201294,1,1,1,'X',1,1,401,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 3, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 3, \"small_tick_hit\": 258}}',34.3505,207963319,3930516,NULL,'2022-06-30 18:59:44',1656615584,NULL),(1908986375,1237535,2,552372,0,1,1,'A',1,0.973418,144,709136,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 485, \"large_tick_hit\": 1, \"small_tick_hit\": 283, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 1, \"small_tick_hit\": 290}}',34.3606,144046022,1323232,NULL,'2015-02-22 22:47:33',1424645253,NULL),(1916762706,1237535,2,779200,1,1,1,'XH',1,1,130,1077553,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 169}}',34.3855,155147837,496571,NULL,'2016-03-06 02:42:27',1457232147,NULL),(1908441853,1237535,2,523565,0,1,1,'S',1,0.994135,271,821652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 396, \"large_tick_hit\": 5, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 5, \"small_tick_hit\": 278}}',34.4673,143021839,2096694,NULL,'2015-02-03 02:22:52',1422930172,NULL),(1916037791,1237535,2,580249,1,1,1,'SH',1,0.994156,233,417914,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 818, \"large_tick_hit\": 28, \"small_tick_hit\": 515, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 825, \"large_tick_hit\": 28, \"small_tick_hit\": 516}}',34.5083,154067150,2035630,NULL,'2016-01-29 04:13:25',1454040805,NULL),(1904149791,1237535,2,280445,0,1,1,'X',1,1,521,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 249, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 249, \"small_tick_hit\": 290}}',34.5793,135880610,2702560,NULL,'2014-08-02 20:08:05',1407010085,NULL),(1923214523,1237535,2,1157431,1,1,1,'SH',1,0.991701,76,1208403,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"small_tick_hit\": 163, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 76, \"small_tick_hit\": 165}}',34.6398,163863915,228879,NULL,'2017-01-28 20:33:04',1485635584,NULL),(1937694371,1237535,2,359694,1,1,1,'SH',1,0.989095,209,761926,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 625, \"large_tick_hit\": 50, \"small_tick_hit\": 232, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 50, \"small_tick_hit\": 233}}',34.6667,182923405,2244860,NULL,'2019-09-22 06:27:47',1569133667,NULL),(1935103419,1237535,2,653661,0,1,1,'A',1,0.966387,301,289669,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 737, \"large_tick_hit\": 70, \"small_tick_hit\": 228, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 70, \"small_tick_hit\": 230}}',34.6929,179680678,2183910,NULL,'2019-03-01 04:37:03',1551415023,NULL),(1931060845,1237535,2,75831,0,1,1,'SH',1,0.993961,281,877777,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 733, \"small_tick_hit\": 90, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 737, \"small_tick_hit\": 91}}',34.7136,174390788,5746057,NULL,'2018-05-18 20:28:41',1526675321,NULL),(1948099758,1237535,2,956030,0,1,1,'SH',1,0.99631,116,1007542,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 168, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 102}}',34.7267,197030770,497521,NULL,'2021-04-16 22:39:56',1618612796,NULL),(1931511249,1237535,2,1316268,1,1,1,'A',1,0.953317,165,282660,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 596, \"large_tick_hit\": 48, \"small_tick_hit\": 132, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 48, \"small_tick_hit\": 143}}',34.7547,174881198,1055822,NULL,'2018-06-09 21:59:08',1528581548,NULL),(1934638205,1237535,2,1399297,1,1,1,'S',1,0.985955,299,738733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1323, \"large_tick_hit\": 69, \"small_tick_hit\": 1416, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1350, \"large_tick_hit\": 69, \"small_tick_hit\": 1429}}',34.892,179131231,7223537,NULL,'2019-01-25 02:19:31',1548382771,NULL),(1891106796,1237535,2,172842,0,1,1,'X',1,1,511,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 72, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 72, \"small_tick_hit\": 373}}',34.9191,77930183,5653742,NULL,'2012-11-30 23:07:30',1354316850,NULL),(1890889212,1237535,2,19042,0,1,1,'A',1,0.976096,109,876184,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 148, \"large_tick_hit\": 16, \"small_tick_hit\": 81, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 16, \"small_tick_hit\": 85}}',35.0202,76438065,553554,NULL,'2012-11-16 20:35:05',1353098105,NULL),(1896635688,1237535,2,17728,0,1,1,'S',1,0.988456,414,955124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 63, \"small_tick_hit\": 271, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 63, \"small_tick_hit\": 279}}',35.1025,111457133,3448678,NULL,'2013-09-08 18:09:56',1378663796,NULL),(1934986323,1237535,2,56830,1,1,1,'SH',1,0.983073,202,705849,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 695, \"small_tick_hit\": 60, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 706, \"small_tick_hit\": 62}}',35.1995,179391035,3185225,NULL,'2019-02-10 03:02:41',1549767761,NULL),(1933923193,1237535,2,1564921,1,1,1,'SH',1,0.989771,325,382844,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1669, \"large_tick_hit\": 1, \"small_tick_hit\": 362, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1687, \"large_tick_hit\": 1, \"small_tick_hit\": 365}}',35.3008,178050443,5167929,NULL,'2018-11-23 04:39:11',1542947951,NULL),(1933515002,1237535,2,87764,1,1,1,'SH',1,0.99185,273,481138,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 984, \"large_tick_hit\": 5, \"small_tick_hit\": 593, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 987, \"large_tick_hit\": 5, \"small_tick_hit\": 603}}',35.3599,177563430,3663795,NULL,'2018-10-24 00:17:27',1540340247,NULL),(1935524943,1237535,2,1360583,1,1,1,'S',1,0.99285,421,361073,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1771, \"large_tick_hit\": 3, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 1786, \"large_tick_hit\": 3, \"small_tick_hit\": 309}}',35.3852,180216688,6109322,NULL,'2019-04-05 05:34:19',1554442459,NULL),(1886413584,1237535,2,20430,0,1,1,'S',1,0.996835,218,958694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 22, \"small_tick_hit\": 97, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 22, \"small_tick_hit\": 98}}',35.4387,47565832,1040354,NULL,'2012-02-08 02:29:24',1328668164,NULL),(1933611911,1237535,2,72582,1,1,1,'SH',1,0.996648,170,486218,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 366, \"large_tick_hit\": 56, \"small_tick_hit\": 470}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 56, \"small_tick_hit\": 470}}',35.4647,177734464,831636,NULL,'2018-11-03 07:45:33',1541231133,NULL),(1936739676,1237535,2,1969854,1,1,1,'S',1,0.983947,239,338616,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1384, \"large_tick_hit\": 47, \"small_tick_hit\": 653, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1413, \"large_tick_hit\": 47, \"small_tick_hit\": 658}}',35.5084,181776998,2548573,NULL,'2019-07-10 09:09:55',1562749795,NULL),(1904589123,1237535,2,92716,0,1,1,'S',1,0.988722,165,699765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 835, \"small_tick_hit\": 480, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 844, \"small_tick_hit\": 486}}',35.52,136310021,2849332,NULL,'2014-08-14 23:01:00',1408057260,NULL),(1918108213,1237535,2,8498,0,1,1,'XH',1,1,504,538981,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_tick_hit\": 70, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 70, \"small_tick_hit\": 355}}',35.5537,157126599,3820401,NULL,'2016-05-15 21:03:41',1463346221,NULL),(1918843051,1237535,2,161456,1,1,1,'XH',1,1,247,1270713,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 68, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 68, \"small_tick_hit\": 330}}',35.6664,158001862,797134,NULL,'2016-06-12 18:00:57',1465754457,NULL),(1918784211,1237535,2,486512,1,1,1,'X',1,1,119,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 117}}',35.6796,157937449,430176,NULL,'2016-06-11 00:06:33',1465603593,NULL),(1906571717,1237535,2,279,1,1,1,'SH',1,0.990783,71,1322115,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_tick_hit\": 12, \"small_tick_hit\": 144, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 12, \"small_tick_hit\": 146}}',35.6919,139218482,85944,NULL,'2014-11-13 02:48:46',1415846926,NULL),(1923583366,1237535,2,788532,1,1,1,'A',1,0.972425,157,583662,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 927, \"large_tick_hit\": 8, \"small_tick_hit\": 264, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 957, \"large_tick_hit\": 8, \"small_tick_hit\": 268}}',35.8134,164493157,2222192,NULL,'2017-02-25 02:09:44',1487988584,NULL),(1934567823,1237535,2,1647345,1,1,1,'S',1,0.990683,290,753984,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1998, \"large_tick_hit\": 2, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 2019, \"large_tick_hit\": 2, \"small_tick_hit\": 233}}',35.8886,178985069,9806924,NULL,'2019-01-16 01:30:11',1547602211,NULL),(1886416929,1237535,2,54357,0,1,1,'S',1,0.999078,545,967112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_tick_hit\": 59, \"small_tick_hit\": 539, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 59, \"small_tick_hit\": 540}}',35.9117,47892103,6353974,NULL,'2012-02-11 22:51:56',1329000716,NULL),(1931454841,1237535,2,1620293,1,1,1,'A',1,0.973146,114,292288,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 573, \"large_tick_hit\": 24, \"small_tick_hit\": 164, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 24, \"small_tick_hit\": 166}}',35.9167,174935164,808887,NULL,'2018-06-12 05:33:37',1528781617,NULL),(1904411088,1237535,2,320803,0,1,1,'X',1,1,164,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 30, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 30, \"small_tick_hit\": 149}}',36.06,136241092,563954,NULL,'2014-08-12 22:05:17',1407881117,NULL),(1934133901,1237535,2,181253,0,1,1,'SH',1,0.991398,492,411961,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1904, \"small_tick_hit\": 401, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1923, \"small_tick_hit\": 402}}',36.1666,178491817,9025724,NULL,'2018-12-18 23:41:42',1545176502,NULL),(1946657302,1237535,2,1468210,1,1,1,'S',1,0.993889,343,380660,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1324, \"large_tick_hit\": 1, \"small_tick_hit\": 464, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1333, \"large_tick_hit\": 1, \"small_tick_hit\": 466}}',36.1667,195023840,3691784,NULL,'2021-02-15 02:39:29',1613356769,NULL),(1930278394,1237535,2,62589,0,1,1,'A',1,0.978698,269,338167,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 720, \"large_tick_hit\": 5, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 738, \"large_tick_hit\": 5, \"small_tick_hit\": 102}}',36.1929,173309720,1968756,NULL,'2018-03-30 01:01:18',1522371678,NULL),(1887507250,1237535,2,33712,0,1,1,'S',1,0.997698,627,961391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 602, \"large_tick_hit\": 25, \"small_tick_hit\": 240, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 25, \"small_tick_hit\": 242}}',36.2012,55596998,9142540,NULL,'2012-05-09 19:27:19',1336591639,NULL),(1957476711,1237535,2,3151337,1,1,1,'SH',1,0.993122,226,885635,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 481, \"large_tick_hit\": 4, \"small_tick_hit\": 237, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 4, \"small_tick_hit\": 239}}',36.2045,209220021,2182370,NULL,'2022-09-08 05:43:01',1662615781,NULL),(1919372189,1237535,2,974148,0,1,1,'S',1,0.993535,196,800078,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 764, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 770, \"small_tick_hit\": 158}}',36.2348,158666751,3154439,NULL,'2016-07-03 03:06:17',1467515177,NULL),(1906596509,1237535,2,284931,0,1,1,'X',1,1,681,975168,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 211, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 211, \"small_tick_hit\": 394}}',36.2455,139214525,6181528,NULL,'2014-11-12 23:24:51',1415834691,NULL),(1908987472,1237535,2,403276,1,1,1,'S',1,0.982115,199,594643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1102, \"large_tick_hit\": 3, \"small_tick_hit\": 158, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1123, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',36.2663,144013450,4853180,NULL,'2015-02-22 01:28:23',1424568503,NULL),(1935117591,1237535,2,1099819,0,1,1,'A',1,0.96567,191,268926,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 676, \"large_tick_hit\": 42, \"small_tick_hit\": 154, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 42, \"small_tick_hit\": 158}}',36.3015,179680703,1341700,NULL,'2019-03-01 04:40:02',1551415202,NULL),(1886427049,1237535,2,99816,0,1,1,'S',1,0.98989,451,798675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 747, \"small_tick_hit\": 330, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 753, \"small_tick_hit\": 335}}',36.3294,47971683,6216688,NULL,'2012-02-12 18:32:15',1329071535,NULL),(1905243777,1237535,2,392028,1,1,1,'S',1,0.985963,367,637257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1543, \"large_tick_hit\": 2, \"small_tick_hit\": 492, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1571, \"large_tick_hit\": 2, \"small_tick_hit\": 493}}',36.3309,137359248,7449924,NULL,'2014-09-14 21:28:15',1410730095,NULL),(1931221305,1237535,2,183460,1,1,1,'S',1,0.980466,338,350240,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 911, \"small_tick_hit\": 394, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 935, \"small_tick_hit\": 396}}',36.361,174497767,2709845,NULL,'2018-05-23 20:05:53',1527105953,NULL),(1914134068,1237535,2,93952,0,1,1,'XH',1,1,671,543484,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 632, \"large_tick_hit\": 39, \"small_tick_hit\": 604}, \"maximum_statistics\": {\"great\": 632, \"large_tick_hit\": 39, \"small_tick_hit\": 604}}',36.3669,151622274,5878247,NULL,'2015-11-09 02:36:48',1447036608,NULL),(1931172381,1237535,2,557703,1,1,1,'S',1,0.992382,183,380941,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1104, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 1115, \"small_tick_hit\": 329}}',36.3875,174567193,2626321,NULL,'2018-05-27 01:46:17',1527385577,NULL),(1915966823,1237535,2,751515,0,1,1,'X',1,1,109,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 109, \"small_tick_hit\": 91}}',36.4201,154023674,324154,NULL,'2016-01-27 16:32:30',1453912350,NULL),(1919810713,1237535,2,933228,1,1,1,'SH',1,0.99046,452,729904,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 2904, \"large_tick_hit\": 4, \"small_tick_hit\": 518, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2933, \"large_tick_hit\": 4, \"small_tick_hit\": 522}}',36.4321,159441474,20827907,NULL,'2016-07-29 03:10:23',1469761823,NULL),(1917466165,1237535,2,689377,1,1,1,'SH',1,0.997054,522,464683,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 929, \"large_tick_hit\": 176, \"small_tick_hit\": 587}, \"maximum_statistics\": {\"great\": 934, \"large_tick_hit\": 176, \"small_tick_hit\": 587}}',36.4353,156198363,5054641,NULL,'2016-04-12 20:41:50',1460493710,NULL),(1918547551,1237535,2,266968,1,1,1,'SH',1,0.998967,512,1084596,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_tick_hit\": 5, \"small_tick_hit\": 455, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 5, \"small_tick_hit\": 456}}',36.4499,157627085,7119754,NULL,'2016-06-01 02:19:58',1464747598,NULL),(1935924159,1237535,2,1962069,1,1,1,'SH',1,0.999252,744,490965,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 857, \"large_tick_hit\": 1, \"small_tick_hit\": 478}, \"maximum_statistics\": {\"great\": 858, \"large_tick_hit\": 1, \"small_tick_hit\": 478}}',36.5463,180739615,7435141,NULL,'2019-05-07 02:50:39',1557197439,NULL),(1936222061,1237535,2,1815397,1,1,1,'SH',1,0.988621,513,700063,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 3069, \"large_tick_hit\": 53, \"small_tick_hit\": 614, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 3108, \"large_tick_hit\": 53, \"small_tick_hit\": 618}}',36.5712,181079288,21318809,NULL,'2019-05-28 00:48:03',1559004483,NULL),(1904534559,1237535,2,132167,0,1,1,'S',1,0.986987,242,645542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 924, \"large_tick_hit\": 8, \"small_tick_hit\": 54}, \"maximum_statistics\": {\"great\": 937, \"large_tick_hit\": 8, \"small_tick_hit\": 54}}',36.5831,136310120,3933088,NULL,'2014-08-14 23:06:06',1408057566,NULL),(1897207810,1237535,2,95733,0,1,1,'S',1,0.988875,224,706007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 638, \"small_tick_hit\": 162, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 645, \"small_tick_hit\": 164}}',36.6933,114251664,2921748,NULL,'2013-10-04 21:03:51',1380920631,NULL),(1897283648,1237535,2,139851,0,1,1,'S',1,0.990128,303,710076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 636, \"large_tick_hit\": 109, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 646, \"large_tick_hit\": 109, \"small_tick_hit\": 258}}',36.7381,114967253,2818648,NULL,'2013-10-10 22:36:57',1381444617,NULL),(1922845879,1237535,2,495899,1,1,1,'SH',1,0.984884,321,728944,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1659, \"large_tick_hit\": 80, \"small_tick_hit\": 346, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1690, \"large_tick_hit\": 80, \"small_tick_hit\": 347}}',36.8134,163495262,8391424,NULL,'2017-01-12 19:57:40',1484251060,NULL),(1897273246,1237535,2,98090,0,1,1,'S',1,0.990706,283,693481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 936, \"large_tick_hit\": 3, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 946, \"large_tick_hit\": 3, \"small_tick_hit\": 127}}',36.8468,114545214,5189730,NULL,'2013-10-06 21:00:57',1381093257,NULL),(1897197211,1237535,2,92780,0,1,1,'S',1,0.989564,317,701276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1268, \"large_tick_hit\": 21, \"small_tick_hit\": 323, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1281, \"large_tick_hit\": 21, \"small_tick_hit\": 327}}',36.8729,113943753,7814150,NULL,'2013-10-01 22:41:15',1380667275,NULL),(1943079086,1237535,2,1587421,0,1,1,'SH',1,0.991131,209,775321,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 646, \"large_tick_hit\": 33, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 33, \"small_tick_hit\": 215}}',36.9016,190370132,2484453,NULL,'2020-08-29 05:27:23',1598678843,NULL),(1906990559,1237535,2,149585,0,1,1,'X',1,1,413,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 24, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 24, \"small_tick_hit\": 171}}',36.9473,139819455,3972478,NULL,'2014-11-30 20:37:08',1417379828,NULL),(1886264701,1237535,2,35878,0,1,1,'S',1,0.996296,543,963949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 543, \"small_tick_hit\": 264, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 543, \"small_tick_hit\": 267}}',36.9797,46592258,7233668,NULL,'2012-01-27 23:47:47',1327708067,NULL),(1918827087,1237535,2,812289,1,1,1,'X',1,1,116,1058946,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 116, \"small_tick_hit\": 76}}',36.9906,157937235,384423,NULL,'2016-06-10 23:58:18',1465603098,NULL),(1913768009,1237535,2,12870,0,1,1,'SH',1,0.998677,518,531602,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 413, \"large_tick_hit\": 113, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 113, \"small_tick_hit\": 229}}',36.9927,150995699,3684276,NULL,'2015-10-18 18:24:10',1445192650,NULL),(1954312600,1237535,2,2593242,1,1,1,'SH',1,0.998493,575,473988,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1070, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 1072, \"small_tick_hit\": 255}}',37.042,205149108,7189526,NULL,'2022-02-09 04:43:04',1644381784,NULL),(1936687346,1237535,2,1955867,1,1,1,'S',1,0.987067,192,700282,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1770, \"large_tick_hit\": 40, \"small_tick_hit\": 556, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1798, \"large_tick_hit\": 40, \"small_tick_hit\": 559}}',37.0599,181776943,6300508,NULL,'2019-07-10 09:05:03',1562749503,NULL),(1944088740,1237535,2,1955867,1,1,1,'S',1,0.98665,347,313702,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1766, \"large_tick_hit\": 40, \"small_tick_hit\": 559}, \"maximum_statistics\": {\"great\": 1798, \"large_tick_hit\": 40, \"small_tick_hit\": 559}}',37.0758,191515099,4468554,NULL,'2020-10-15 03:23:58',1602732238,NULL),(2579504840,1237535,2,2109843,1,1,1,'SH',1,0.986891,337,748035,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1939, \"large_tick_hit\": 72, \"small_tick_hit\": 624, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1973, \"large_tick_hit\": 72, \"small_tick_hit\": 625}}',37.0812,216342025,11436031,NULL,'2024-03-28 05:35:03',1711604103,NULL),(1891205607,1237535,2,64266,0,1,1,'S',1,0.990708,495,776105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1039, \"small_tick_hit\": 347, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1047, \"small_tick_hit\": 352}}',37.1097,79311891,9328550,NULL,'2012-12-12 21:43:25',1355348605,NULL),(1932145939,1237535,2,48416,0,1,1,'SH',1,0.989228,500,387165,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 962, \"large_tick_hit\": 12, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 974, \"large_tick_hit\": 12, \"small_tick_hit\": 128}}',37.1276,175760145,5025089,NULL,'2018-07-20 17:36:34',1532108194,NULL),(1917668731,1237535,2,920989,1,1,1,'XH',1,1,185,1324646,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 62, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 62, \"small_tick_hit\": 252}}',37.1515,156425218,400544,NULL,'2016-04-21 03:13:10',1461208390,NULL),(1904707441,1237535,2,231475,0,1,1,'S',1,0.994332,391,768549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1127, \"small_tick_hit\": 452, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1135, \"small_tick_hit\": 453}}',37.1715,136492992,6556796,NULL,'2014-08-20 02:43:59',1408502639,NULL),(1924909570,1237535,2,1235730,1,1,1,'SH',1,0.989276,134,954008,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 174, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 177, \"small_tick_hit\": 196}}',37.1989,166214023,580656,NULL,'2017-05-13 17:12:14',1494695534,NULL),(1886427360,1237535,2,38392,0,1,1,'S',1,0.984934,249,1052083,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 21, \"small_tick_hit\": 274, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 21, \"small_tick_hit\": 282}}',37.3255,47972443,1539800,NULL,'2012-02-12 18:45:48',1329072348,NULL),(1904892496,1237535,2,278399,1,1,1,'S',1,0.985218,218,628214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 974, \"large_tick_hit\": 166, \"small_tick_hit\": 193, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 992, \"large_tick_hit\": 166, \"small_tick_hit\": 195}}',37.3621,136655762,4429570,NULL,'2014-08-24 16:35:57',1408898157,NULL),(1917518925,1237535,2,240574,1,1,1,'XH',1,1,192,539743,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 32, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 32, \"small_tick_hit\": 240}}',37.3764,156198616,471358,NULL,'2016-04-12 20:54:07',1460494447,NULL),(1886369356,1237535,2,27053,0,1,1,'S',1,0.992141,299,877748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 317, \"large_tick_hit\": 25, \"small_tick_hit\": 163, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 25, \"small_tick_hit\": 164}}',37.4789,47970093,2610010,NULL,'2012-02-12 18:04:20',1329069860,NULL),(1891184443,1237535,2,84445,0,1,1,'S',1,0.989122,211,775666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 640, \"large_tick_hit\": 112, \"small_tick_hit\": 521, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 112, \"small_tick_hit\": 530}}',37.4915,78304163,3181310,NULL,'2012-12-04 02:00:29',1354586429,NULL),(1918510940,1237535,2,830322,1,1,1,'S',1,0.990901,446,780069,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 2563, \"small_tick_hit\": 704, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2589, \"small_tick_hit\": 708}}',37.5002,157565604,15062725,NULL,'2016-05-29 23:55:22',1464566122,NULL),(1918802753,1237535,2,800706,1,1,1,'X',1,1,83,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 3, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 3, \"small_tick_hit\": 126}}',37.5126,157936736,157329,NULL,'2016-06-10 23:37:53',1465601873,NULL),(1932690704,1237535,2,1655721,1,1,1,'XH',1,1,142,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 64}}',37.6243,176315417,605617,NULL,'2018-08-14 20:23:05',1534278185,NULL),(1891061827,1237535,2,72834,0,1,1,'S',1,0.993988,557,925283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 545, \"large_tick_hit\": 48, \"small_tick_hit\": 399, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 48, \"small_tick_hit\": 403}}',37.6413,77535964,8835270,NULL,'2012-11-26 23:12:28',1353971548,NULL),(1956793092,1237535,2,484036,1,1,1,'SH',1,0.980063,149,313822,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 776, \"large_tick_hit\": 35, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 795, \"large_tick_hit\": 35, \"small_tick_hit\": 123}}',37.6616,208430795,1490709,NULL,'2022-07-26 04:13:00',1658808780,NULL),(1896989493,1237535,2,185443,0,1,1,'S',1,0.980256,443,681530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1214, \"small_tick_hit\": 623, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1235, \"small_tick_hit\": 639}}',37.6763,113621320,6583798,NULL,'2013-09-28 22:18:35',1380406715,NULL),(1896904994,1237535,2,120066,0,1,1,'S',1,0.986486,328,679095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 983, \"large_tick_hit\": 1, \"small_tick_hit\": 622, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1000, \"large_tick_hit\": 1, \"small_tick_hit\": 627}}',37.6997,112891413,4220680,NULL,'2013-09-21 22:12:25',1379801545,NULL),(1925116702,1237535,2,1244735,1,1,1,'SH',1,0.996947,395,1075996,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"small_tick_hit\": 258, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 395, \"small_tick_hit\": 260}}',37.8024,166430980,4294044,NULL,'2017-05-23 17:08:27',1495559307,NULL),(1928314413,1237535,2,108021,0,1,1,'A',1,0.977361,209,326069,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 933, \"large_tick_hit\": 2, \"small_tick_hit\": 317, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 2, \"small_tick_hit\": 321}}',37.8218,170639970,1478023,NULL,'2017-11-29 02:04:50',1511921090,NULL),(1928532979,1237535,2,457061,1,1,1,'SH',1,0.993056,545,768424,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 2535, \"large_tick_hit\": 97, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 2556, \"large_tick_hit\": 97, \"small_tick_hit\": 371}}',37.8222,171014509,23936961,NULL,'2017-12-17 04:40:26',1513485626,NULL),(1907359133,1237535,2,250821,0,1,1,'SH',1,0.990654,338,977986,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 724, \"small_tick_hit\": 1184, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 728, \"small_tick_hit\": 1198}}',37.8667,140313064,5388533,NULL,'2014-12-16 02:04:31',1418695471,NULL),(1886215326,1237535,2,32820,0,1,1,'S',1,0.993893,403,850116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 490, \"large_tick_hit\": 14, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 14, \"small_tick_hit\": 147}}',37.9091,46951831,4129610,NULL,'2012-02-01 00:26:43',1328056003,NULL),(1936727044,1237535,2,112922,1,1,1,'S',1,0.993376,781,836219,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 5706, \"large_tick_hit\": 76, \"small_tick_hit\": 1416, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 5742, \"large_tick_hit\": 76, \"small_tick_hit\": 1428}}',37.9432,181790946,67217951,NULL,'2019-07-11 06:11:12',1562825472,NULL),(1925022044,1237535,2,1074893,1,1,1,'SH',1,0.984816,135,732678,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 363, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 369, \"small_tick_hit\": 92}}',37.9783,166395404,987960,NULL,'2017-05-21 20:04:57',1495397097,NULL),(1919800538,1237535,2,635559,0,1,1,'SH',1,0.997006,212,518005,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 525, \"small_tick_hit\": 474, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 475}}',38.0173,159434187,1909984,NULL,'2016-07-28 20:54:16',1469739256,NULL),(1890801196,1237535,2,112531,0,1,1,'S',1,0.993056,273,769487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 903, \"small_tick_hit\": 384, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 909, \"small_tick_hit\": 387}}',38.0378,75969671,5716440,NULL,'2012-11-11 22:31:07',1352673067,NULL),(1936153494,1237535,2,1213579,1,1,1,'A',1,0.979943,161,346086,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 867, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 888, \"small_tick_hit\": 159}}',38.1669,180885094,1496803,NULL,'2019-05-16 03:46:25',1557978385,NULL),(1909051962,1237535,2,20674,0,1,1,'X',1,1,290,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 10, \"small_tick_hit\": 26}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 10, \"small_tick_hit\": 26}}',38.2676,144282378,2575600,NULL,'2015-03-02 17:43:06',1425318186,NULL),(1890864830,1237535,2,89720,0,1,1,'X',1,1,309,1080764,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 22, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 22, \"small_tick_hit\": 388}}',38.3047,77066275,1897506,NULL,'2012-11-22 22:38:26',1353623906,NULL),(1918821141,1237535,2,515582,0,1,1,'X',1,1,70,1182720,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 70, \"small_tick_hit\": 126}}',38.3086,157937524,122493,NULL,'2016-06-11 00:09:25',1465603765,NULL),(1942038171,1237535,2,559446,1,1,1,'A',1,0.968162,355,317967,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1008, \"large_tick_hit\": 70, \"small_tick_hit\": 260, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1048, \"large_tick_hit\": 70, \"small_tick_hit\": 264}}',38.3122,188797345,3119361,NULL,'2020-07-01 05:28:51',1593581331,NULL),(1918253077,1237535,2,240488,1,1,1,'S',1,0.985816,338,640310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1601, \"small_tick_hit\": 484, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1627, \"small_tick_hit\": 488}}',38.3127,157302817,8185420,NULL,'2016-05-22 06:13:27',1463897607,NULL),(1904138957,1237535,2,62269,0,1,1,'S',1,0.985567,264,672488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 797, \"small_tick_hit\": 159, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 808, \"small_tick_hit\": 162}}',38.3371,135916350,3444090,NULL,'2014-08-03 18:24:09',1407090249,NULL),(1924919344,1237535,2,165883,1,1,1,'A',1,0.976434,167,320992,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 635, \"large_tick_hit\": 1, \"small_tick_hit\": 317, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 1, \"small_tick_hit\": 321}}',38.3406,166243988,1153633,NULL,'2017-05-14 18:48:28',1494787708,NULL),(1924919191,1237535,2,942816,1,1,1,'XH',1,1,147,1144940,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 4, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 4, \"small_tick_hit\": 134}}',38.3728,166267359,658699,NULL,'2017-05-15 23:56:00',1494892560,NULL),(1918818540,1237535,2,286489,0,1,1,'X',1,1,112,528840,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_tick_hit\": 22, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 22, \"small_tick_hit\": 153}}',38.3956,158039571,166685,NULL,'2016-06-13 22:55:33',1465858533,NULL),(1930591799,1237535,2,1234535,1,1,1,'SH',1,0.986749,271,349275,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1362, \"large_tick_hit\": 24, \"small_tick_hit\": 699}, \"maximum_statistics\": {\"great\": 1390, \"large_tick_hit\": 24, \"small_tick_hit\": 699}}',38.4447,173766123,3649912,NULL,'2018-04-20 03:50:22',1524196222,NULL),(1956909357,1237535,2,3172604,1,1,1,'SH',1,0.98224,138,332109,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 519, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 532, \"small_tick_hit\": 200}}',38.4477,208430896,713605,NULL,'2022-07-26 04:23:53',1658809433,NULL),(1947335764,1237535,2,2497186,1,1,1,'XH',1,1,834,543582,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 827, \"large_tick_hit\": 7, \"small_tick_hit\": 727}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 7, \"small_tick_hit\": 727}}',38.513,195972276,9526442,NULL,'2021-03-16 04:25:08',1615868708,NULL),(1913825183,1237535,2,50712,0,1,1,'SH',1,0.984097,220,362258,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 653, \"large_tick_hit\": 157, \"small_tick_hit\": 242, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 667, \"large_tick_hit\": 157, \"small_tick_hit\": 245}}',38.5486,150995192,1902181,NULL,'2015-10-18 18:00:02',1445191202,NULL),(1923264213,1237535,2,808505,1,1,1,'A',1,0.976436,145,306000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 544, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 560, \"small_tick_hit\": 119}}',38.5971,164118781,967082,NULL,'2017-02-09 01:00:49',1486602049,NULL),(1935184049,1237535,2,1805627,1,1,1,'A',1,0.959212,140,253289,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 548, \"large_tick_hit\": 2, \"small_tick_hit\": 132, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 2, \"small_tick_hit\": 136}}',38.6277,179695727,781910,NULL,'2019-03-02 03:06:52',1551496012,NULL),(1913931690,1237535,2,142523,0,1,1,'SH',1,0.992968,296,419431,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 933, \"large_tick_hit\": 161, \"small_tick_hit\": 318, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 941, \"large_tick_hit\": 161, \"small_tick_hit\": 320}}',38.6872,151146994,3286306,NULL,'2015-10-24 01:42:06',1445650926,NULL),(1926090567,1237535,2,1079573,1,1,1,'S',1,0.980622,234,646779,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1274, \"small_tick_hit\": 396, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1303, \"small_tick_hit\": 400}}',38.7428,167750573,4751674,NULL,'2017-07-17 01:24:09',1500254649,NULL),(1925042516,1237535,2,104635,0,1,1,'S',1,0.991071,205,379862,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 767, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 775, \"small_tick_hit\": 121}}',38.7732,166393914,2037285,NULL,'2017-05-21 18:52:10',1495392730,NULL),(1887090847,1237535,2,99254,0,1,1,'S',1,0.999225,765,961203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633, \"large_tick_hit\": 132, \"small_tick_hit\": 525, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 132, \"small_tick_hit\": 526}}',38.789,52003911,14652370,NULL,'2012-03-31 00:39:50',1333154390,NULL),(1904655429,1237535,2,249233,1,1,1,'S',1,0.983407,356,663350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1124, \"large_tick_hit\": 162, \"small_tick_hit\": 492, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1145, \"large_tick_hit\": 162, \"small_tick_hit\": 501}}',38.7922,136493199,4664484,NULL,'2014-08-20 02:55:24',1408503324,NULL),(1960049392,1237535,2,321559,1,1,1,'SH',1,0.991961,235,391380,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1354, \"large_tick_hit\": 1, \"small_tick_hit\": 496, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1368, \"large_tick_hit\": 1, \"small_tick_hit\": 497}}',38.8274,212598244,3787864,NULL,'2023-05-12 05:49:51',1683870591,NULL),(1886686534,1237535,2,121070,0,1,1,'SH',1,0.985955,385,1015697,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"small_tick_hit\": 317, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 327}}',38.8317,49528991,3880898,NULL,'2012-03-02 00:21:06',1330647666,NULL),(1905672613,1237535,2,207,0,1,1,'SH',1,0.991195,188,976632,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 296, \"large_tick_hit\": 13, \"small_tick_hit\": 479, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 13, \"small_tick_hit\": 484}}',38.8774,138026160,1075313,NULL,'2014-10-06 23:30:35',1412638235,NULL),(1906888555,1237535,2,127842,0,1,1,'S',1,0.985876,294,707485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 784, \"large_tick_hit\": 14, \"small_tick_hit\": 598, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 14, \"small_tick_hit\": 606}}',38.9167,139590043,3731824,NULL,'2014-11-23 20:54:34',1416776074,NULL),(1948266810,1237535,2,307411,1,1,1,'A',1,0.979959,182,654041,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 930, \"large_tick_hit\": 70, \"small_tick_hit\": 418, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 953, \"large_tick_hit\": 70, \"small_tick_hit\": 424}}',38.9735,197303368,2907163,NULL,'2021-04-25 01:31:57',1619314317,NULL),(1918752035,1237535,2,171917,1,1,1,'XH',1,1,162,1143341,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 148}}',39.0925,158042148,801567,NULL,'2016-06-14 01:12:31',1465866751,NULL),(1931161596,1237535,2,1067681,1,1,1,'S',1,0.981331,170,340589,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 760, \"large_tick_hit\": 5, \"small_tick_hit\": 444, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 777, \"large_tick_hit\": 5, \"small_tick_hit\": 450}}',39.1029,174497853,1544075,NULL,'2018-05-23 20:11:26',1527106286,NULL),(1891078440,1237535,2,152213,0,1,1,'S',1,0.998084,259,1087861,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 24, \"small_tick_hit\": 262, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 24, \"small_tick_hit\": 263}}',39.1356,78049574,1725954,NULL,'2012-12-01 18:54:18',1354388058,NULL),(1933788592,1237535,2,1603791,1,1,1,'A',1,0.972652,199,639469,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1139, \"large_tick_hit\": 24, \"small_tick_hit\": 473, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1177, \"large_tick_hit\": 24, \"small_tick_hit\": 481}}',39.1725,177841178,3881620,NULL,'2018-11-10 04:44:10',1541825050,NULL),(1947182069,1237535,2,315,0,1,1,'A',1,0.966667,64,753512,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 110, \"large_tick_hit\": 1, \"small_tick_hit\": 5, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 1, \"small_tick_hit\": 6}}',39.2027,195836472,203198,NULL,'2021-03-12 03:07:05',1615518425,NULL),(1934624050,1237535,2,1512105,1,1,1,'B',1,0.926686,213,314742,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 435, \"large_tick_hit\": 26, \"small_tick_hit\": 171, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 26, \"small_tick_hit\": 186}}',39.205,179085676,773254,NULL,'2019-01-22 02:02:08',1548122528,NULL),(1920070105,1237535,2,525317,1,1,1,'XH',1,1,163,1077335,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 111}}',39.2476,159730758,762017,NULL,'2016-08-08 03:30:00',1470627000,NULL),(1906602233,1237535,2,371594,1,1,1,'X',1,1,307,1086788,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 46, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 46, \"small_tick_hit\": 287}}',39.2903,139245506,1808893,NULL,'2014-11-14 01:03:09',1415926989,NULL),(1924979915,1237535,2,1119208,1,1,1,'XH',1,1,149,1079272,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 149, \"small_tick_hit\": 120}}',39.307,166267308,651530,NULL,'2017-05-15 23:51:24',1494892284,NULL),(1904789589,1237535,2,104945,1,1,1,'S',1,0.986192,192,625236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 897, \"large_tick_hit\": 115, \"small_tick_hit\": 345, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 915, \"large_tick_hit\": 115, \"small_tick_hit\": 346}}',39.3364,136663601,3164894,NULL,'2014-08-24 20:51:14',1408913474,NULL),(1897160467,1237535,2,57735,0,1,1,'S',1,0.991677,281,725201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 661, \"large_tick_hit\": 2, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 2, \"small_tick_hit\": 171}}',39.3734,114260912,4114730,NULL,'2013-10-04 23:06:16',1380927976,NULL),(1934695558,1237535,2,1464221,1,1,1,'S',1,0.994467,337,229134,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1672, \"small_tick_hit\": 305, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1682, \"small_tick_hit\": 306}}',39.4101,179098349,4225740,NULL,'2019-01-22 23:19:07',1548199147,NULL),(1920105637,1237535,2,1016391,1,1,1,'XH',1,1,155,1123374,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 4, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 4, \"small_tick_hit\": 132}}',39.4945,159699473,679366,NULL,'2016-08-07 02:11:41',1470535901,NULL),(1931065126,1237535,2,1097510,1,1,1,'S',1,0.984181,165,348942,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 705, \"large_tick_hit\": 4, \"small_tick_hit\": 162, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 4, \"small_tick_hit\": 165}}',39.4986,174317984,1048478,NULL,'2018-05-14 21:38:55',1526333935,NULL),(1933991488,1237535,2,319694,1,1,1,'SH',1,0.984429,227,721968,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1336, \"large_tick_hit\": 5, \"small_tick_hit\": 366, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1361, \"large_tick_hit\": 5, \"small_tick_hit\": 368}}',39.6045,178323144,4827488,NULL,'2018-12-09 03:40:22',1544326822,NULL),(1937311559,1237535,2,1725532,1,1,1,'S',1,0.985921,265,703154,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1988, \"large_tick_hit\": 14, \"small_tick_hit\": 449, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2018, \"large_tick_hit\": 14, \"small_tick_hit\": 454}}',39.618,182695415,9957433,NULL,'2019-09-06 02:49:27',1567738167,NULL),(1911059261,1237535,2,177183,0,1,1,'S',1,0.984551,213,719414,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1045, \"large_tick_hit\": 5, \"small_tick_hit\": 607, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1064, \"large_tick_hit\": 5, \"small_tick_hit\": 614}}',39.7813,147170593,3930284,NULL,'2015-06-08 02:42:23',1433731343,NULL),(1891093050,1237535,2,2745,0,1,1,'XH',1,1,383,1119360,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383}, \"maximum_statistics\": {\"great\": 383}}',39.836,78051370,4039452,NULL,'2012-12-01 19:12:15',1354389135,NULL),(1913789904,1237535,2,459616,1,1,1,'A',1,0.973137,391,347541,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 825, \"large_tick_hit\": 129, \"small_tick_hit\": 169, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 854, \"large_tick_hit\": 129, \"small_tick_hit\": 171}}',39.8834,151030079,2442117,NULL,'2015-10-19 23:22:09',1445296929,NULL),(1931239330,1237535,2,205618,1,1,1,'S',1,0.981527,127,321942,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 578, \"small_tick_hit\": 219, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 592, \"small_tick_hit\": 220}}',39.9602,174497336,768429,NULL,'2018-05-23 19:34:53',1527104093,NULL),(1918807035,1237535,2,280625,1,1,1,'XH',1,1,140,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 119}}',40.0321,157937614,560389,NULL,'2016-06-11 00:13:31',1465604011,NULL),(1960659400,1237535,2,179224,0,1,1,'SH',1,0.996587,362,438543,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 567, \"large_tick_hit\": 144, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 144, \"small_tick_hit\": 165}}',40.0436,213450986,2148452,NULL,'2023-07-17 05:30:36',1689571836,NULL),(1916828688,1237535,2,855291,1,1,1,'X',1,1,100,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 100, \"small_tick_hit\": 177}}',40.1527,155358762,283318,NULL,'2016-03-14 01:34:09',1457919249,NULL),(1920998764,1237535,2,387164,0,1,1,'SH',1,0.999119,541,513433,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 762, \"large_tick_hit\": 5, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 5, \"small_tick_hit\": 367}}',40.2613,161046992,4780125,NULL,'2016-09-28 02:48:16',1475030896,NULL),(1918790264,1237535,2,490367,1,1,1,'XH',1,1,119,1078630,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 108}}',40.3178,157936978,425429,NULL,'2016-06-10 23:46:37',1465602397,NULL),(1906599493,1237535,2,8708,0,1,1,'X',1,1,445,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 105, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 105, \"small_tick_hit\": 157}}',40.366,139214291,3652818,NULL,'2014-11-12 23:10:05',1415833805,NULL),(1906599405,1237535,2,8707,1,1,1,'X',1,1,369,1081625,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 103, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 103, \"small_tick_hit\": 155}}',40.3957,139214228,2047781,NULL,'2014-11-12 23:06:22',1415833582,NULL),(1918991889,1237535,2,74222,1,1,1,'XH',1,1,168,1075200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 210}}',40.4015,158322143,983893,NULL,'2016-06-22 20:25:25',1466627125,NULL),(1896885364,1237535,2,81594,0,1,1,'S',1,0.987238,359,728923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 862, \"large_tick_hit\": 2, \"small_tick_hit\": 219, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 871, \"large_tick_hit\": 2, \"small_tick_hit\": 224}}',40.4024,112639738,5206190,NULL,'2013-09-20 01:40:34',1379641234,NULL),(1908039194,1237535,2,190393,0,1,1,'X',1,1,433,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 30, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 30, \"small_tick_hit\": 377}}',40.4078,141711311,4254138,NULL,'2015-01-12 02:41:38',1421030498,NULL),(1919659303,1237535,2,332943,1,1,1,'SH',1,0.992734,338,404143,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1064, \"large_tick_hit\": 82, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 1075, \"large_tick_hit\": 82, \"small_tick_hit\": 357}}',40.4911,159125185,3344724,NULL,'2016-07-18 02:50:45',1468810245,NULL),(1904754087,1237535,2,385561,1,1,1,'S',1,0.999304,512,1183469,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 262, \"small_tick_hit\": 923, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 262, \"small_tick_hit\": 924}}',40.4978,136582180,1933811,NULL,'2014-08-22 19:39:29',1408736369,NULL),(1913751565,1237535,2,712825,0,1,1,'XH',1,1,545,541123,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"small_tick_hit\": 406}, \"maximum_statistics\": {\"great\": 545, \"small_tick_hit\": 406}}',40.5076,150995395,4173667,NULL,'2015-10-18 18:09:00',1445191740,NULL),(1921424165,1237535,2,1084372,1,1,1,'SH',1,0.997785,361,1074245,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 2, \"small_tick_hit\": 540, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 2, \"small_tick_hit\": 542}}',40.5219,161485949,3568123,NULL,'2016-10-17 03:16:14',1476674174,NULL),(1908874490,1237535,2,517432,0,1,1,'S',1,0.9874,148,731545,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 713, \"small_tick_hit\": 149, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 722, \"small_tick_hit\": 151}}',40.5265,144096499,2075206,NULL,'2015-02-24 18:38:20',1424803100,NULL),(1924002802,1237535,2,668662,0,1,1,'SH',1,0.991018,588,845138,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 2860, \"large_tick_hit\": 139, \"small_tick_hit\": 311, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2883, \"large_tick_hit\": 139, \"small_tick_hit\": 318}}',40.5432,165035571,29081434,NULL,'2017-03-21 02:13:39',1490062419,NULL),(1932122330,1237535,2,1389310,1,1,1,'SH',1,0.990521,137,738754,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 478, \"small_tick_hit\": 149, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 150}}',40.6526,175759919,1431719,NULL,'2018-07-20 17:24:52',1532107492,NULL),(1920061841,1237535,2,822694,1,1,1,'XH',1,1,135,1324646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 291}}',40.6827,159731511,469893,NULL,'2016-08-08 04:21:15',1470630075,NULL),(1936048926,1237535,2,1650477,1,1,1,'A',1,0.949721,130,511889,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 553, \"small_tick_hit\": 127, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 588, \"small_tick_hit\": 128}}',40.739,180883163,944007,NULL,'2019-05-16 00:17:05',1557965825,NULL),(1918834555,1237535,2,867512,1,1,1,'X',1,1,78,1185077,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 78, \"small_tick_hit\": 104}}',40.7425,157937319,160458,NULL,'2016-06-11 00:01:30',1465603290,NULL),(1913732388,1237535,2,663819,0,1,1,'B',1,0.937269,53,455465,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 180, \"large_tick_hit\": 8, \"small_tick_hit\": 66, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 8, \"small_tick_hit\": 68}}',40.7626,150765104,192319,NULL,'2015-10-10 02:20:05',1444443605,NULL),(1919819092,1237535,2,710769,0,1,1,'SH',1,0.997137,238,503588,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 384, \"large_tick_hit\": 18, \"small_tick_hit\": 643}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 18, \"small_tick_hit\": 643}}',40.7946,159333195,1195011,NULL,'2016-07-25 04:40:07',1469421607,NULL),(1926483528,1237535,2,31050,1,1,1,'A',1,0.979439,134,713096,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 469, \"small_tick_hit\": 55, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 477, \"small_tick_hit\": 58}}',40.813,168310561,1796033,NULL,'2017-08-09 23:16:26',1502320586,NULL),(1890814198,1237535,2,43977,0,1,1,'SH',1,0.996829,663,1021398,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"large_tick_hit\": 102, \"small_tick_hit\": 280, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 102, \"small_tick_hit\": 283}}',40.8284,76815474,11950808,NULL,'2012-11-20 04:53:40',1353387220,NULL),(1921632445,1237535,2,647229,1,1,1,'XH',1,1,325,1027544,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 1, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 1, \"small_tick_hit\": 290}}',40.8652,161754842,2815121,NULL,'2016-10-29 05:16:56',1477718216,NULL),(1886556742,1237535,2,31258,0,1,1,'X',1,1,420,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 29, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 29, \"small_tick_hit\": 50}}',40.8946,48659110,5093080,NULL,'2012-02-20 23:48:17',1329781697,NULL),(1937560048,1237535,2,556724,1,1,1,'SH',1,0.994055,253,942333,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 547, \"small_tick_hit\": 289, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 549, \"small_tick_hit\": 292}}',40.9139,182794840,3054080,NULL,'2019-09-13 05:54:35',1568354075,NULL),(1905450590,1237535,2,416215,1,1,1,'A',1,0.970552,169,590030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 559, \"large_tick_hit\": 1, \"small_tick_hit\": 231, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 576, \"large_tick_hit\": 1, \"small_tick_hit\": 238}}',40.9258,137627461,1505214,NULL,'2014-09-23 21:27:44',1411507664,NULL),(1925028087,1237535,2,1148245,1,1,1,'SH',1,0.998706,330,1001795,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 442, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 443, \"small_tick_hit\": 330}}',40.9407,166391400,3429469,NULL,'2017-05-21 17:05:21',1495386321,NULL),(1924893547,1237535,2,838030,0,1,1,'S',1,0.982183,248,342751,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 924, \"large_tick_hit\": 3, \"small_tick_hit\": 396, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 944, \"large_tick_hit\": 3, \"small_tick_hit\": 400}}',40.9797,166243865,1672440,NULL,'2017-05-14 18:42:13',1494787333,NULL),(1906600188,1237535,2,205041,0,1,1,'SH',1,0.988029,347,885153,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 826, \"large_tick_hit\": 7, \"small_tick_hit\": 405, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 834, \"large_tick_hit\": 7, \"small_tick_hit\": 412}}',40.9878,139331184,5160107,NULL,'2014-11-16 04:40:48',1416112848,NULL),(1907370397,1237535,2,421743,1,1,1,'S',1,0.987794,247,670817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 897, \"large_tick_hit\": 2, \"small_tick_hit\": 234, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 909, \"large_tick_hit\": 2, \"small_tick_hit\": 236}}',40.9997,140310852,4690160,NULL,'2014-12-16 00:17:09',1418689029,NULL),(1886822235,1237535,2,105037,0,1,1,'SH',1,0.994595,239,1250482,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 85, \"small_tick_hit\": 313, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 85, \"small_tick_hit\": 316}}',41.0092,49708015,861205,NULL,'2012-03-03 20:19:14',1330805954,NULL),(1904632455,1237535,2,127733,0,1,1,'S',1,0.996936,417,868917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 591, \"large_tick_hit\": 108, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 108, \"small_tick_hit\": 278}}',41.0154,136303858,5558290,NULL,'2014-08-14 18:40:35',1408041635,NULL),(1918856480,1237535,2,695310,1,1,1,'XH',1,1,140,1184366,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 40, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 40, \"small_tick_hit\": 191}}',41.0429,158039502,331882,NULL,'2016-06-13 22:52:01',1465858321,NULL),(1922979282,1237535,2,226605,1,1,1,'SH',1,0.990961,450,731606,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 2446, \"large_tick_hit\": 247, \"small_tick_hit\": 267, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2472, \"large_tick_hit\": 247, \"small_tick_hit\": 268}}',41.1454,163776997,15983951,NULL,'2017-01-25 02:42:51',1485312171,NULL),(1934632377,1237535,2,470966,0,1,1,'A',1,0.955095,302,297779,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 865, \"large_tick_hit\": 66, \"small_tick_hit\": 175, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 908, \"large_tick_hit\": 66, \"small_tick_hit\": 184}}',41.2784,179086233,1566357,NULL,'2019-01-22 03:04:29',1548126269,NULL),(1891042528,1237535,2,124993,0,1,1,'S',1,0.985357,276,669058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 819, \"large_tick_hit\": 138, \"small_tick_hit\": 187, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 832, \"large_tick_hit\": 138, \"small_tick_hit\": 191}}',41.289,77720446,3580254,NULL,'2012-11-28 22:34:55',1354142095,NULL),(1939008879,1237535,2,1162698,0,1,1,'SH',1,0.984576,108,721282,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 259, \"large_tick_hit\": 22, \"small_tick_hit\": 102, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 22, \"small_tick_hit\": 103}}',41.4893,184840033,661991,NULL,'2020-01-25 04:16:31',1579925791,NULL),(1932666865,1237535,2,1527725,1,1,1,'SH',1,0.996255,353,450661,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1097, \"large_tick_hit\": 5, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 1102, \"large_tick_hit\": 5, \"small_tick_hit\": 228}}',41.5063,176362453,4520040,NULL,'2018-08-17 03:56:21',1534478181,NULL),(1925040513,1237535,2,447061,1,1,1,'SH',1,0.995726,229,935789,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 295, \"large_tick_hit\": 19, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 19, \"small_tick_hit\": 152}}',41.5743,166395180,1639078,NULL,'2017-05-21 19:54:03',1495396443,NULL),(1917061846,1237535,2,861348,1,1,1,'SH',1,0.992,305,396052,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1286, \"large_tick_hit\": 1, \"small_tick_hit\": 449, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1299, \"large_tick_hit\": 1, \"small_tick_hit\": 450}}',41.6366,155429713,3938934,NULL,'2016-03-17 04:23:55',1458188635,NULL),(1924888514,1237535,2,1215541,1,1,1,'XH',1,1,153,1078841,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 79}}',41.6499,166267549,682267,NULL,'2017-05-16 00:10:32',1494893432,NULL),(1890880676,1237535,2,67526,0,1,1,'S',1,0.992529,340,776309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 752, \"small_tick_hit\": 178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 757, \"small_tick_hit\": 180}}',41.7936,76990657,4894240,NULL,'2012-11-22 03:47:33',1353556053,NULL),(1929465588,1237535,2,1123768,1,1,1,'XH',1,1,139,1077338,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 118}}',41.8731,172093289,562008,NULL,'2018-02-02 02:26:50',1517538410,NULL),(1955327036,1237535,2,403050,1,1,1,'SH',1,0.991698,340,400180,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 2069, \"large_tick_hit\": 9, \"small_tick_hit\": 550, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2087, \"large_tick_hit\": 9, \"small_tick_hit\": 554}}',41.9105,206390925,6220476,NULL,'2022-04-12 05:58:53',1649743133,NULL),(1932315128,1237535,2,714815,1,1,1,'SH',1,0.998047,239,510002,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 23, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 23, \"small_tick_hit\": 273}}',41.9578,176124559,733621,NULL,'2018-08-05 22:29:51',1533508191,NULL),(1933635081,1237535,2,703905,1,1,1,'S',1,0.991277,261,381270,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1084, \"small_tick_hit\": 507, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1097, \"small_tick_hit\": 508}}',41.9631,177734536,2955795,NULL,'2018-11-03 07:52:22',1541231542,NULL),(1890909175,1237535,2,41343,0,1,1,'X',1,1,244,1183641,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 300}}',41.981,76989001,1337142,NULL,'2012-11-22 03:15:56',1353554156,NULL),(1904589145,1237535,2,55111,1,1,1,'X',1,1,455,1089574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 92, \"small_tick_hit\": 606}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 92, \"small_tick_hit\": 606}}',42.0718,136311154,4654878,NULL,'2014-08-14 23:58:49',1408060729,NULL),(1931180240,1237535,2,153484,1,1,1,'A',1,0.978764,223,330074,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 866, \"large_tick_hit\": 2, \"small_tick_hit\": 146, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 884, \"large_tick_hit\": 2, \"small_tick_hit\": 150}}',42.1286,174497374,1804639,NULL,'2018-05-23 19:37:33',1527104253,NULL),(1929054017,1237535,2,897901,1,1,1,'A',1,0.961538,198,688250,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 796, \"large_tick_hit\": 2, \"small_tick_hit\": 502, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 2, \"small_tick_hit\": 537}}',42.1652,171716609,2597198,NULL,'2018-01-16 04:33:40',1516077220,NULL),(1891235805,1237535,2,37639,0,1,1,'S',1,0.998833,375,908349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 367, \"large_tick_hit\": 84, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 84, \"small_tick_hit\": 405}}',42.1739,79318097,3677990,NULL,'2012-12-12 23:20:46',1355354446,NULL),(1886569945,1237535,2,39825,0,1,1,'S',1,0.998095,778,897197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 967, \"large_tick_hit\": 5, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 969, \"large_tick_hit\": 5, \"small_tick_hit\": 76}}',42.2029,48577088,15568944,NULL,'2012-02-19 23:52:14',1329695534,NULL),(1934034408,1237535,2,107410,0,1,1,'SH',1,0.990132,138,779461,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 512, \"large_tick_hit\": 1, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 1, \"small_tick_hit\": 90}}',42.2048,178267643,1716131,NULL,'2018-12-06 01:06:43',1544058403,NULL),(1891303675,1237535,2,96006,0,1,1,'X',1,1,759,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 735, \"large_tick_hit\": 24, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 24, \"small_tick_hit\": 388}}',42.2193,78850259,13757564,NULL,'2012-12-08 21:39:48',1355002788,NULL),(1886660070,1237535,2,69404,0,1,1,'S',1,0.998865,600,963210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',42.2265,48901512,8771692,NULL,'2012-02-23 21:45:11',1330033511,NULL),(1916087027,1237535,2,710208,0,1,1,'XH',1,1,407,538334,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 273}}',42.3152,154169340,2342274,NULL,'2016-02-01 04:04:26',1454299466,NULL),(1932690715,1237535,2,1655721,1,1,1,'XH',1,1,142,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 64}}',42.3273,176315433,639364,NULL,'2018-08-14 20:23:51',1534278231,NULL),(1942455866,1237535,2,1582618,1,1,1,'S',1,0.996817,340,411150,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1490, \"large_tick_hit\": 18, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 1496, \"large_tick_hit\": 18, \"small_tick_hit\": 371}}',42.3947,189500817,5288942,NULL,'2020-07-26 23:11:52',1595805112,NULL),(1891443686,1237535,2,85494,0,1,1,'S',1,0.983236,325,673971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 870, \"large_tick_hit\": 25, \"small_tick_hit\": 278, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 885, \"large_tick_hit\": 25, \"small_tick_hit\": 283}}',42.5475,79561873,5547500,NULL,'2012-12-15 02:15:16',1355537716,NULL),(1928589509,1237535,2,105143,1,1,1,'SH',1,0.980594,172,623888,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 667, \"large_tick_hit\": 30, \"small_tick_hit\": 162, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 683, \"large_tick_hit\": 30, \"small_tick_hit\": 163}}',42.5711,170945070,2565580,NULL,'2017-12-14 03:44:48',1513223088,NULL),(1934606625,1237535,2,1119421,1,1,1,'S',1,0.991642,329,376387,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1806, \"small_tick_hit\": 923, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1819, \"small_tick_hit\": 933}}',42.6133,178968774,6855480,NULL,'2019-01-14 22:47:21',1547506041,NULL),(1897066390,1237535,2,86920,0,1,1,'A',1,0.973648,181,688697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 427, \"large_tick_hit\": 4, \"small_tick_hit\": 271, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 4, \"small_tick_hit\": 283}}',42.6449,113010736,1426482,NULL,'2013-09-22 19:20:11',1379877611,NULL),(1896970731,1237535,2,89719,0,1,1,'S',1,0.998737,526,972953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"small_tick_hit\": 265, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 526, \"small_tick_hit\": 266}}',42.6515,113038075,6839850,NULL,'2013-09-23 02:47:47',1379904467,NULL),(1924904749,1237535,2,933484,1,1,1,'XH',1,1,200,1076687,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 200, \"small_tick_hit\": 180}}',42.6594,166267398,1128530,NULL,'2017-05-16 00:00:01',1494892801,NULL),(1934070814,1237535,2,1468581,1,1,1,'SH',1,0.987965,227,372971,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1389, \"large_tick_hit\": 4, \"small_tick_hit\": 413, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1406, \"large_tick_hit\": 4, \"small_tick_hit\": 418}}',42.6796,178282213,3383685,NULL,'2018-12-06 23:03:02',1544137382,NULL),(1925062625,1237535,2,949233,1,1,1,'S',1,0.981113,375,361387,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 858, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 876, \"small_tick_hit\": 130}}',42.7061,166393840,2373699,NULL,'2017-05-21 18:48:18',1495392498,NULL),(1937541549,1237535,2,1462801,1,1,1,'S',1,0.997606,336,421567,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 665, \"large_tick_hit\": 137, \"small_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 137, \"small_tick_hit\": 448}}',42.7088,182853596,3359450,NULL,'2019-09-17 03:52:46',1568692366,NULL),(1933772274,1237535,2,368558,1,1,1,'A',1,0.978495,95,340332,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 504, \"large_tick_hit\": 43, \"small_tick_hit\": 181, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 43, \"small_tick_hit\": 182}}',42.7264,177860428,716712,NULL,'2018-11-11 04:40:14',1541911214,NULL),(1933905850,1237535,2,97397,1,1,1,'A',1,0.951863,179,296988,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 563, \"small_tick_hit\": 50, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 583, \"small_tick_hit\": 61}}',42.7409,178035300,940184,NULL,'2018-11-22 05:37:38',1542865058,NULL),(1890990042,1237535,2,47459,1,1,1,'XH',1,1,216,1129860,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"small_tick_hit\": 57}, \"maximum_statistics\": {\"great\": 216, \"small_tick_hit\": 57}}',42.7519,77437584,1357685,NULL,'2012-11-25 21:43:44',1353879824,NULL),(1934031269,1237535,2,103281,0,1,1,'SH',1,0.996054,500,901158,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1555, \"large_tick_hit\": 7, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 1562, \"large_tick_hit\": 7, \"small_tick_hit\": 205}}',42.7748,178267596,15981448,NULL,'2018-12-06 01:03:21',1544058201,NULL),(1929396003,1237535,2,1345237,1,1,1,'XH',1,1,224,1077114,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"small_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 224, \"small_tick_hit\": 65}}',42.7803,172093223,1408364,NULL,'2018-02-02 02:23:04',1517538184,NULL),(1941862573,1237535,2,728959,1,1,1,'SH',1,0.999048,658,506757,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 660, \"large_tick_hit\": 1, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 1, \"small_tick_hit\": 388}}',42.9668,188576364,5708963,NULL,'2020-06-23 05:02:25',1592888545,NULL),(1918800472,1237535,2,144381,1,1,1,'X',1,1,181,1066758,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 36, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 36, \"small_tick_hit\": 175}}',42.9983,158001695,783824,NULL,'2016-06-12 17:56:06',1465754166,NULL),(1890409705,1237535,2,98275,0,1,1,'S',1,0.99521,421,853266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 564, \"small_tick_hit\": 267, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 567, \"small_tick_hit\": 268}}',43.0245,73468678,6074270,NULL,'2012-10-20 16:07:34',1350749254,NULL),(1891092156,1237535,2,46003,0,1,1,'XH',1,1,411,1018792,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 12, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 12, \"small_tick_hit\": 69}}',43.1047,77927612,5336806,NULL,'2012-11-30 22:32:00',1354314720,NULL),(1953907339,1237535,2,2608202,1,1,1,'X',1,1,202,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 4, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 4, \"small_tick_hit\": 125}}',43.1067,204637070,1024314,NULL,'2022-01-17 03:19:07',1642389547,NULL),(1935235734,1237535,2,137166,0,1,1,'SH',1,0.999142,279,505901,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 530, \"large_tick_hit\": 8, \"small_tick_hit\": 626}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 8, \"small_tick_hit\": 626}}',43.1703,179808560,2095740,NULL,'2019-03-09 05:54:16',1552110856,NULL),(1908119547,1237535,2,125099,0,1,1,'SH',1,0.993076,274,876650,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 689, \"large_tick_hit\": 5, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 5, \"small_tick_hit\": 310}}',43.203,142272361,3851462,NULL,'2015-01-21 21:15:39',1421874939,NULL),(1954277236,1237535,2,1132779,1,1,1,'SH',1,0.991396,312,371989,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 931, \"large_tick_hit\": 21, \"small_tick_hit\": 546}, \"maximum_statistics\": {\"great\": 944, \"large_tick_hit\": 21, \"small_tick_hit\": 546}}',43.2155,205038113,2250144,NULL,'2022-02-04 03:30:58',1643945458,NULL),(1933924003,1237535,2,1318245,1,1,1,'A',1,0.968474,177,295986,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 654, \"small_tick_hit\": 114, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 677, \"small_tick_hit\": 116}}',43.2475,178035457,912616,NULL,'2018-11-22 06:11:45',1542867105,NULL),(1891048092,1237535,2,22993,0,1,1,'A',1,0.979275,177,838982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 286, \"large_tick_hit\": 27, \"small_tick_hit\": 65, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 27, \"small_tick_hit\": 72}}',43.3227,77829826,1190414,NULL,'2012-11-30 02:31:00',1354242660,NULL),(1925266004,1237535,2,1267643,1,1,1,'XH',1,1,70,1408611,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 13, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 13, \"small_tick_hit\": 134}}',43.3321,166554300,134731,NULL,'2017-05-28 18:22:03',1495995723,NULL),(1906574550,1237535,2,193850,1,1,1,'SH',1,0.995751,309,1150413,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 102, \"small_tick_hit\": 394, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 102, \"small_tick_hit\": 397}}',43.3751,139276023,1522094,NULL,'2014-11-14 22:49:35',1416005375,NULL),(1929232051,1237535,2,1209382,1,1,1,'XH',1,1,114,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 3, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 3, \"small_tick_hit\": 97}}',43.5508,171795840,369436,NULL,'2018-01-19 22:48:19',1516402099,NULL),(1886258406,1237535,2,125954,0,1,1,'XH',1,1,769,1080972,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 409, \"small_tick_hit\": 450}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 409, \"small_tick_hit\": 450}}',43.5599,46697440,4031552,NULL,'2012-01-29 01:04:51',1327799091,NULL),(1934044679,1237535,2,1622298,1,1,1,'SH',1,0.995995,356,442466,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 993, \"large_tick_hit\": 24, \"small_tick_hit\": 475}, \"maximum_statistics\": {\"great\": 999, \"large_tick_hit\": 24, \"small_tick_hit\": 475}}',43.6005,178279849,3324378,NULL,'2018-12-06 20:18:22',1544127502,NULL),(1891412741,1237535,2,112465,0,1,1,'S',1,0.997904,229,1076628,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 7, \"small_tick_hit\": 247, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 7, \"small_tick_hit\": 248}}',43.7288,79540835,1440871,NULL,'2012-12-14 21:47:36',1355521656,NULL),(1897043084,1237535,2,46256,0,1,1,'S',1,0.995249,210,816413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 312, \"large_tick_hit\": 4, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 4, \"small_tick_hit\": 103}}',43.7571,113518043,1755130,NULL,'2013-09-28 05:07:34',1380344854,NULL),(1934686340,1237535,2,1171239,1,1,1,'S',1,0.990515,139,391176,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 518, \"large_tick_hit\": 2, \"small_tick_hit\": 211, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 2, \"small_tick_hit\": 213}}',43.7655,179166958,864148,NULL,'2019-01-27 00:44:50',1548549890,NULL),(1937908129,1237535,2,1165781,1,1,1,'SH',1,0.996454,296,950034,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 466, \"large_tick_hit\": 95, \"small_tick_hit\": 282, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 95, \"small_tick_hit\": 283}}',43.7784,183289745,2901670,NULL,'2019-10-18 23:38:14',1571441894,NULL),(1917525249,1237535,2,556724,1,1,1,'SH',1,0.997622,294,503189,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 548, \"small_tick_hit\": 291, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 549, \"small_tick_hit\": 292}}',43.8181,156198417,2211201,NULL,'2016-04-12 20:44:47',1460493887,NULL),(1919865913,1237535,2,71798,1,1,1,'X',1,1,451,485376,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 60, \"small_tick_hit\": 422}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 60, \"small_tick_hit\": 422}}',43.8488,159354557,2270592,NULL,'2016-07-25 23:44:17',1469490257,NULL),(1896911879,1237535,2,46258,0,1,1,'S',1,0.995455,266,962162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 67, \"small_tick_hit\": 172, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 67, \"small_tick_hit\": 174}}',43.8699,112776383,1309984,NULL,'2013-09-21 03:06:54',1379732814,NULL),(1904320056,1237535,2,228299,1,1,1,'X',1,1,592,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 581, \"large_tick_hit\": 11, \"small_tick_hit\": 665}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 11, \"small_tick_hit\": 665}}',43.9298,135988814,8543282,NULL,'2014-08-05 20:00:24',1407268824,NULL),(1935171011,1237535,2,903049,1,1,1,'S',1,0.990762,512,362121,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 2185, \"large_tick_hit\": 36, \"small_tick_hit\": 782, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2205, \"large_tick_hit\": 36, \"small_tick_hit\": 790}}',44.0152,179844400,8853188,NULL,'2019-03-11 04:25:48',1552278348,NULL),(1921640281,1237535,2,985471,1,1,1,'XH',1,1,565,1023452,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 565, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 565, \"small_tick_hit\": 255}}',44.074,161776930,8281693,NULL,'2016-10-29 22:15:00',1477779300,NULL),(1930284517,1237535,2,530355,1,1,1,'A',1,0.97126,195,324181,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 785, \"large_tick_hit\": 14, \"small_tick_hit\": 519, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 810, \"large_tick_hit\": 14, \"small_tick_hit\": 533}}',44.0798,173334861,1357990,NULL,'2018-03-31 02:27:14',1522463234,NULL),(1906572159,1237535,2,276226,0,1,1,'A',1,0.971963,90,756236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 151, \"small_tick_hit\": 57, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 60}}',44.1298,139241165,343974,NULL,'2014-11-13 21:23:12',1415913792,NULL),(1934518117,1237535,2,1427700,1,1,1,'S',1,0.981707,140,649866,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 605, \"large_tick_hit\": 1, \"small_tick_hit\": 199, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 1, \"small_tick_hit\": 200}}',44.1342,178886679,1788319,NULL,'2019-01-10 05:09:14',1547096954,NULL),(1906591605,1237535,2,142032,1,1,1,'XH',1,1,298,1146519,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 8, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 8, \"small_tick_hit\": 202}}',44.1795,139322664,2592767,NULL,'2014-11-15 23:39:29',1416094769,NULL),(1928548807,1237535,2,34211,0,1,1,'SH',1,0.98683,278,442156,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 886, \"large_tick_hit\": 4, \"small_tick_hit\": 159, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 894, \"large_tick_hit\": 4, \"small_tick_hit\": 165}}',44.18,170960081,2852233,NULL,'2017-12-14 22:06:11',1513289171,NULL),(1886735881,1237535,2,25605,1,1,1,'SH',1,0.982988,557,1026322,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"large_tick_hit\": 28, \"small_tick_hit\": 772, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 28, \"small_tick_hit\": 795}}',44.1859,49806729,9424467,NULL,'2012-03-04 18:51:31',1330887091,NULL),(1904298802,1237535,2,395343,0,1,1,'S',1,0.995575,605,931579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 611, \"large_tick_hit\": 21, \"small_tick_hit\": 268, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 21, \"small_tick_hit\": 270}}',44.2772,135992422,8720548,NULL,'2014-08-05 22:24:24',1407277464,NULL),(1918786840,1237535,2,335491,1,1,1,'XH',1,1,217,1258434,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 96, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 96, \"small_tick_hit\": 146}}',44.2838,157941219,663354,NULL,'2016-06-11 02:45:01',1465613101,NULL),(1915993267,1237535,2,762400,1,1,1,'X',1,1,324,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 10, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 10, \"small_tick_hit\": 226}}',44.3405,154024396,2510420,NULL,'2016-01-27 17:02:44',1453914164,NULL),(1925880815,1237535,2,72502,1,1,1,'SH',1,0.998077,369,503315,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 435, \"large_tick_hit\": 6, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 6, \"small_tick_hit\": 78}}',44.3898,167454477,2528880,NULL,'2017-07-05 00:29:31',1499214571,NULL),(1890830931,1237535,2,98274,0,1,1,'XH',1,1,536,1025286,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 536, \"small_tick_hit\": 199}}',44.5086,76871534,7472287,NULL,'2012-11-20 19:17:42',1353439062,NULL),(1937499300,1237535,2,41947,1,1,1,'SH',1,0.99631,197,886064,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 459, \"large_tick_hit\": 5, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 5, \"small_tick_hit\": 346}}',44.6423,182794823,1821186,NULL,'2019-09-13 05:52:00',1568353920,NULL),(1931263820,1237535,2,943990,1,1,1,'A',1,0.973984,108,297602,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 431, \"large_tick_hit\": 1, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 1, \"small_tick_hit\": 168}}',44.7073,174497308,490992,NULL,'2018-05-23 19:33:00',1527103980,NULL),(1925087980,1237535,2,128606,1,1,1,'SH',1,0.990177,265,785633,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 857, \"large_tick_hit\": 3, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 866, \"large_tick_hit\": 3, \"small_tick_hit\": 149}}',44.9416,166395142,4746611,NULL,'2017-05-21 19:52:04',1495396324,NULL),(1941712578,1237535,2,1129844,1,1,1,'S',1,0.991517,350,417186,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 736, \"small_tick_hit\": 316, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 743, \"small_tick_hit\": 318}}',45.0212,188425229,2218945,NULL,'2020-06-18 04:19:15',1592453955,NULL),(1913758925,1237535,2,216140,0,1,1,'SH',1,0.986867,246,378723,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 811, \"small_tick_hit\": 241, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 822, \"small_tick_hit\": 244}}',45.0224,150976527,2026024,NULL,'2015-10-18 03:37:10',1445139430,NULL),(1924909599,1237535,2,1235730,1,1,1,'XH',1,1,177,1075200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 177, \"small_tick_hit\": 196}}',45.0279,166214090,882880,NULL,'2017-05-13 17:14:43',1494695683,NULL),(1913750659,1237535,2,59803,0,1,1,'XH',1,1,468,540270,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 11, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 11, \"small_tick_hit\": 170}}',45.0968,150995615,3750323,NULL,'2015-10-18 18:20:32',1445192432,NULL),(1939133380,1237535,2,26372,1,1,1,'SH',1,0.990521,196,871615,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 358, \"large_tick_hit\": 46, \"small_tick_hit\": 223, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 46, \"small_tick_hit\": 226}}',45.0978,185086678,1913814,NULL,'2020-02-09 06:52:08',1581231128,NULL),(1890862286,1237535,2,57327,0,1,1,'S',1,0.998927,393,963995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 16, \"small_tick_hit\": 538, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 16, \"small_tick_hit\": 539}}',45.1832,76804287,3670884,NULL,'2012-11-20 00:48:23',1353372503,NULL),(1886406766,1237535,2,53822,0,1,1,'X',1,1,636,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 636, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 636, \"small_tick_hit\": 193}}',45.1896,47719469,9882390,NULL,'2012-02-10 03:41:49',1328845309,NULL),(1934317782,1237535,2,1045757,1,1,1,'S',1,0.994078,593,386802,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 2204, \"large_tick_hit\": 39, \"small_tick_hit\": 443, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2217, \"large_tick_hit\": 39, \"small_tick_hit\": 446}}',45.2219,178545081,13669150,NULL,'2018-12-22 02:16:46',1545445006,NULL),(1890818017,1237535,2,258,0,1,1,'S',1,0.995444,349,960066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 24, \"small_tick_hit\": 88, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 24, \"small_tick_hit\": 90}}',45.2276,77070252,2823204,NULL,'2012-11-22 23:43:30',1353627810,NULL),(1952984210,1237535,2,2116103,1,1,1,'S',1,0.991223,201,377295,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1302, \"small_tick_hit\": 279, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1315, \"small_tick_hit\": 280}}',45.2639,203398966,2889730,NULL,'2021-11-23 19:28:11',1637695691,NULL),(1936669876,1237535,2,2066248,1,1,1,'SH',1,0.987288,126,857040,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 183, \"small_tick_hit\": 50, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 51}}',45.4115,181650935,533724,NULL,'2019-07-02 06:50:11',1562050211,NULL),(1930844169,1237535,2,670770,1,1,1,'SH',1,0.997805,359,533792,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 498, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 500, \"small_tick_hit\": 411}}',45.4144,174035564,2256579,NULL,'2018-05-02 04:39:48',1525235988,NULL),(1939192631,1237535,2,63435,1,1,1,'SH',1,0.996236,316,910305,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 633, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 636, \"small_tick_hit\": 161}}',45.4602,185086634,4244158,NULL,'2020-02-09 06:47:37',1581230857,NULL),(1928790335,1237535,2,252238,1,1,1,'S',1,0.990563,381,758017,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 2578, \"large_tick_hit\": 32, \"small_tick_hit\": 644, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2607, \"large_tick_hit\": 32, \"small_tick_hit\": 646}}',45.4619,171394350,15435731,NULL,'2018-01-02 01:16:53',1514855813,NULL),(1924972387,1237535,2,1182214,1,1,1,'XH',1,1,188,1077765,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 22, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 22, \"small_tick_hit\": 140}}',45.4972,166267266,895340,NULL,'2017-05-15 23:48:13',1494892093,NULL),(1891302812,1237535,2,190513,0,1,1,'X',1,1,504,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_tick_hit\": 90, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 90, \"small_tick_hit\": 241}}',45.498,79091468,5125502,NULL,'2012-12-10 20:57:09',1355173029,NULL),(1910475828,1237535,2,25338,1,1,1,'XH',1,1,439,1025098,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 109}}',45.5609,146264178,6260026,NULL,'2015-05-10 01:59:17',1431223157,NULL),(1896862534,1237535,2,93474,0,1,1,'S',1,0.992898,588,763802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1567, \"large_tick_hit\": 4, \"small_tick_hit\": 666, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1579, \"large_tick_hit\": 4, \"small_tick_hit\": 670}}',45.5713,112893143,12097456,NULL,'2013-09-21 22:35:57',1379802957,NULL),(1935577836,1237535,2,118380,1,1,1,'S',1,0.982639,275,679026,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1391, \"small_tick_hit\": 307, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1418, \"small_tick_hit\": 310}}',45.5783,180320697,6914380,NULL,'2019-04-12 02:03:39',1555034619,NULL),(1919612071,1237535,2,991015,1,1,1,'S',1,0.989583,248,686371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1253, \"large_tick_hit\": 3, \"small_tick_hit\": 359, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1267, \"large_tick_hit\": 3, \"small_tick_hit\": 362}}',45.6179,159098487,6162590,NULL,'2016-07-17 06:18:14',1468736294,NULL),(1922864620,1237535,2,103439,0,1,1,'SH',1,0.999167,489,511590,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 615, \"small_tick_hit\": 585}, \"maximum_statistics\": {\"great\": 616, \"small_tick_hit\": 585}}',45.6881,163503021,4519026,NULL,'2017-01-13 04:37:51',1484282271,NULL),(1938918272,1237535,2,763946,1,1,1,'A',1,0.975503,164,649201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 860, \"large_tick_hit\": 21, \"small_tick_hit\": 234, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 886, \"large_tick_hit\": 21, \"small_tick_hit\": 236}}',45.7559,184776905,2783224,NULL,'2020-01-21 01:42:39',1579570959,NULL),(1929054266,1237535,2,36658,0,1,1,'SH',1,0.993333,94,933021,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 120, \"large_tick_hit\": 10, \"small_tick_hit\": 19}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 10, \"small_tick_hit\": 19}}',45.7898,171694098,369871,NULL,'2018-01-15 02:25:20',1515983120,NULL),(1942526933,1237535,2,806019,1,1,1,'S',1,0.995818,509,397057,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1467, \"large_tick_hit\": 2, \"small_tick_hit\": 436}, \"maximum_statistics\": {\"great\": 1475, \"large_tick_hit\": 2, \"small_tick_hit\": 436}}',45.8631,189420835,6843804,NULL,'2020-07-23 23:43:58',1595547838,NULL),(1931226048,1237535,2,1130379,1,1,1,'S',1,0.986056,321,354508,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1029, \"large_tick_hit\": 207, \"small_tick_hit\": 249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1049, \"large_tick_hit\": 207, \"small_tick_hit\": 250}}',45.9145,174497715,3257107,NULL,'2018-05-23 20:02:15',1527105735,NULL),(1890426005,1237535,2,97621,0,1,1,'XH',1,1,603,1023245,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 603, \"small_tick_hit\": 155}}',45.9489,74310544,9417204,NULL,'2012-10-27 19:27:36',1351366056,NULL),(1891278563,1237535,2,187638,0,1,1,'S',1,0.998217,567,962956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"large_tick_hit\": 6, \"small_tick_hit\": 553, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 6, \"small_tick_hit\": 555}}',46.1321,79205613,7788162,NULL,'2012-12-11 22:48:59',1355266139,NULL),(1955735159,1237535,2,96095,1,1,1,'SH',1,0.983412,194,737927,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 607, \"large_tick_hit\": 57, \"small_tick_hit\": 166, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 57, \"small_tick_hit\": 170}}',46.1607,206892688,2870767,NULL,'2022-05-07 15:51:58',1651938718,NULL),(1934591541,1237535,2,655794,1,1,1,'S',1,0.983119,202,690537,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1129, \"large_tick_hit\": 2, \"small_tick_hit\": 325, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1149, \"large_tick_hit\": 2, \"small_tick_hit\": 330}}',46.2125,178935357,4479848,NULL,'2019-01-12 23:13:15',1547334795,NULL),(1890588698,1237535,2,139904,0,1,1,'SH',1,0.990629,368,1015572,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"small_tick_hit\": 372, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 368, \"small_tick_hit\": 379}}',46.2204,75222899,3540996,NULL,'2012-11-05 02:31:11',1352082671,NULL),(1924991027,1237535,2,41470,1,1,1,'A',1,0.955801,64,681960,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 98, \"large_tick_hit\": 5, \"small_tick_hit\": 70, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 5, \"small_tick_hit\": 73}}',46.2711,166350788,171180,NULL,'2017-05-20 04:10:46',1495253446,NULL),(1918332533,1237535,2,118380,1,1,1,'S',1,0.989005,284,668078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1401, \"small_tick_hit\": 308, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1418, \"small_tick_hit\": 310}}',46.2787,157287878,7485260,NULL,'2016-05-21 20:31:58',1463862718,NULL),(1905153190,1237535,2,177388,1,1,1,'SH',1,0.992692,276,1138163,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"small_tick_hit\": 539, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 276, \"small_tick_hit\": 545}}',46.3554,137165287,2243784,NULL,'2014-09-08 22:17:05',1410214625,NULL),(1942472373,1237535,2,142239,1,1,1,'SH',1,0.981033,279,344886,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1169, \"small_tick_hit\": 331, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1193, \"small_tick_hit\": 336}}',46.3601,189555726,3177941,NULL,'2020-07-29 01:10:43',1595985043,NULL),(1904683086,1237535,2,292845,1,1,1,'SH',1,0.994674,271,803870,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 920, \"small_tick_hit\": 574, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 927, \"small_tick_hit\": 575}}',46.377,136592398,4710365,NULL,'2014-08-23 02:57:43',1408762663,NULL),(1918759729,1237535,2,386172,1,1,1,'X',1,1,115,1186967,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 8, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 8, \"small_tick_hit\": 100}}',46.396,157937358,307220,NULL,'2016-06-11 00:02:57',1465603377,NULL),(1942335913,1237535,2,1955676,1,1,1,'S',1,0.984859,219,346799,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1049, \"large_tick_hit\": 7, \"small_tick_hit\": 310, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1060, \"large_tick_hit\": 7, \"small_tick_hit\": 320}}',46.4073,189288447,2131772,NULL,'2020-07-19 04:07:59',1595131679,NULL),(1890877742,1237535,2,120019,1,1,1,'SH',1,0.990683,293,1120665,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 12, \"small_tick_hit\": 345, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 12, \"small_tick_hit\": 351}}',46.4164,76797008,2340227,NULL,'2012-11-19 22:25:40',1353363940,NULL),(1907987099,1237535,2,177970,0,1,1,'S',1,0.983313,201,666716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 544, \"large_tick_hit\": 38, \"small_tick_hit\": 243, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 38, \"small_tick_hit\": 247}}',46.4179,141696339,2189210,NULL,'2015-01-11 20:31:39',1421008299,NULL),(1930815078,1237535,2,79879,0,1,1,'SH',1,0.989041,144,450185,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 92, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 2, \"small_tick_hit\": 93}}',46.4293,174035598,628072,NULL,'2018-05-02 04:43:16',1525236196,NULL),(1886443894,1237535,2,31819,0,1,1,'S',1,0.997703,1144,965620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1114, \"large_tick_hit\": 30, \"small_tick_hit\": 159, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1114, \"large_tick_hit\": 30, \"small_tick_hit\": 162}}',46.5934,47888763,30872846,NULL,'2012-02-11 21:46:02',1328996762,NULL),(1911275966,1237535,2,210078,0,1,1,'SH',1,0.989697,226,780874,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1247, \"large_tick_hit\": 45, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1262, \"large_tick_hit\": 45, \"small_tick_hit\": 246}}',46.6298,147458614,4931223,NULL,'2015-06-17 16:31:21',1434558681,NULL),(1905656043,1237535,2,337930,0,1,1,'SH',1,0.990942,155,794991,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 255, \"large_tick_hit\": 14, \"small_tick_hit\": 278, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 14, \"small_tick_hit\": 279}}',46.7091,137810610,799936,NULL,'2014-09-30 00:30:10',1412037010,NULL),(1913464353,1237535,2,55760,0,1,1,'X',1,1,474,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 8, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 8, \"small_tick_hit\": 224}}',46.7797,150490795,5388676,NULL,'2015-09-28 02:36:29',1443407789,NULL),(1935358140,1237535,2,1756427,1,1,1,'SH',1,0.991266,152,738962,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 385, \"large_tick_hit\": 73, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 73, \"small_tick_hit\": 223}}',46.8068,179976779,1576297,NULL,'2019-03-20 03:52:54',1553053974,NULL),(1918800110,1237535,2,144286,1,1,1,'XH',1,1,134,1336291,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 33, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 33, \"small_tick_hit\": 159}}',46.9142,158001575,407174,NULL,'2016-06-12 17:52:37',1465753957,NULL),(1925036394,1237535,2,1011626,1,1,1,'S',1,0.989297,334,767430,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1239, \"large_tick_hit\": 8, \"small_tick_hit\": 694, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1255, \"large_tick_hit\": 8, \"small_tick_hit\": 699}}',46.941,166482719,6708578,NULL,'2017-05-26 01:36:23',1495762583,NULL),(1924955949,1237535,2,876429,1,1,1,'SH',1,0.99757,252,992587,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 436, \"large_tick_hit\": 1, \"small_tick_hit\": 384, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 1, \"small_tick_hit\": 385}}',47.0152,166350720,2729532,NULL,'2017-05-20 04:06:06',1495253166,NULL),(1890791089,1237535,2,110779,0,1,1,'S',1,0.998972,641,959557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 107, \"small_tick_hit\": 331, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 107, \"small_tick_hit\": 332}}',47.0246,75973151,8409330,NULL,'2012-11-11 23:22:03',1352676123,NULL),(1907978370,1237535,2,256027,0,1,1,'A',1,0.973161,267,592227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 763, \"large_tick_hit\": 39, \"small_tick_hit\": 177, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 787, \"large_tick_hit\": 39, \"small_tick_hit\": 180}}',47.1503,141757533,2915594,NULL,'2015-01-13 00:24:54',1421108694,NULL),(1896984476,1237535,2,62523,0,1,1,'S',1,0.997688,527,897421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 619, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 621, \"small_tick_hit\": 244}}',47.1661,113112890,7007232,NULL,'2013-09-23 22:09:29',1379974169,NULL),(1918847473,1237535,2,302056,1,1,1,'XH',1,1,95,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}}',47.1921,157937600,191356,NULL,'2016-06-11 00:12:38',1465603958,NULL),(1934367340,1237535,2,693288,1,1,1,'S',1,0.98913,521,763600,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1744, \"large_tick_hit\": 16, \"small_tick_hit\": 424, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1767, \"large_tick_hit\": 16, \"small_tick_hit\": 425}}',47.262,178783847,15646267,NULL,'2019-01-04 04:18:06',1546575486,NULL),(1904529863,1237535,2,1572,0,1,1,'X',1,1,653,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_tick_hit\": 141, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 141, \"small_tick_hit\": 280}}',47.2715,136382952,8110824,NULL,'2014-08-16 21:50:44',1408225844,NULL),(1926500609,1237535,2,80401,1,1,1,'XH',1,1,531,1163140,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_tick_hit\": 60, \"small_tick_hit\": 632}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 60, \"small_tick_hit\": 632}}',47.283,168348917,7547841,NULL,'2017-08-11 15:58:22',1502467102,NULL),(1933574254,1237535,2,1425353,1,1,1,'SH',1,0.997783,278,479571,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 658, \"large_tick_hit\": 15, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 15, \"small_tick_hit\": 227}}',47.4359,177563475,2868816,NULL,'2018-10-24 00:22:31',1540340551,NULL),(1932088460,1237535,2,433005,1,1,1,'SH',1,0.987744,580,701419,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 2571, \"large_tick_hit\": 59, \"small_tick_hit\": 352, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2605, \"large_tick_hit\": 59, \"small_tick_hit\": 355}}',47.5439,175791285,19595861,NULL,'2018-07-22 01:41:24',1532223684,NULL),(1891154985,1237535,2,81781,0,1,1,'S',1,0.99881,432,907376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 624, \"large_tick_hit\": 41, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 41, \"small_tick_hit\": 174}}',47.5965,77958602,5445296,NULL,'2012-12-01 05:03:42',1354338222,NULL),(1904476935,1237535,2,168315,0,1,1,'S',1,0.998902,618,961496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"large_tick_hit\": 2, \"small_tick_hit\": 292, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 2, \"small_tick_hit\": 293}}',47.6221,136248126,9285464,NULL,'2014-08-13 03:35:26',1407900926,NULL),(1907170542,1237535,2,357816,1,1,1,'XH',1,1,312,1139712,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 312, \"small_tick_hit\": 253}}',47.6313,140007166,2842957,NULL,'2014-12-06 23:12:45',1712126515,NULL),(1933614459,1237535,2,678340,1,1,1,'S',1,0.991644,847,367801,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 2129, \"large_tick_hit\": 299, \"small_tick_hit\": 539, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2151, \"large_tick_hit\": 299, \"small_tick_hit\": 542}}',47.6711,177713211,14067240,NULL,'2018-11-02 03:56:56',1541131016,NULL),(1890879441,1237535,2,39202,0,1,1,'S',1,0.993624,448,880703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 550, \"large_tick_hit\": 28, \"small_tick_hit\": 357, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 28, \"small_tick_hit\": 361}}',47.6765,77066490,6153230,NULL,'2012-11-22 22:42:07',1353624127,NULL),(1920066281,1237535,2,987542,1,1,1,'X',1,1,105,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 106}}',47.6801,159746029,261421,NULL,'2016-08-08 17:36:38',1470677798,NULL),(1929416763,1237535,2,1168340,1,1,1,'SH',1,0.9875,158,787766,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 285, \"small_tick_hit\": 31}, \"maximum_statistics\": {\"great\": 289, \"small_tick_hit\": 31}}',47.6924,172093393,936966,NULL,'2018-02-02 02:32:44',1517538764,NULL),(1896469870,1237535,2,180969,0,1,1,'SH',1,0.998221,540,934132,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 737, \"large_tick_hit\": 86, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 739, \"large_tick_hit\": 86, \"small_tick_hit\": 299}}',47.8559,110563474,7701532,NULL,'2013-08-31 18:31:26',1377973886,NULL),(1935000419,1237535,2,987947,0,1,1,'SH',1,0.991342,125,884396,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 166, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 63}}',47.927,179500813,479733,NULL,'2019-02-17 08:41:55',1550392915,NULL),(1904578291,1237535,2,336276,0,1,1,'S',1,0.995935,226,826976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 414, \"large_tick_hit\": 5, \"small_tick_hit\": 316, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 5, \"small_tick_hit\": 317}}',47.943,136340992,2014756,NULL,'2014-08-15 19:59:52',1408132792,NULL),(1910571509,1237535,2,87340,1,1,1,'X',1,1,245,1074986,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 1, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 1, \"small_tick_hit\": 237}}',47.9825,146484342,1677853,NULL,'2015-05-17 02:11:42',1431828702,NULL),(1922142451,1237535,2,1054497,1,1,1,'X',1,1,126,1079491,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 24, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 24, \"small_tick_hit\": 124}}',48.0269,162552127,417028,NULL,'2016-12-03 23:32:07',1480807927,NULL),(1897227339,1237535,2,1147,0,1,1,'X',1,1,1286,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1212, \"large_tick_hit\": 74, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 1212, \"large_tick_hit\": 74, \"small_tick_hit\": 193}}',48.0552,114545983,37875138,NULL,'2013-10-06 21:13:05',1381093985,NULL),(1913829414,1237535,2,688305,1,1,1,'SH',1,0.994656,329,440316,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1072, \"small_tick_hit\": 417, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1078, \"small_tick_hit\": 419}}',48.1046,151002027,3292629,NULL,'2015-10-18 22:48:36',1445208516,NULL),(1933367181,1237535,2,439454,1,1,1,'SH',1,0.989925,304,824181,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1838, \"large_tick_hit\": 146, \"small_tick_hit\": 669, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1859, \"large_tick_hit\": 146, \"small_tick_hit\": 675}}',48.3103,177370216,13506318,NULL,'2018-10-12 03:24:43',1539314683,NULL),(1925129722,1237535,2,404024,1,1,1,'SH',1,0.998745,247,499917,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 493, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 494, \"small_tick_hit\": 303}}',48.3184,166396747,1787265,NULL,'2017-05-21 21:17:22',1495401442,NULL),(1904403209,1237535,2,104389,0,1,1,'S',1,0.993096,458,813410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1266, \"large_tick_hit\": 4, \"small_tick_hit\": 600, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1272, \"large_tick_hit\": 4, \"small_tick_hit\": 607}}',48.3189,136208183,13113600,NULL,'2014-08-11 23:18:31',1407799111,NULL),(1951501479,1237535,2,846662,1,1,1,'SH',1,0.998929,324,479177,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 587, \"large_tick_hit\": 2, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 2, \"small_tick_hit\": 344}}',48.3541,201441140,2426115,NULL,'2021-09-07 03:01:35',1630983695,NULL),(1918783809,1237535,2,792192,1,1,1,'X',1,1,168,1187197,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 239}}',48.371,157925161,666017,NULL,'2016-06-10 16:20:08',1465575608,NULL),(1909727344,1237535,2,378178,0,1,1,'SH',1,0.984504,315,716602,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 739, \"large_tick_hit\": 26, \"small_tick_hit\": 188, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 26, \"small_tick_hit\": 190}}',48.3911,145110362,3731773,NULL,'2015-04-02 03:36:52',1427945812,NULL),(1886680514,1237535,2,55740,0,1,1,'S',1,0.994994,513,958078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"small_tick_hit\": 282, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 513, \"small_tick_hit\": 286}}',48.4393,49205897,6435888,NULL,'2012-02-26 22:51:19',1330296679,NULL),(1936031250,1237535,2,1637427,1,1,1,'S',1,0.984147,201,680517,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1052, \"large_tick_hit\": 132, \"small_tick_hit\": 368, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1073, \"large_tick_hit\": 132, \"small_tick_hit\": 372}}',48.4491,180884393,3810908,NULL,'2019-05-16 02:28:12',1557973692,NULL),(1934526401,1237535,2,1434844,1,1,1,'A',1,0.971074,163,334867,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 607, \"large_tick_hit\": 10, \"small_tick_hit\": 88, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 10, \"small_tick_hit\": 97}}',48.4713,178938238,862521,NULL,'2019-01-13 03:26:00',1547349960,NULL),(1886405930,1237535,2,67086,0,1,1,'S',1,0.992386,569,921342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 599, \"large_tick_hit\": 8, \"small_tick_hit\": 175, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 8, \"small_tick_hit\": 179}}',48.4842,47719780,9866910,NULL,'2012-02-10 03:48:15',1328845695,NULL),(1933882043,1237535,2,1528254,1,1,1,'A',1,0.979781,221,331321,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 944, \"small_tick_hit\": 219, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 964, \"small_tick_hit\": 223}}',48.5445,178032670,2175737,NULL,'2018-11-22 00:38:58',1542847138,NULL),(1912747330,1237535,2,313206,1,1,1,'SH',1,0.99812,275,1143829,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 7, \"small_tick_hit\": 256, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 7, \"small_tick_hit\": 257}}',48.5504,149468711,2152996,NULL,'2015-08-19 15:21:11',1439997671,NULL),(1913813778,1237535,2,354185,0,1,1,'SH',1,0.995049,268,439611,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 530, \"large_tick_hit\": 2, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 2, \"small_tick_hit\": 272}}',48.5511,151032484,2078379,NULL,'2015-10-20 01:30:55',1445304655,NULL),(1938829862,1237535,2,1662480,1,1,1,'S',1,0.986372,368,704052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1863, \"large_tick_hit\": 77, \"small_tick_hit\": 1100, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1884, \"large_tick_hit\": 77, \"small_tick_hit\": 1121}}',48.5623,184512510,13259880,NULL,'2020-01-05 02:55:34',1578192934,NULL),(1933914495,1237535,2,36547,1,1,1,'S',1,0.985745,337,357002,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1118, \"large_tick_hit\": 23, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1137, \"large_tick_hit\": 23, \"small_tick_hit\": 243}}',48.578,178035364,3377723,NULL,'2018-11-22 05:52:45',1542865965,NULL),(1943101684,1237535,2,1442773,1,1,1,'A',1,0.973924,250,785361,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 426, \"small_tick_hit\": 321, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 333}}',48.6096,190369552,2288679,NULL,'2020-08-29 04:50:04',1598676604,NULL),(1924974071,1237535,2,36547,1,1,1,'S',1,0.984319,384,354678,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1115, \"large_tick_hit\": 23, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 1137, \"large_tick_hit\": 23, \"small_tick_hit\": 243}}',48.8269,166244277,4390652,NULL,'2017-05-14 19:04:17',1494788657,NULL),(1912974109,1237535,2,357801,1,1,1,'X',1,1,106,1084222,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 106, \"small_tick_hit\": 135}}',48.8804,149906040,372830,NULL,'2015-09-04 19:26:52',1441394812,NULL),(1921640729,1237535,2,927521,1,1,1,'XH',1,1,484,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 484, \"small_tick_hit\": 338}}',48.9694,161754768,6070933,NULL,'2016-10-29 05:10:02',1477717802,NULL),(1904282165,1237535,2,132256,0,1,1,'S',1,0.997696,478,870018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 666, \"large_tick_hit\": 35, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 35, \"small_tick_hit\": 165}}',48.9713,135926070,6329670,NULL,'2014-08-04 01:02:40',1407114160,NULL),(1926746075,1237535,2,665240,1,1,1,'SH',1,0.989503,183,788674,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1072, \"large_tick_hit\": 47, \"small_tick_hit\": 672, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1088, \"large_tick_hit\": 47, \"small_tick_hit\": 675}}',49.0316,168688408,5202079,NULL,'2017-08-26 01:57:18',1503712638,NULL),(1941794773,1237535,2,2468862,1,1,1,'A',1,0.973239,97,295287,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 471, \"large_tick_hit\": 5, \"small_tick_hit\": 215, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 5, \"small_tick_hit\": 218}}',49.065,188425138,574190,NULL,'2020-06-18 04:14:28',1592453668,NULL),(1909266891,1237535,2,439356,0,1,1,'SH',1,0.98123,185,690590,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 612, \"small_tick_hit\": 329, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 623, \"small_tick_hit\": 336}}',49.0881,144669379,2742013,NULL,'2015-03-16 23:09:54',1426547394,NULL),(1933523148,1237535,2,1372489,1,1,1,'S',1,0.9909,293,360234,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 768, \"large_tick_hit\": 1, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 1, \"small_tick_hit\": 212}}',49.0888,177650667,2612950,NULL,'2018-10-28 23:23:40',1540769020,NULL),(1886589168,1237535,2,24530,0,1,1,'SH',1,0.996403,335,1258249,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 143, \"small_tick_hit\": 219, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 143, \"small_tick_hit\": 221}}',49.1111,49452174,1097788,NULL,'2012-03-01 00:06:14',1330560374,NULL),(1930618379,1237535,2,1038400,0,1,1,'SH',1,0.998255,520,494787,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 847, \"large_tick_hit\": 70, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 849, \"large_tick_hit\": 70, \"small_tick_hit\": 227}}',49.1295,173703110,5487606,NULL,'2018-04-16 19:46:50',1523908010,NULL),(1933873330,1237535,2,1268833,1,1,1,'S',1,0.982337,208,343325,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 592, \"large_tick_hit\": 9, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 9, \"small_tick_hit\": 122}}',49.1517,178061596,1052671,NULL,'2018-11-23 20:22:32',1543004552,NULL),(1913855374,1237535,2,574471,0,1,1,'SH',1,0.996625,401,462794,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1174, \"large_tick_hit\": 2, \"small_tick_hit\": 596, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1179, \"large_tick_hit\": 2, \"small_tick_hit\": 597}}',49.2898,150998210,6362628,NULL,'2015-10-18 20:03:07',1445198587,NULL),(1942595148,1237535,2,673275,1,1,1,'S',1,0.99146,568,368129,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1924, \"large_tick_hit\": 35, \"small_tick_hit\": 479, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1940, \"large_tick_hit\": 35, \"small_tick_hit\": 484}}',49.2926,189636593,11694620,NULL,'2020-08-01 01:29:59',1596245399,NULL),(1908192530,1237535,2,112420,1,1,1,'SH',1,0.997118,388,1157490,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 6, \"small_tick_hit\": 650, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 6, \"small_tick_hit\": 653}}',49.4058,142042697,4341483,NULL,'2015-01-17 22:03:35',1421532215,NULL),(1930290252,1237535,2,1159678,1,1,1,'S',1,0.987528,442,382574,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1290, \"small_tick_hit\": 452, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1307, \"small_tick_hit\": 457}}',49.5357,173309833,3902951,NULL,'2018-03-30 01:08:21',1522372101,NULL),(1933811201,1237535,2,136033,1,1,1,'S',1,0.987362,155,736582,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 863, \"large_tick_hit\": 5, \"small_tick_hit\": 382, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 875, \"large_tick_hit\": 5, \"small_tick_hit\": 386}}',49.6312,177840564,3421640,NULL,'2018-11-10 03:43:55',1541821435,NULL),(1927186662,1237535,2,1164385,1,1,1,'S',1,0.999214,427,503153,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 688, \"large_tick_hit\": 4, \"small_tick_hit\": 579}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 4, \"small_tick_hit\": 579}}',49.6712,169146064,3385519,NULL,'2017-09-16 00:33:11',1505521991,NULL),(1906771850,1237535,2,498560,1,1,1,'SH',1,0.996683,303,1141304,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 20, \"small_tick_hit\": 298, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 20, \"small_tick_hit\": 300}}',49.7458,139481220,2510721,NULL,'2014-11-21 03:21:19',1416540079,NULL),(1913696698,1237535,2,684655,0,1,1,'X',1,1,221,529679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 221, \"small_tick_hit\": 179}}',49.8387,150782848,698434,NULL,'2015-10-10 16:45:51',1444495551,NULL),(1905191249,1237535,2,33394,1,1,1,'SH',1,0.996278,491,1020508,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_tick_hit\": 7, \"small_tick_hit\": 312, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 7, \"small_tick_hit\": 315}}',50.0212,137283770,7705365,NULL,'2014-09-13 02:09:07',1410574147,NULL),(1918797922,1237535,2,96852,1,1,1,'X',1,1,310,1061043,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 29, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 29, \"small_tick_hit\": 326}}',50.1776,157940864,2338251,NULL,'2016-06-11 02:29:23',1465612163,NULL),(1914886319,1237535,2,459845,1,1,1,'S',1,0.991822,339,368084,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 945, \"large_tick_hit\": 9, \"small_tick_hit\": 380, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 954, \"large_tick_hit\": 9, \"small_tick_hit\": 382}}',50.1946,152401279,3987800,NULL,'2015-12-06 19:22:15',1449429735,NULL),(1907320996,1237535,2,367962,1,1,1,'XH',1,1,397,1142635,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 18, \"small_tick_hit\": 406}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 18, \"small_tick_hit\": 406}}',50.2472,140140286,4320340,NULL,'2014-12-11 04:10:29',1418271029,NULL),(1934279329,1237535,2,1140518,1,1,1,'S',1,0.981295,155,310611,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 496, \"large_tick_hit\": 1, \"small_tick_hit\": 185, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 187}}',50.267,178545004,808890,NULL,'2018-12-22 02:07:55',1545444475,NULL),(1910754730,1237535,2,587105,1,1,1,'SH',1,0.99465,479,825057,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 2002, \"large_tick_hit\": 4, \"small_tick_hit\": 783, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2014, \"large_tick_hit\": 4, \"small_tick_hit\": 786}}',50.3302,146693715,15678489,NULL,'2015-05-24 00:41:35',1432428095,NULL),(1953841953,1237535,2,557320,1,1,1,'XH',1,1,649,1019781,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 645, \"large_tick_hit\": 4, \"small_tick_hit\": 474}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 4, \"small_tick_hit\": 474}}',50.3473,204637190,10874878,NULL,'2022-01-17 03:28:43',1642390123,NULL),(1929265177,1237535,2,1241396,0,1,1,'A',1,0.967239,107,339762,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 414, \"large_tick_hit\": 8, \"small_tick_hit\": 198, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 8, \"small_tick_hit\": 204}}',50.3627,172007044,450914,NULL,'2018-01-28 23:55:08',1517183708,NULL),(1896566846,1237535,2,120893,0,1,1,'S',1,0.989064,390,865333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 536, \"small_tick_hit\": 278, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 285}}',50.394,110421003,4080476,NULL,'2013-08-30 19:23:10',1377890590,NULL),(1934973130,1237535,2,953957,0,1,1,'S',1,0.982463,384,348402,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1714, \"large_tick_hit\": 258, \"small_tick_hit\": 717, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1750, \"large_tick_hit\": 258, \"small_tick_hit\": 729}}',50.4276,179464089,5229578,NULL,'2019-02-15 05:26:47',1550208407,NULL),(1886403292,1237535,2,45459,0,1,1,'X',1,1,712,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 681, \"large_tick_hit\": 31, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 31, \"small_tick_hit\": 112}}',50.5546,47720305,14690620,NULL,'2012-02-10 04:01:20',1328846480,NULL),(1951186979,1237535,2,2268176,1,1,1,'S',1,0.991627,369,712551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1969, \"large_tick_hit\": 81, \"small_tick_hit\": 674, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1988, \"large_tick_hit\": 81, \"small_tick_hit\": 678}}',50.5654,201151879,12251648,NULL,'2021-08-27 05:30:25',1630042225,NULL),(1897024759,1237535,2,81806,0,1,1,'S',1,0.998008,633,971324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 628, \"large_tick_hit\": 5, \"small_tick_hit\": 369, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 5, \"small_tick_hit\": 371}}',50.6467,113607997,12162590,NULL,'2013-09-28 19:33:02',1380396782,NULL),(1908107127,1237535,2,392927,0,1,1,'A',1,0.957627,77,534290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 166, \"large_tick_hit\": 3, \"small_tick_hit\": 57, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 3, \"small_tick_hit\": 59}}',50.6587,141981949,299090,NULL,'2015-01-17 01:57:54',1421459874,NULL),(1908003464,1237535,2,224387,0,1,1,'X',1,1,1234,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1036, \"large_tick_hit\": 198, \"small_tick_hit\": 549}, \"maximum_statistics\": {\"great\": 1036, \"large_tick_hit\": 198, \"small_tick_hit\": 549}}',50.6682,141711499,31988154,NULL,'2015-01-12 02:46:45',1421030805,NULL),(1922552629,1237535,2,1020817,1,1,1,'XH',1,1,105,1261946,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 245}}',50.7419,163023983,393726,NULL,'2016-12-23 21:23:06',1482528186,NULL),(1930845539,1237535,2,86324,0,1,1,'SH',1,0.994192,334,435998,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1378, \"small_tick_hit\": 505, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1386, \"small_tick_hit\": 508}}',50.8264,174035085,5275185,NULL,'2018-05-02 03:45:32',1525232732,NULL),(1933521811,1237535,2,687303,1,1,1,'S',1,0.991045,407,379598,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 2390, \"small_tick_hit\": 598, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2415, \"small_tick_hit\": 600}}',50.8382,177497655,7854785,NULL,'2018-10-20 03:02:36',1540004556,NULL),(1928069858,1237535,2,105965,1,1,1,'SH',1,0.99697,433,497674,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 936, \"large_tick_hit\": 26, \"small_tick_hit\": 354, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 938, \"large_tick_hit\": 26, \"small_tick_hit\": 356}}',50.8734,170357689,4569185,NULL,'2017-11-14 21:20:01',1510694401,NULL),(1923053855,1237535,2,183460,1,1,1,'SH',1,0.990984,245,822366,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 924, \"small_tick_hit\": 395, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 935, \"small_tick_hit\": 396}}',50.9064,163731800,4818803,NULL,'2017-01-22 21:52:36',1485121956,NULL),(1912696758,1237535,2,172662,0,1,1,'S',1,0.981481,218,583089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1065, \"large_tick_hit\": 23, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 1089, \"large_tick_hit\": 23, \"small_tick_hit\": 184}}',50.9458,149295792,3651152,NULL,'2015-08-14 00:09:26',1439510966,NULL),(1933519095,1237535,2,1097543,1,1,1,'SH',1,0.984191,463,376134,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1546, \"large_tick_hit\": 54, \"small_tick_hit\": 828, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1573, \"large_tick_hit\": 54, \"small_tick_hit\": 840}}',50.9513,177634399,8130699,NULL,'2018-10-28 04:22:20',1540700540,NULL),(1905439041,1237535,2,110638,0,1,1,'SH',1,0.988665,357,1100155,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 363, \"large_tick_hit\": 16, \"small_tick_hit\": 406, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 16, \"small_tick_hit\": 414}}',50.9609,137627556,2768658,NULL,'2014-09-23 21:33:05',1411507985,NULL),(1897245613,1237535,2,263384,0,1,1,'A',1,0.978221,397,654511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 862, \"large_tick_hit\": 25, \"small_tick_hit\": 191, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 884, \"large_tick_hit\": 25, \"small_tick_hit\": 193}}',51.0219,115225229,4873854,NULL,'2013-10-12 20:11:36',1381608696,NULL),(1927834217,1237535,2,1262582,1,1,1,'SH',1,0.996785,334,476240,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1193, \"small_tick_hit\": 667, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1197, \"small_tick_hit\": 669}}',51.0458,170088085,4427179,NULL,'2017-11-01 17:56:27',1509558987,NULL),(1887031005,1237535,2,60932,0,1,1,'S',1,0.997655,489,973274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 28, \"small_tick_hit\": 362, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 28, \"small_tick_hit\": 364}}',51.0594,52201468,5507176,NULL,'2012-04-01 21:45:43',1333316743,NULL),(1954845869,1237535,2,1519289,1,1,1,'XH',1,1,341,1021641,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 4, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 4, \"small_tick_hit\": 361}}',51.0725,205751289,3030467,NULL,'2022-03-11 04:50:51',1646974251,NULL),(1906612498,1237535,2,290744,0,1,1,'X',1,1,794,974016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"large_tick_hit\": 214, \"small_tick_hit\": 471}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 214, \"small_tick_hit\": 471}}',51.1741,139245343,11537658,NULL,'2014-11-14 00:55:25',1415926525,NULL),(1890883560,1237535,2,120800,0,1,1,'SH',1,0.998789,600,1019079,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 585, \"large_tick_hit\": 15, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 15, \"small_tick_hit\": 226}}',51.2094,77063628,9116661,NULL,'2012-11-22 21:54:38',1353621278,NULL),(1924919178,1237535,2,942816,1,1,1,'SH',1,0.992883,145,1173008,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 143, \"large_tick_hit\": 3, \"small_tick_hit\": 133, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 3, \"small_tick_hit\": 134}}',51.2809,166267326,643727,NULL,'2017-05-15 23:53:16',1494892396,NULL),(1890958612,1237535,2,26436,0,1,1,'S',1,0.998899,726,936159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 705, \"large_tick_hit\": 60, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 60, \"small_tick_hit\": 142}}',51.2891,77314466,12168424,NULL,'2012-11-24 22:55:06',1353797706,NULL),(1936130889,1237535,2,504460,0,1,1,'A',1,0.974747,301,323072,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 957, \"large_tick_hit\": 112, \"small_tick_hit\": 282, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 989, \"large_tick_hit\": 112, \"small_tick_hit\": 285}}',51.3193,180884903,2559523,NULL,'2019-05-16 03:23:05',1557976985,NULL),(1928858246,1237535,2,589965,1,1,1,'S',1,0.990645,413,764672,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1635, \"large_tick_hit\": 63, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1652, \"large_tick_hit\": 63, \"small_tick_hit\": 209}}',51.4148,171462840,9685208,NULL,'2018-01-05 02:19:03',1515118743,NULL),(1918791493,1237535,2,95233,1,1,1,'X',1,1,235,1190505,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 34, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 34, \"small_tick_hit\": 294}}',51.4204,157940810,1166238,NULL,'2016-06-11 02:27:18',1465612038,NULL),(1932658730,1237535,2,688531,0,1,1,'A',1,0.979537,376,706890,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1812, \"large_tick_hit\": 54, \"small_tick_hit\": 336, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1848, \"large_tick_hit\": 54, \"small_tick_hit\": 346}}',51.425,176338898,14113057,NULL,'2018-08-15 23:06:57',1534374417,NULL),(1897285248,1237535,2,33415,0,1,1,'S',1,0.994044,621,862930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1422, \"small_tick_hit\": 414, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1426, \"small_tick_hit\": 421}}',51.4274,115082009,15933248,NULL,'2013-10-11 22:14:32',1381529672,NULL),(1910110215,1237535,2,329800,1,1,1,'S',1,0.987445,590,674276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 2149, \"large_tick_hit\": 41, \"small_tick_hit\": 720, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2181, \"large_tick_hit\": 41, \"small_tick_hit\": 725}}',51.4487,145690879,22887980,NULL,'2015-04-20 19:23:54',1429557834,NULL),(1914254573,1237535,2,128321,1,1,1,'SH',1,0.99569,747,1160888,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 408, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 413}}',51.4599,151668909,16011323,NULL,'2015-11-11 01:45:58',1447206358,NULL),(1923574862,1237535,2,1161448,1,1,1,'A',1,0.94332,56,444829,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 199, \"large_tick_hit\": 16, \"small_tick_hit\": 18, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 16, \"small_tick_hit\": 19}}',51.4852,164376679,254434,NULL,'2017-02-19 21:41:03',1487540463,NULL),(1891295184,1237535,2,126525,0,1,1,'X',1,1,539,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_tick_hit\": 49, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 49, \"small_tick_hit\": 168}}',51.4889,79207334,6633952,NULL,'2012-12-11 23:16:49',1355267809,NULL),(1897312487,1237535,2,105322,1,1,1,'SH',1,0.99845,406,1144396,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 33, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 33, \"small_tick_hit\": 239}}',51.4922,114855267,4422040,NULL,'2013-10-09 21:31:56',1381354316,NULL),(1918249722,1237535,2,538404,1,1,1,'S',1,0.989969,538,696054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1873, \"large_tick_hit\": 4, \"small_tick_hit\": 393, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1894, \"large_tick_hit\": 4, \"small_tick_hit\": 395}}',51.5095,157334555,17578030,NULL,'2016-05-23 02:29:26',1463970566,NULL),(1933632360,1237535,2,1113761,1,1,1,'S',1,0.986836,246,729661,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1191, \"large_tick_hit\": 4, \"small_tick_hit\": 904, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1213, \"large_tick_hit\": 4, \"small_tick_hit\": 910}}',51.5259,177751386,5350522,NULL,'2018-11-04 01:55:56',1541296556,NULL),(1908562163,1237535,2,218922,0,1,1,'SH',1,0.99031,241,1000081,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 245, \"large_tick_hit\": 88, \"small_tick_hit\": 178, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 88, \"small_tick_hit\": 181}}',51.5798,143390149,1434673,NULL,'2015-02-09 03:30:14',1423452614,NULL),(1907020207,1237535,2,181253,0,1,1,'SH',1,0.997419,778,922614,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1918, \"small_tick_hit\": 401, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1923, \"small_tick_hit\": 402}}',51.5831,139817723,32251698,NULL,'2014-11-30 19:30:00',1417375800,NULL),(1917461606,1237535,2,685140,1,1,1,'XH',1,1,352,537600,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 141}}',51.611,156198456,1757946,NULL,'2016-04-12 20:46:38',1460493998,NULL),(1891092310,1237535,2,171288,0,1,1,'SH',1,0.990268,242,1125268,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"small_tick_hit\": 165, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 242, \"small_tick_hit\": 169}}',51.62,77959102,1684466,NULL,'2012-12-01 05:09:53',1354338593,NULL),(1913505670,1237535,2,439956,1,1,1,'S',1,0.984293,150,679892,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 727, \"large_tick_hit\": 2, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 741, \"large_tick_hit\": 2, \"small_tick_hit\": 212}}',51.6831,150629337,2363475,NULL,'2015-10-04 00:38:43',1443919123,NULL),(1934648609,1237535,2,1132846,1,1,1,'SH',1,0.986311,168,354701,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 956, \"large_tick_hit\": 91, \"small_tick_hit\": 322, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 972, \"large_tick_hit\": 91, \"small_tick_hit\": 325}}',51.6839,179144790,1901669,NULL,'2019-01-25 21:30:16',1548451816,NULL),(1890816906,1237535,2,62803,0,1,1,'SH',1,0.995929,429,1124684,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 72, \"small_tick_hit\": 305, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 72, \"small_tick_hit\": 308}}',51.6938,76802693,4327864,NULL,'2012-11-20 00:16:31',1353370591,NULL),(1954283505,1237535,2,53554,0,1,1,'SH',1,0.995707,840,425954,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1998, \"small_tick_hit\": 785, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2009, \"small_tick_hit\": 786}}',51.7224,205061229,15224672,NULL,'2022-02-05 04:40:18',1644036018,NULL),(1930585648,1237535,2,771881,0,1,1,'A',1,0.978482,186,327163,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 741, \"large_tick_hit\": 12, \"small_tick_hit\": 111, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 12, \"small_tick_hit\": 113}}',51.7807,173728158,1636664,NULL,'2018-04-18 04:04:36',1524024276,NULL),(1935609306,1237535,2,1645699,0,1,1,'SH',1,0.997347,216,877995,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 489, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 263}}',51.8072,180246531,2471870,NULL,'2019-04-07 00:01:39',1554595299,NULL),(1890737803,1237535,2,48075,0,1,1,'S',1,0.995943,601,885257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 786, \"small_tick_hit\": 196, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 788, \"small_tick_hit\": 198}}',51.8157,75970170,9334936,NULL,'2012-11-11 22:38:14',1352673494,NULL),(1931102375,1237535,2,788788,1,1,1,'SH',1,0.995475,123,592761,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 1, \"small_tick_hit\": 97, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 1, \"small_tick_hit\": 98}}',51.8446,174316247,323591,NULL,'2018-05-14 19:30:39',1526326239,NULL),(1929098277,1237535,2,933022,1,1,1,'SH',1,0.994987,407,811331,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1506, \"large_tick_hit\": 1, \"small_tick_hit\": 478}, \"maximum_statistics\": {\"great\": 1516, \"large_tick_hit\": 1, \"small_tick_hit\": 478}}',51.8821,171602018,8678774,NULL,'2018-01-11 04:09:28',1515643768,NULL),(1935382670,1237535,2,1582549,1,1,1,'S',1,0.986181,286,708345,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1284, \"large_tick_hit\": 86, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1305, \"large_tick_hit\": 86, \"small_tick_hit\": 201}}',51.9345,180020368,7715035,NULL,'2019-03-23 05:21:26',1553318486,NULL),(1904661192,1237535,2,285086,1,1,1,'S',1,0.992853,364,750399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1242, \"large_tick_hit\": 2, \"small_tick_hit\": 562, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1252, \"large_tick_hit\": 2, \"small_tick_hit\": 565}}',51.9538,136584239,9629760,NULL,'2014-08-22 21:06:08',1408741568,NULL),(1932691256,1237535,2,1655726,1,1,1,'XH',1,1,151,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 43}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 43}}',51.9834,176315289,646426,NULL,'2018-08-14 20:17:05',1534277825,NULL),(1928595499,1237535,2,1443512,1,1,1,'SH',1,0.990941,239,845026,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 939, \"large_tick_hit\": 1, \"small_tick_hit\": 482, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 949, \"large_tick_hit\": 1, \"small_tick_hit\": 485}}',52.0578,170936776,5880935,NULL,'2017-12-13 18:42:31',1513190551,NULL),(1927099705,1237535,2,193647,1,1,1,'SH',1,0.987788,153,749418,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 559, \"large_tick_hit\": 29, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 29, \"small_tick_hit\": 140}}',52.1088,169170901,2007934,NULL,'2017-09-16 23:24:59',1505604299,NULL),(1908648567,1237535,2,20019,1,1,1,'S',1,0.996491,705,972424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 676, \"large_tick_hit\": 29, \"small_tick_hit\": 147, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 29, \"small_tick_hit\": 150}}',52.138,143481801,14660990,NULL,'2015-02-10 19:30:08',1423596608,NULL),(1929044494,1237535,2,992171,1,1,1,'S',1,0.986855,147,708446,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 736, \"small_tick_hit\": 240, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 748, \"small_tick_hit\": 241}}',52.1473,171714950,2620381,NULL,'2018-01-16 02:10:59',1516068659,NULL),(1907043459,1237535,2,105003,0,1,1,'S',1,0.992,262,751388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1082, \"large_tick_hit\": 1, \"small_tick_hit\": 529, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1090, \"large_tick_hit\": 1, \"small_tick_hit\": 534}}',52.1636,139828307,5517818,NULL,'2014-12-01 04:11:03',1417407063,NULL),(2568872702,1237535,2,3423826,1,1,1,'SH',1,0.989852,214,767190,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 784, \"small_tick_hit\": 289, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 791, \"small_tick_hit\": 293}}',52.2949,216323136,3645777,NULL,'2024-03-26 04:09:09',1711426149,NULL),(1935994649,1237535,2,1179849,1,1,1,'A',1,0.975347,155,306271,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 579, \"large_tick_hit\": 19, \"small_tick_hit\": 35, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 19, \"small_tick_hit\": 36}}',52.327,180871567,916921,NULL,'2019-05-15 06:15:52',1557900952,NULL),(1931356656,1237535,2,192181,1,1,1,'S',1,0.98972,292,405142,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 891, \"large_tick_hit\": 1, \"small_tick_hit\": 167, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 898, \"large_tick_hit\": 1, \"small_tick_hit\": 171}}',52.3301,174653585,2816319,NULL,'2018-05-31 01:43:47',1527731027,NULL),(1928417230,1237535,2,1162699,1,1,1,'XH',1,1,170,1018807,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 7, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 7, \"small_tick_hit\": 171}}',52.3713,170886030,753312,NULL,'2017-12-11 02:55:05',1512960905,NULL),(1891299632,1237535,2,61708,0,1,1,'X',1,1,495,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"small_tick_hit\": 484}, \"maximum_statistics\": {\"great\": 495, \"small_tick_hit\": 484}}',52.3789,79317774,6051148,NULL,'2012-12-12 23:15:40',1355354140,NULL),(1933650259,1237535,2,1019006,1,1,1,'S',1,0.989883,302,380203,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1194, \"large_tick_hit\": 8, \"small_tick_hit\": 70, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1206, \"large_tick_hit\": 8, \"small_tick_hit\": 71}}',52.3803,177734356,3741966,NULL,'2018-11-03 07:31:12',1541230272,NULL),(1918807969,1237535,2,803767,1,1,1,'X',1,1,168,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 3, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 3, \"small_tick_hit\": 72}}',52.4257,157936815,730656,NULL,'2016-06-10 23:40:55',1465602055,NULL),(1957692675,1237535,2,2852914,1,1,1,'X',1,1,275,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 18, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 18, \"small_tick_hit\": 326}}',52.4561,209651565,1857172,NULL,'2022-10-07 02:32:41',1665109961,NULL),(1905532944,1237535,2,455829,1,1,1,'S',1,0.985755,166,655377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 538, \"large_tick_hit\": 3, \"small_tick_hit\": 151, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 3, \"small_tick_hit\": 153}}',52.5117,137714889,1858870,NULL,'2014-09-27 04:15:57',1411791357,NULL),(1915804962,1237535,2,446612,0,1,1,'S',1,0.994511,212,853519,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 701, \"large_tick_hit\": 9, \"small_tick_hit\": 377, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 9, \"small_tick_hit\": 378}}',52.6674,153878863,3086857,NULL,'2016-01-22 22:32:03',1453501923,NULL),(1905848359,1237535,2,283705,0,1,1,'S',1,0.982979,423,657097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1094, \"large_tick_hit\": 140, \"small_tick_hit\": 152, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1114, \"large_tick_hit\": 140, \"small_tick_hit\": 156}}',52.7786,138207104,5629856,NULL,'2014-10-12 17:05:08',1413133508,NULL),(1918991465,1237535,2,834763,1,1,1,'SH',1,0.997063,357,478406,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 514, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 516, \"small_tick_hit\": 165}}',52.8455,158259575,2126216,NULL,'2016-06-20 19:56:40',1466452600,NULL),(1961888170,1237535,2,4025180,1,1,1,'S',1,0.994877,461,879528,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1166, \"large_tick_hit\": 32, \"small_tick_hit\": 744, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1173, \"large_tick_hit\": 32, \"small_tick_hit\": 747}}',52.878,214914870,4587504,NULL,'2023-11-21 06:13:04',1700547184,NULL),(1924992463,1237535,2,909008,1,1,1,'SH',1,0.998478,318,1074541,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 4, \"small_tick_hit\": 338, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 4, \"small_tick_hit\": 339}}',52.8865,166267477,2769058,NULL,'2017-05-16 00:04:57',1494893097,NULL),(1934659275,1237535,2,718156,1,1,1,'S',1,0.995116,666,439839,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 2778, \"large_tick_hit\": 18, \"small_tick_hit\": 464, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2791, \"large_tick_hit\": 18, \"small_tick_hit\": 467}}',52.9255,179182852,16741025,NULL,'2019-01-27 21:14:07',1548623647,NULL),(1915800417,1237535,2,178966,1,1,1,'S',1,0.985923,430,667626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1442, \"large_tick_hit\": 238, \"small_tick_hit\": 281, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1464, \"large_tick_hit\": 238, \"small_tick_hit\": 287}}',52.9579,153820176,9455226,NULL,'2016-01-20 21:01:59',1453323719,NULL),(1930385930,1237535,2,1039165,1,1,1,'S',1,0.981859,117,340434,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 312, \"small_tick_hit\": 121, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 319, \"small_tick_hit\": 122}}',52.9628,173331698,479778,NULL,'2018-03-30 22:43:59',1522449839,NULL),(1926714235,1237535,2,120695,1,1,1,'SH',1,0.986429,209,754012,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 920, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 935, \"small_tick_hit\": 244}}',52.9647,168688517,3565459,NULL,'2017-08-26 02:03:48',1503713028,NULL),(1939037878,1237535,2,436663,0,1,1,'A',1,0.979869,193,748452,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1160, \"large_tick_hit\": 177, \"small_tick_hit\": 610, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1181, \"large_tick_hit\": 177, \"small_tick_hit\": 629}}',52.9666,184806095,5171870,NULL,'2020-01-23 01:21:54',1579742514,NULL),(1891057772,1237535,2,52940,0,1,1,'S',1,0.98377,193,694914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 548, \"large_tick_hit\": 60, \"small_tick_hit\": 180, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 60, \"small_tick_hit\": 186}}',52.9777,77182827,2518140,NULL,'2012-11-24 00:44:17',1353717857,NULL),(1891231510,1237535,2,27636,0,1,1,'S',1,0.998141,707,1088175,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"large_tick_hit\": 169, \"small_tick_hit\": 367, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 169, \"small_tick_hit\": 369}}',53.0704,79214990,8373501,NULL,'2012-12-12 01:30:26',1355275826,NULL),(1935294169,1237535,2,922748,1,1,1,'S',1,0.985886,341,324809,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1004, \"large_tick_hit\": 186, \"small_tick_hit\": 207, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1023, \"large_tick_hit\": 186, \"small_tick_hit\": 208}}',53.1768,180020033,3308100,NULL,'2019-03-23 04:42:46',1553316166,NULL),(1929054336,1237535,2,36658,1,1,1,'XH',1,1,131,1078416,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 10, \"small_tick_hit\": 19}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 10, \"small_tick_hit\": 19}}',53.2241,171694115,564461,NULL,'2018-01-15 02:26:30',1515983190,NULL),(1897088275,1237535,2,147377,0,1,1,'S',1,0.982955,531,722766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 972, \"large_tick_hit\": 124, \"small_tick_hit\": 288, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 987, \"large_tick_hit\": 124, \"small_tick_hit\": 297}}',53.2326,114047897,7173100,NULL,'2013-10-02 23:21:58',1380756118,NULL),(1933606876,1237535,2,155855,1,1,1,'S',1,0.988389,344,376091,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 992, \"large_tick_hit\": 1, \"small_tick_hit\": 369, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1007, \"large_tick_hit\": 1, \"small_tick_hit\": 370}}',53.2546,177725703,3211737,NULL,'2018-11-02 20:26:42',1541190402,NULL),(1890879630,1237535,2,104817,1,1,1,'SH',1,0.99784,194,1261052,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 21, \"small_tick_hit\": 268, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 21, \"small_tick_hit\": 269}}',53.2999,76889037,595565,NULL,'2012-11-21 00:10:09',1353456609,NULL),(1924930245,1237535,2,170608,1,1,1,'SH',1,0.982979,207,738199,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 971, \"small_tick_hit\": 415, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 988, \"small_tick_hit\": 422}}',53.3509,166351267,4648031,NULL,'2017-05-20 04:41:08',1495255268,NULL),(1934416625,1237535,2,846259,1,1,1,'SH',1,0.99326,216,401588,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 842, \"large_tick_hit\": 2, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 2, \"small_tick_hit\": 335}}',53.4051,178784154,1953274,NULL,'2019-01-04 04:52:07',1546577527,NULL),(1928497146,1237535,2,221026,1,1,1,'SH',1,0.990961,307,762314,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1395, \"large_tick_hit\": 164, \"small_tick_hit\": 524, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1409, \"large_tick_hit\": 164, \"small_tick_hit\": 529}}',53.4774,171037473,7825249,NULL,'2017-12-18 03:19:49',1513567189,NULL),(1890974994,1237535,2,7273,1,1,1,'A',1,0.979911,214,1054554,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 36, \"small_tick_hit\": 225, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 36, \"small_tick_hit\": 234}}',53.5201,77830148,1077831,NULL,'2012-11-30 02:37:14',1354243034,NULL),(1890981101,1237535,2,117427,0,1,1,'S',1,0.999136,816,968112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 808, \"large_tick_hit\": 8, \"small_tick_hit\": 340, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 8, \"small_tick_hit\": 341}}',53.5401,77313973,16114072,NULL,'2012-11-24 22:49:05',1353797345,NULL),(1915560182,1237535,2,142588,0,1,1,'S',1,0.987488,170,733134,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 716, \"large_tick_hit\": 53, \"small_tick_hit\": 257, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 727, \"large_tick_hit\": 53, \"small_tick_hit\": 259}}',53.6159,153605635,2998753,NULL,'2016-01-13 23:23:48',1452727428,NULL),(1923574848,1237535,2,1161448,1,1,1,'B',1,0.927126,70,480194,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 195, \"large_tick_hit\": 17, \"small_tick_hit\": 17, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 17, \"small_tick_hit\": 19}}',53.6232,164376638,282531,NULL,'2017-02-19 21:39:25',1487540365,NULL),(1941826169,1237535,2,2153557,1,1,1,'SH',1,0.984634,281,691491,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1338, \"large_tick_hit\": 10, \"small_tick_hit\": 318, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1357, \"large_tick_hit\": 10, \"small_tick_hit\": 325}}',53.6648,188703949,7633575,NULL,'2020-06-27 18:07:39',1593281259,NULL),(1937493558,1237535,2,2061813,1,1,1,'SH',1,0.998913,495,510073,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 705, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 706, \"small_tick_hit\": 214}}',53.6792,182853511,5043994,NULL,'2019-09-17 03:43:34',1568691814,NULL),(1920782053,1237535,2,907200,1,1,1,'S',1,0.980438,299,669184,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1055, \"small_tick_hit\": 198, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1078, \"small_tick_hit\": 200}}',53.7593,160671430,5431291,NULL,'2016-09-11 22:08:49',1473631729,NULL),(1891042269,1237535,2,70891,1,1,1,'XH',1,1,494,1146510,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 106, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 106, \"small_tick_hit\": 180}}',53.7984,77178544,5722603,NULL,'2012-11-23 23:48:39',1353714519,NULL),(1921654806,1237535,2,422254,1,1,1,'XH',1,1,560,1022233,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 544, \"large_tick_hit\": 16, \"small_tick_hit\": 426}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 16, \"small_tick_hit\": 426}}',53.8495,161768659,8001025,NULL,'2016-10-29 16:44:32',1477759472,NULL),(1929085908,1237535,2,178645,1,1,1,'S',1,0.986964,283,749670,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1322, \"large_tick_hit\": 81, \"small_tick_hit\": 414, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1340, \"large_tick_hit\": 81, \"small_tick_hit\": 420}}',53.9272,171716698,6404695,NULL,'2018-01-16 04:43:43',1516077823,NULL),(1921328135,1237535,2,147635,1,1,1,'XH',1,1,335,1081627,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 67, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 67, \"small_tick_hit\": 178}}',53.9365,161545133,2482518,NULL,'2016-10-20 03:17:12',1476933432,NULL),(1917574946,1237535,2,891496,1,1,1,'S',1,0.985203,479,371317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1260, \"large_tick_hit\": 12, \"small_tick_hit\": 326, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1281, \"large_tick_hit\": 12, \"small_tick_hit\": 329}}',53.9607,156147596,4385055,NULL,'2016-04-10 19:03:39',1460315019,NULL),(1905654434,1237535,2,298842,0,1,1,'XH',1,1,581,1019381,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569, \"large_tick_hit\": 12, \"small_tick_hit\": 492}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 12, \"small_tick_hit\": 492}}',53.9649,137809506,8516064,NULL,'2014-09-29 23:30:34',1412033434,NULL),(1921340115,1237535,2,692239,1,1,1,'SH',1,0.999394,924,1106047,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 880, \"large_tick_hit\": 192, \"small_tick_hit\": 577}, \"maximum_statistics\": {\"great\": 881, \"large_tick_hit\": 192, \"small_tick_hit\": 577}}',54.0313,161448026,20721844,NULL,'2016-10-15 19:28:22',1476559702,NULL),(1936551447,1237535,2,1860435,1,1,1,'A',1,0.95734,113,562559,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 525, \"large_tick_hit\": 8, \"small_tick_hit\": 230, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 8, \"small_tick_hit\": 232}}',54.0604,181650536,778781,NULL,'2019-07-02 05:45:44',1562046344,NULL),(1933696491,1237535,2,1045757,1,1,1,'SH',1,0.988157,585,809099,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 2190, \"large_tick_hit\": 39, \"small_tick_hit\": 441, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2217, \"large_tick_hit\": 39, \"small_tick_hit\": 446}}',54.08,177823629,22307378,NULL,'2018-11-09 01:43:59',1541727839,NULL),(1911189053,1237535,2,553225,1,1,1,'XH',1,1,72,1330201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 72, \"small_tick_hit\": 56}}',54.1013,147414633,164176,NULL,'2015-06-16 03:37:13',1434425833,NULL),(1925096797,1237535,2,647443,1,1,1,'A',1,0.959701,179,317145,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 187, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 1, \"small_tick_hit\": 194}}',54.1235,166369219,642142,NULL,'2017-05-20 20:30:47',1495312247,NULL),(1904652594,1237535,2,282704,1,1,1,'S',1,0.999206,562,1195711,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 223, \"small_tick_hit\": 697, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 223, \"small_tick_hit\": 698}}',54.1324,136582240,4294596,NULL,'2014-08-22 19:42:31',1408736551,NULL),(1904535275,1237535,2,288323,0,1,1,'S',1,0.984975,445,719017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 758, \"large_tick_hit\": 133, \"small_tick_hit\": 289, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 133, \"small_tick_hit\": 293}}',54.1363,136342290,5140950,NULL,'2014-08-15 20:50:36',1408135836,NULL),(1942111927,1237535,2,168031,1,1,1,'S',1,0.989352,336,354004,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 979, \"large_tick_hit\": 1, \"small_tick_hit\": 135, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 989, \"large_tick_hit\": 1, \"small_tick_hit\": 137}}',54.1832,188957350,2588370,NULL,'2020-07-06 23:07:43',1594076863,NULL),(1933686462,1237535,2,127500,1,1,1,'S',1,0.991453,231,420621,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 757, \"large_tick_hit\": 22, \"small_tick_hit\": 265, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 762, \"large_tick_hit\": 22, \"small_tick_hit\": 269}}',54.1989,177713319,2501726,NULL,'2018-11-02 04:11:00',1541131860,NULL),(1923293039,1237535,2,123004,1,1,1,'XH',1,1,495,1154939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 60, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 60, \"small_tick_hit\": 341}}',54.3095,164036707,6136362,NULL,'2017-02-05 06:39:24',1486276764,NULL),(1924909585,1237535,2,1235730,1,1,1,'XH',1,1,177,591360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 177, \"small_tick_hit\": 196}}',54.3258,166214061,493758,NULL,'2017-05-13 17:13:29',1494695609,NULL),(1928404888,1237535,2,952010,1,1,1,'SH',1,0.986307,365,726678,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1605, \"large_tick_hit\": 10, \"small_tick_hit\": 690, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1625, \"large_tick_hit\": 10, \"small_tick_hit\": 702}}',54.3281,170777278,13455950,NULL,'2017-12-06 01:57:23',1512525443,NULL),(1932426309,1237535,2,832140,1,1,1,'A',1,0.977041,150,318263,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 554, \"large_tick_hit\": 2, \"small_tick_hit\": 210, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 2, \"small_tick_hit\": 212}}',54.3465,176031956,822739,NULL,'2018-08-01 19:05:26',1533150326,NULL),(1890889508,1237535,2,19043,0,1,1,'X',1,1,249,973824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 249, \"small_tick_hit\": 40}}',54.3887,76437728,1624444,NULL,'2012-11-16 20:31:29',1353097889,NULL),(1934986161,1237535,2,1691288,1,1,1,'S',1,0.991718,151,354734,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 419, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 60}}',54.4143,179393031,737940,NULL,'2019-02-10 06:27:55',1549780075,NULL),(1906626741,1237535,2,296874,0,1,1,'X',1,1,393,978048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 14, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 14, \"small_tick_hit\": 286}}',54.4867,139245282,3744800,NULL,'2014-11-14 00:51:31',1415926291,NULL),(1907007110,1237535,2,178645,1,1,1,'S',1,0.982075,610,690240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1314, \"large_tick_hit\": 82, \"small_tick_hit\": 412, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1339, \"large_tick_hit\": 82, \"small_tick_hit\": 420}}',54.5146,139826670,10964572,NULL,'2014-12-01 02:26:08',1417400768,NULL),(1933731572,1237535,2,1229987,1,1,1,'S',1,0.989023,153,729424,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 773, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 783, \"small_tick_hit\": 128}}',54.5975,177842075,2348542,NULL,'2018-11-10 06:13:39',1541830419,NULL),(1905181648,1237535,2,374113,1,1,1,'XH',1,1,1006,1022208,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 819, \"large_tick_hit\": 187, \"small_tick_hit\": 386}, \"maximum_statistics\": {\"great\": 819, \"large_tick_hit\": 187, \"small_tick_hit\": 386}}',54.5977,137251171,21501678,NULL,'2014-09-12 02:42:09',1410489729,NULL),(1905174173,1237535,2,107070,1,1,1,'SH',1,0.998178,672,1019034,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 672, \"small_tick_hit\": 424, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 672, \"small_tick_hit\": 426}}',54.6246,137283842,11654678,NULL,'2014-09-13 02:12:03',1410574323,NULL),(1933687930,1237535,2,1539040,1,1,1,'A',1,0.967742,240,323298,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 624, \"large_tick_hit\": 10, \"small_tick_hit\": 146, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 647, \"large_tick_hit\": 10, \"small_tick_hit\": 149}}',54.6956,177734444,1252906,NULL,'2018-11-03 07:42:25',1541230945,NULL),(1910267946,1237535,2,54390,1,1,1,'XH',1,1,315,1149026,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 24, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 24, \"small_tick_hit\": 230}}',54.7861,145899978,2711783,NULL,'2015-04-28 04:29:34',1430195374,NULL),(1936046640,1237535,2,192514,1,1,1,'A',1,0.958333,186,292602,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 688, \"large_tick_hit\": 3, \"small_tick_hit\": 160, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 3, \"small_tick_hit\": 170}}',54.7962,180884966,1080252,NULL,'2019-05-16 03:29:37',1557977377,NULL),(1932242018,1237535,2,316018,1,1,1,'SH',1,0.99435,274,791741,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1151, \"large_tick_hit\": 8, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 1159, \"large_tick_hit\": 8, \"small_tick_hit\": 249}}',54.8335,175814317,6447178,NULL,'2018-07-23 00:12:04',1532304724,NULL),(1951460949,1237535,2,737284,0,1,1,'SH',1,0.997033,397,488206,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 433, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 240}}',54.8495,201428020,2155582,NULL,'2021-09-06 16:10:00',1630944600,NULL),(1934690382,1237535,2,1857285,1,1,1,'A',1,0.97007,165,302073,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 805, \"large_tick_hit\": 65, \"small_tick_hit\": 232, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 65, \"small_tick_hit\": 240}}',54.8542,179131593,1526615,NULL,'2019-01-25 02:48:20',1548384500,NULL),(1907241422,1237535,2,338646,1,1,1,'SH',1,0.996832,577,947494,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 663, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 666, \"small_tick_hit\": 281}}',54.869,140173623,8821768,NULL,'2014-12-12 05:53:50',1418363630,NULL),(1920127388,1237535,2,676506,1,1,1,'XH',1,1,346,1123805,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 26, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 26, \"small_tick_hit\": 335}}',54.9102,159732413,3098776,NULL,'2016-08-08 05:33:32',1470634412,NULL),(1908169409,1237535,2,457794,1,1,1,'XH',1,1,80,1260697,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 20, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 20, \"small_tick_hit\": 64}}',54.9272,141962319,156741,NULL,'2015-01-16 19:12:44',1421435564,NULL),(1923039114,1237535,2,538404,1,1,1,'SH',1,0.991278,407,772076,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1879, \"large_tick_hit\": 4, \"small_tick_hit\": 390, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1894, \"large_tick_hit\": 4, \"small_tick_hit\": 395}}',54.9338,163753169,15842514,NULL,'2017-01-23 23:12:14',1485213134,NULL),(1929324315,1237535,2,1428990,1,1,1,'SH',1,0.985251,118,394795,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 412, \"large_tick_hit\": 2, \"small_tick_hit\": 254, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 2, \"small_tick_hit\": 256}}',54.9667,172007010,642529,NULL,'2018-01-28 23:52:33',1517183553,NULL),(1928004756,1237535,2,27639,1,1,1,'SH',1,0.983513,214,435198,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 619, \"large_tick_hit\": 210, \"small_tick_hit\": 543, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 210, \"small_tick_hit\": 556}}',54.9669,170336714,1599083,NULL,'2017-11-13 18:04:16',1510596256,NULL),(1890685180,1237535,2,63411,0,1,1,'S',1,0.996313,606,1072160,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 600, \"large_tick_hit\": 7, \"small_tick_hit\": 474, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 7, \"small_tick_hit\": 477}}',54.9974,75817893,9963704,NULL,'2012-11-10 18:02:39',1352570559,NULL),(1921553977,1237535,2,814995,1,1,1,'XH',1,1,361,1021842,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 361, \"small_tick_hit\": 253}}',55.0182,161754744,3421623,NULL,'2016-10-29 05:07:24',1477717644,NULL),(1914856710,1237535,2,744444,1,1,1,'S',1,0.998212,650,482326,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1177, \"large_tick_hit\": 4, \"small_tick_hit\": 494}, \"maximum_statistics\": {\"great\": 1180, \"large_tick_hit\": 4, \"small_tick_hit\": 494}}',55.044,152375552,7532749,NULL,'2015-12-06 02:05:45',1449367545,NULL),(1936960131,1237535,2,1838665,1,1,1,'A',1,0.969773,128,297414,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 312, \"small_tick_hit\": 73, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 321, \"small_tick_hit\": 76}}',55.0772,182088215,417310,NULL,'2019-07-29 07:36:57',1564385817,NULL),(1919311794,1237535,2,815522,1,1,1,'XH',1,1,1635,540341,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1179, \"large_tick_hit\": 456, \"small_tick_hit\": 968}, \"maximum_statistics\": {\"great\": 1179, \"large_tick_hit\": 456, \"small_tick_hit\": 968}}',55.1173,158591266,27176867,NULL,'2016-06-30 21:47:16',1467323236,NULL),(1934526617,1237535,2,1829925,1,1,1,'A',1,0.96875,121,262539,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 394, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 40}}',55.3679,178856777,565700,NULL,'2019-01-08 08:30:53',1546936253,NULL),(1932659333,1237535,2,1187922,1,1,1,'SH',1,0.998623,310,501569,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 532, \"large_tick_hit\": 10, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 10, \"small_tick_hit\": 183}}',55.4734,176362379,2136678,NULL,'2018-08-17 03:49:51',1534477791,NULL),(1942641167,1237535,2,1609253,1,1,1,'S',1,0.995317,420,388911,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1620, \"large_tick_hit\": 1, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 1629, \"large_tick_hit\": 1, \"small_tick_hit\": 292}}',55.4742,189636467,5855564,NULL,'2020-08-01 01:23:32',1596245012,NULL),(1937559687,1237535,2,2013012,1,1,1,'A',1,0.968067,116,297907,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 423, \"large_tick_hit\": 18, \"small_tick_hit\": 135, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 18, \"small_tick_hit\": 137}}',55.5527,182808307,558893,NULL,'2019-09-14 04:45:57',1568436357,NULL),(1917665262,1237535,2,920985,1,1,1,'XH',1,1,262,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 28, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 28, \"small_tick_hit\": 157}}',55.566,156425244,1846074,NULL,'2016-04-21 03:15:06',1461208506,NULL),(1918759434,1237535,2,386139,1,1,1,'X',1,1,127,1058523,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 3, \"small_tick_hit\": 59}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 3, \"small_tick_hit\": 59}}',55.5717,157937388,443263,NULL,'2016-06-11 00:04:17',1465603457,NULL),(1926466761,1237535,2,915097,1,1,1,'SH',1,0.994278,527,811987,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1266, \"large_tick_hit\": 50, \"small_tick_hit\": 769, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1277, \"large_tick_hit\": 50, \"small_tick_hit\": 770}}',55.6024,168216819,12800687,NULL,'2017-08-06 00:27:36',1501979256,NULL),(1891209175,1237535,2,87171,0,1,1,'S',1,0.984009,331,717061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 706, \"large_tick_hit\": 58, \"small_tick_hit\": 159, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 58, \"small_tick_hit\": 165}}',55.6203,79204739,4360250,NULL,'2012-12-11 22:35:34',1355265334,NULL),(1905331929,1237535,2,408668,1,1,1,'X',1,1,322,1186002,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 40, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 40, \"small_tick_hit\": 367}}',55.6529,137505557,2032591,NULL,'2014-09-20 02:39:12',1411180752,NULL),(1907337077,1237535,2,408626,1,1,1,'SH',1,0.998726,364,1142054,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"small_tick_hit\": 420, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 421}}',55.7564,140338461,3871638,NULL,'2014-12-16 22:19:21',1418768361,NULL),(1906627349,1237535,2,296914,0,1,1,'X',1,1,344,1089363,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 31, \"small_tick_hit\": 443}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 31, \"small_tick_hit\": 443}}',55.8087,139245467,2338540,NULL,'2014-11-14 01:01:08',1415926868,NULL),(1917671805,1237535,2,33435,1,1,1,'SH',1,0.996483,535,1146932,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533, \"large_tick_hit\": 2, \"small_tick_hit\": 315, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 2, \"small_tick_hit\": 318}}',55.8126,156336972,8308888,NULL,'2016-04-17 17:51:32',1460915492,NULL),(1921642216,1237535,2,928444,1,1,1,'XH',1,1,539,1042383,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_tick_hit\": 12, \"small_tick_hit\": 704}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 12, \"small_tick_hit\": 704}}',55.922,161852697,7341367,NULL,'2016-11-02 02:10:54',1478052654,NULL),(1897287323,1237535,2,33535,0,1,1,'S',1,0.9988,421,908570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 642, \"large_tick_hit\": 48, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 48, \"small_tick_hit\": 142}}',55.9435,114963447,7273280,NULL,'2013-10-10 21:33:30',1381440810,NULL),(1905542523,1237535,2,302493,0,1,1,'S',1,0.99878,1072,962144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 854, \"large_tick_hit\": 218, \"small_tick_hit\": 565, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 854, \"large_tick_hit\": 218, \"small_tick_hit\": 567}}',55.9443,137893794,22176010,NULL,'2014-10-03 02:17:55',1412302675,NULL),(1935937164,1237535,2,1432943,1,1,1,'SH',1,0.990551,505,720328,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 2579, \"large_tick_hit\": 29, \"small_tick_hit\": 537}, \"maximum_statistics\": {\"great\": 2609, \"large_tick_hit\": 29, \"small_tick_hit\": 537}}',56.0426,180769931,17347315,NULL,'2019-05-09 04:41:19',1557376879,NULL),(1934931688,1237535,2,201644,1,1,1,'XH',1,1,144,537600,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 82}}',56.0561,179355684,316864,NULL,'2019-02-07 22:50:43',1549579843,NULL),(1935428510,1237535,2,199361,1,1,1,'S',1,0.982503,195,772578,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 607, \"small_tick_hit\": 123, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 613, \"small_tick_hit\": 130}}',56.1591,180111119,2432903,NULL,'2019-03-29 02:03:21',1553825001,NULL),(1891053770,1237535,2,43766,0,1,1,'S',1,0.996689,705,969414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"large_tick_hit\": 54, \"small_tick_hit\": 499, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 54, \"small_tick_hit\": 503}}',56.1642,77737485,14174750,NULL,'2012-11-29 04:13:14',1354162394,NULL),(1948697165,1237535,2,1863342,1,1,1,'S',1,0.989944,316,771924,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1805, \"large_tick_hit\": 19, \"small_tick_hit\": 637, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1825, \"large_tick_hit\": 19, \"small_tick_hit\": 642}}',56.2186,197763902,11641403,NULL,'2021-05-08 05:15:35',1620450935,NULL),(1926494728,1237535,2,1103552,1,1,1,'SH',1,0.98329,142,750234,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 425, \"large_tick_hit\": 16, \"small_tick_hit\": 324, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 16, \"small_tick_hit\": 326}}',56.2841,168310842,1327777,NULL,'2017-08-09 23:34:35',1502321675,NULL),(1891045203,1237535,2,125504,1,1,1,'SH',1,0.998342,333,1129281,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 38, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 38, \"small_tick_hit\": 270}}',56.3713,77438567,2772387,NULL,'2012-11-25 21:58:41',1353880721,NULL),(1926535151,1237535,2,327190,1,1,1,'SH',1,0.997824,412,1092068,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 798, \"small_tick_hit\": 578, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 799, \"small_tick_hit\": 580}}',56.4018,168241918,9320069,NULL,'2017-08-06 23:39:39',1502062779,NULL),(1918783819,1237535,2,486511,1,1,1,'XH',1,1,182,1119360,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 84}}',56.4395,157937471,933914,NULL,'2016-06-11 00:07:32',1465603652,NULL),(1953024989,1237535,2,882929,1,1,1,'S',1,0.990545,228,759079,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1511, \"large_tick_hit\": 17, \"small_tick_hit\": 253, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1527, \"large_tick_hit\": 17, \"small_tick_hit\": 254}}',56.4899,203426779,6805227,NULL,'2021-11-24 23:31:52',1637796712,NULL),(1921572601,1237535,2,1014244,1,1,1,'SH',1,0.998839,1067,1014904,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1066, \"large_tick_hit\": 4, \"small_tick_hit\": 650, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1067, \"large_tick_hit\": 4, \"small_tick_hit\": 651}}',56.581,161852456,29107688,NULL,'2016-11-02 01:54:18',1478051658,NULL),(1934519923,1237535,2,517308,1,1,1,'S',1,0.998091,612,450069,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1704, \"large_tick_hit\": 24, \"small_tick_hit\": 363, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1707, \"large_tick_hit\": 24, \"small_tick_hit\": 364}}',56.6007,178968692,13991400,NULL,'2019-01-14 22:39:53',1547505593,NULL),(1906336618,1237535,2,401129,1,1,1,'XH',1,1,743,1022015,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 694, \"large_tick_hit\": 49, \"small_tick_hit\": 427}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 49, \"small_tick_hit\": 427}}',56.6268,138980303,13290784,NULL,'2014-11-06 01:00:58',1415235658,NULL),(1944256680,1237535,2,2301162,1,1,1,'S',1,0.983452,259,711111,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1002, \"large_tick_hit\": 10, \"small_tick_hit\": 236, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1018, \"large_tick_hit\": 10, \"small_tick_hit\": 241}}',56.6379,191962628,4438597,NULL,'2020-11-01 21:43:02',1604266982,NULL),(1934670930,1237535,2,736396,1,1,1,'A',1,0.974716,177,312075,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 596, \"large_tick_hit\": 17, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 17, \"small_tick_hit\": 159}}',56.6725,179133131,1168922,NULL,'2019-01-25 06:01:59',1548396119,NULL),(1933392529,1237535,2,815857,1,1,1,'S',1,0.992533,322,818589,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1630, \"large_tick_hit\": 23, \"small_tick_hit\": 208, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1642, \"large_tick_hit\": 23, \"small_tick_hit\": 210}}',56.7084,177367907,10010228,NULL,'2018-10-11 23:28:42',1539300522,NULL),(1890933612,1237535,2,73387,1,1,1,'SH',1,0.996403,306,1253947,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 156, \"small_tick_hit\": 525, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 156, \"small_tick_hit\": 528}}',56.8556,76879082,753549,NULL,'2012-11-20 20:57:02',1353445022,NULL),(1930616235,1237535,2,1427259,1,1,1,'SH',1,0.98374,161,355268,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 490, \"large_tick_hit\": 1, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',56.8678,173742937,774353,NULL,'2018-04-18 22:37:00',1524091020,NULL),(1907100446,1237535,2,293134,1,1,1,'S',1,0.980445,470,649029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1148, \"large_tick_hit\": 149, \"small_tick_hit\": 157, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1172, \"large_tick_hit\": 149, \"small_tick_hit\": 162}}',56.9092,139971220,8166826,NULL,'2014-12-06 02:10:46',1417831846,NULL),(1934605196,1237535,2,310385,1,1,1,'SH',1,0.993634,281,413106,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1256, \"large_tick_hit\": 8, \"small_tick_hit\": 453, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1266, \"large_tick_hit\": 8, \"small_tick_hit\": 454}}',57.0782,178855425,3468349,NULL,'2019-01-08 04:42:05',1546922525,NULL),(1926964012,1237535,2,1021398,1,1,1,'SH',1,0.983015,139,719707,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 565, \"large_tick_hit\": 32, \"small_tick_hit\": 329, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 32, \"small_tick_hit\": 332}}',57.0898,168982165,1795504,NULL,'2017-09-08 01:05:59',1504832759,NULL),(1896847627,1237535,2,109228,0,1,1,'S',1,0.997577,817,962387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 662, \"large_tick_hit\": 155, \"small_tick_hit\": 418, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 662, \"large_tick_hit\": 155, \"small_tick_hit\": 421}}',57.0982,112878309,13134288,NULL,'2013-09-21 19:32:42',1379791962,NULL),(1907022152,1237535,2,307440,1,1,1,'S',1,0.999064,645,964436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 638, \"large_tick_hit\": 7, \"small_tick_hit\": 422, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 7, \"small_tick_hit\": 423}}',57.099,139819975,10077692,NULL,'2014-11-30 20:58:18',1417381098,NULL),(1891135424,1237535,2,80199,0,1,1,'SH',1,0.997819,592,1008194,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 599, \"small_tick_hit\": 316, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 600, \"small_tick_hit\": 317}}',57.2582,78602843,9088110,NULL,'2012-12-07 02:12:30',1354846350,NULL),(1908975587,1237535,2,269773,1,1,1,'S',1,0.987645,260,662502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1099, \"large_tick_hit\": 6, \"small_tick_hit\": 174, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1113, \"large_tick_hit\": 6, \"small_tick_hit\": 176}}',57.3088,144012178,4207780,NULL,'2015-02-22 00:32:00',1424565120,NULL),(1925842211,1237535,2,1135331,0,1,1,'S',1,0.990502,267,428088,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 401, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 329}}',57.4035,167387160,1140017,NULL,'2017-07-02 05:25:33',1498973133,NULL),(1916467810,1237535,2,44782,1,1,1,'A',1,0.979241,327,682921,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1068, \"small_tick_hit\": 300, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1092, \"small_tick_hit\": 305}}',57.4591,154692927,6490938,NULL,'2016-02-19 03:12:48',1455851568,NULL),(2458362829,1237535,2,1870911,1,1,1,'A',1,0.974641,162,652275,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 686, \"small_tick_hit\": 467, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 706, \"small_tick_hit\": 477}}',57.4852,216110330,1544083,NULL,'2024-03-06 04:40:09',1709700009,NULL),(1904733238,1237535,2,26102,0,1,1,'S',1,0.996435,451,971400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 35, \"small_tick_hit\": 108, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 35, \"small_tick_hit\": 110}}',57.5286,136583325,5787100,NULL,'2014-08-22 20:30:14',1408739414,NULL),(1925001652,1237535,2,1057483,1,1,1,'XH',1,1,176,1075200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 176, \"small_tick_hit\": 136}}',57.5498,166267250,872572,NULL,'2017-05-15 23:46:52',1494892012,NULL),(1957603360,1237535,2,39202,1,1,1,'SH',1,0.995749,445,904919,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 548, \"large_tick_hit\": 28, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 28, \"small_tick_hit\": 361}}',57.5609,209434095,6588747,NULL,'2022-09-22 05:16:25',1663823785,NULL),(1891163912,1237535,2,109644,0,1,1,'S',1,0.991338,314,812117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 498, \"large_tick_hit\": 36, \"small_tick_hit\": 496, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 36, \"small_tick_hit\": 501}}',57.5777,78057314,3084852,NULL,'2012-12-01 20:15:18',1354392918,NULL),(1910175906,1237535,2,37433,0,1,1,'S',1,0.992674,269,845505,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 630, \"large_tick_hit\": 2, \"small_tick_hit\": 181, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 2, \"small_tick_hit\": 182}}',57.5904,145840960,3444300,NULL,'2015-04-26 01:52:15',1430013135,NULL),(1906603373,1237535,2,371598,0,1,1,'S',1,0.998423,383,963209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 24, \"small_tick_hit\": 250, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 24, \"small_tick_hit\": 251}}',57.5977,139245223,3483224,NULL,'2014-11-14 00:48:37',1415926117,NULL),(1934695554,1237535,2,1464221,1,1,1,'S',1,0.992455,356,354987,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1667, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 1682, \"small_tick_hit\": 306}}',57.6942,179098292,5915510,NULL,'2019-01-22 23:14:17',1548198857,NULL),(1890881880,1237535,2,172193,0,1,1,'S',1,0.991773,426,753172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 920, \"small_tick_hit\": 406, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 929, \"small_tick_hit\": 408}}',57.7162,77069334,5545256,NULL,'2012-11-22 23:28:29',1353626909,NULL),(1925116997,1237535,2,84368,0,1,1,'S',1,0.998906,608,534980,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_tick_hit\": 174, \"small_tick_hit\": 305, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 174, \"small_tick_hit\": 306}}',57.8241,166393789,3507189,NULL,'2017-05-21 18:45:30',1495392330,NULL),(1890916704,1237535,2,31906,0,1,1,'XH',1,1,812,1020988,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 812, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 812, \"small_tick_hit\": 107}}',57.9037,77070526,16974771,NULL,'2012-11-22 23:47:27',1353628047,NULL),(1934971264,1237535,2,1772214,1,1,1,'SH',1,0.989535,165,380565,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 514, \"large_tick_hit\": 5, \"small_tick_hit\": 332, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 5, \"small_tick_hit\": 333}}',57.9273,179393198,904860,NULL,'2019-02-10 06:45:13',1549781113,NULL),(1912450504,1237535,2,513937,1,1,1,'XH',1,1,559,1149463,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_tick_hit\": 81, \"small_tick_hit\": 486}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 81, \"small_tick_hit\": 486}}',57.9593,148935787,7659071,NULL,'2015-08-01 19:55:56',1438458956,NULL),(1925027360,1237535,2,1147779,0,1,1,'SH',1,0.997942,167,956394,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 325, \"large_tick_hit\": 2, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 2, \"small_tick_hit\": 158}}',57.9628,166452226,1580247,NULL,'2017-05-24 18:06:21',1495649181,NULL),(1934436509,1237535,2,1632983,1,1,1,'S',1,0.985968,266,765562,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1307, \"large_tick_hit\": 4, \"small_tick_hit\": 797, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1324, \"large_tick_hit\": 4, \"small_tick_hit\": 810}}',58.0054,178784093,6405116,NULL,'2019-01-04 04:45:23',1546577123,NULL),(1936101966,1237535,2,1477261,1,1,1,'SH',1,0.991565,238,431216,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 922, \"large_tick_hit\": 1, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 931, \"large_tick_hit\": 1, \"small_tick_hit\": 135}}',58.0505,180899937,2026534,NULL,'2019-05-17 04:17:17',1558066637,NULL),(1924991522,1237535,2,1051880,1,1,1,'XH',1,1,532,1075200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 71, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 71, \"small_tick_hit\": 363}}',58.2704,166267020,7003803,NULL,'2017-05-15 23:28:41',1494890921,NULL),(1933872146,1237535,2,74287,0,1,1,'X',1,1,476,484608,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 32, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 32, \"small_tick_hit\": 84}}',58.274,178089323,3408200,NULL,'2018-11-25 04:27:04',1543120024,NULL),(1937447988,1237535,2,821086,1,1,1,'SH',1,0.99564,154,436042,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 543, \"large_tick_hit\": 7, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 7, \"small_tick_hit\": 135}}',58.3217,182808288,1181600,NULL,'2019-09-14 04:43:04',1568436184,NULL),(1937654292,1237535,2,295985,0,1,1,'SH',1,0.989214,309,390507,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 872, \"large_tick_hit\": 89, \"small_tick_hit\": 323, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 884, \"large_tick_hit\": 89, \"small_tick_hit\": 325}}',58.3484,182999755,2457169,NULL,'2019-09-28 03:49:56',1569642596,NULL),(1907097355,1237535,2,250577,0,1,1,'SH',1,0.988453,304,881836,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 807, \"large_tick_hit\": 1, \"small_tick_hit\": 476, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 815, \"large_tick_hit\": 1, \"small_tick_hit\": 483}}',58.3834,140007394,4679127,NULL,'2014-12-06 23:21:49',1417908109,NULL),(1891099936,1237535,2,55768,0,1,1,'S',1,0.994269,298,958054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 44, \"small_tick_hit\": 49, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 44, \"small_tick_hit\": 51}}',58.4119,78717507,1899846,NULL,'2012-12-08 01:14:58',1354929298,NULL),(1909270480,1237535,2,136639,0,1,1,'S',1,0.994375,483,925857,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 836, \"large_tick_hit\": 17, \"small_tick_hit\": 738, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 841, \"large_tick_hit\": 17, \"small_tick_hit\": 742}}',58.4664,144643975,7952001,NULL,'2015-03-15 21:42:41',1426455761,NULL),(1920507017,1237535,2,662064,1,1,1,'SH',1,0.99638,402,970509,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 968, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 972, \"small_tick_hit\": 133}}',58.5107,160273506,10074490,NULL,'2016-08-27 21:33:19',1472333599,NULL),(1937554180,1237535,2,986042,1,1,1,'SH',1,0.993612,222,406151,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1085, \"large_tick_hit\": 12, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 1094, \"large_tick_hit\": 12, \"small_tick_hit\": 303}}',58.5166,182808249,2426683,NULL,'2019-09-14 04:38:50',1568435930,NULL),(1937020072,1237535,2,1201636,1,1,1,'SH',1,0.990324,487,725702,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 2460, \"large_tick_hit\": 39, \"small_tick_hit\": 469, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2487, \"large_tick_hit\": 39, \"small_tick_hit\": 471}}',58.5599,182082939,22176038,NULL,'2019-07-28 21:36:58',1564349818,NULL),(1905782142,1237535,2,81356,0,1,1,'SH',1,0.997743,459,962095,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 560, \"large_tick_hit\": 18, \"small_tick_hit\": 306, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 18, \"small_tick_hit\": 307}}',58.6256,137998225,7162043,NULL,'2014-10-05 22:24:19',1412547859,NULL),(1917666908,1237535,2,920987,1,1,1,'X',1,1,234,1182720,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 45, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 45, \"small_tick_hit\": 240}}',58.6687,156425138,1022832,NULL,'2016-04-21 03:08:40',1461208120,NULL),(1912402802,1237535,2,162006,1,1,1,'SH',1,0.989311,268,817934,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 502, \"large_tick_hit\": 157, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 157, \"small_tick_hit\": 174}}',58.7214,148974089,2621487,NULL,'2015-08-03 00:53:40',1438563220,NULL),(1890792743,1237535,2,126715,0,1,1,'S',1,0.992647,492,883635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 780, \"large_tick_hit\": 141, \"small_tick_hit\": 294, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 782, \"large_tick_hit\": 141, \"small_tick_hit\": 301}}',58.7388,76238492,10219180,NULL,'2012-11-14 21:18:56',1352927936,NULL),(1925139591,1237535,2,1291369,1,1,1,'SH',1,0.984464,181,644268,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 872, \"large_tick_hit\": 24, \"small_tick_hit\": 308, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 890, \"large_tick_hit\": 24, \"small_tick_hit\": 309}}',58.7511,166482903,3098251,NULL,'2017-05-26 01:46:57',1495763217,NULL),(1931139395,1237535,2,129891,0,1,1,'SH',1,0.983858,576,727821,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 2343, \"small_tick_hit\": 156, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2383, \"small_tick_hit\": 157}}',58.7836,174446218,16219289,NULL,'2018-05-21 01:33:12',1526866392,NULL),(1921867735,1237535,2,239265,0,1,1,'X',1,1,565,482880,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 60, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 60, \"small_tick_hit\": 227}}',58.7998,162181104,4498730,NULL,'2016-11-17 02:44:38',1479350678,NULL),(1954317479,1237535,2,815690,1,1,1,'SH',1,0.988739,316,356215,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 999, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 1014, \"small_tick_hit\": 318}}',58.9086,205060671,2991719,NULL,'2022-02-05 04:04:50',1644033890,NULL),(1921259535,1237535,2,836641,0,1,1,'X',1,1,563,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 563, \"small_tick_hit\": 504}, \"maximum_statistics\": {\"great\": 563, \"small_tick_hit\": 504}}',58.9511,161362309,4184057,NULL,'2016-10-12 02:44:35',1476240275,NULL),(1914574282,1237535,2,803783,0,1,1,'XH',1,1,177,591360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 3, \"small_tick_hit\": 48}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 3, \"small_tick_hit\": 48}}',58.9857,152009354,582897,NULL,'2015-11-23 01:43:36',1448243016,NULL),(1934695225,1237535,2,770576,1,1,1,'SH',1,0.994904,674,815897,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 2193, \"large_tick_hit\": 30, \"small_tick_hit\": 510}, \"maximum_statistics\": {\"great\": 2207, \"large_tick_hit\": 30, \"small_tick_hit\": 510}}',58.9959,179168931,21014856,NULL,'2019-01-27 03:39:47',1548560387,NULL),(1934558690,1237535,2,1468210,1,1,1,'SH',1,0.992222,372,434647,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1325, \"large_tick_hit\": 1, \"small_tick_hit\": 460, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1333, \"large_tick_hit\": 1, \"small_tick_hit\": 466}}',59.0765,178855452,4456465,NULL,'2019-01-08 04:45:31',1546922731,NULL),(1925117462,1237535,2,43801,1,1,1,'SH',1,0.998413,358,500404,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 466, \"large_tick_hit\": 4, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 4, \"small_tick_hit\": 159}}',59.1331,166397182,2464609,NULL,'2017-05-21 21:42:20',1495402940,NULL),(1923418407,1237535,2,168504,0,1,1,'S',1,0.989222,478,748603,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1625, \"small_tick_hit\": 27}, \"maximum_statistics\": {\"great\": 1643, \"small_tick_hit\": 27}}',59.2458,164239424,12630719,NULL,'2017-02-14 01:57:52',1487037472,NULL),(1930158165,1237535,2,70305,1,1,1,'XH',1,1,241,540064,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 1, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 1, \"small_tick_hit\": 113}}',59.3812,173097022,1061814,NULL,'2018-03-20 05:07:21',1521522441,NULL),(1891072628,1237535,2,128669,0,1,1,'S',1,0.999205,806,962764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 800, \"large_tick_hit\": 6, \"small_tick_hit\": 451, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 800, \"large_tick_hit\": 6, \"small_tick_hit\": 452}}',59.3855,78293490,15604566,NULL,'2012-12-03 22:40:05',1354574405,NULL),(1911384474,1237535,2,99342,0,1,1,'S',1,0.982833,304,731677,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 892, \"small_tick_hit\": 253, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 908, \"small_tick_hit\": 257}}',59.3875,147607834,4660463,NULL,'2015-06-22 02:24:48',1434939888,NULL),(1916910538,1237535,2,690608,1,1,1,'A',1,0.977807,183,599458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 653, \"large_tick_hit\": 7, \"small_tick_hit\": 89, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 667, \"large_tick_hit\": 7, \"small_tick_hit\": 92}}',59.3887,155351714,2939010,NULL,'2016-03-13 19:53:16',1457898796,NULL),(1912654164,1237535,2,492199,1,1,1,'XH',1,1,287,1144696,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 287, \"small_tick_hit\": 385}}',59.4448,149397551,2436452,NULL,'2015-08-17 02:54:26',1439780066,NULL),(1929349370,1237535,2,421743,1,1,1,'SH',1,0.993897,259,802776,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 903, \"large_tick_hit\": 2, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 909, \"large_tick_hit\": 2, \"small_tick_hit\": 236}}',59.4973,171987138,5257830,NULL,'2018-01-28 05:34:58',1517117698,NULL),(1918760807,1237535,2,665129,1,1,1,'XH',1,1,140,1126063,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 10, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 10, \"small_tick_hit\": 78}}',59.4993,157941313,546434,NULL,'2016-06-11 02:49:08',1465613348,NULL),(1961520056,1237535,2,4226999,1,1,1,'X',1,1,586,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 586, \"small_tick_hit\": 175}}',59.5687,214360215,8389010,NULL,'2023-10-02 03:38:52',1696217932,NULL),(1891063518,1237535,2,169089,0,1,1,'SH',1,0.995723,476,929707,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 691, \"small_tick_hit\": 473, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 693, \"small_tick_hit\": 476}}',59.7378,77450028,8153296,NULL,'2012-11-26 01:20:28',1353892828,NULL),(1942455073,1237535,2,122693,1,1,1,'S',1,0.989547,275,336281,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1017, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 1029, \"small_tick_hit\": 119}}',59.7601,189551942,2431290,NULL,'2020-07-28 21:39:07',1595972347,NULL),(1934951020,1237535,2,771496,1,1,1,'S',1,0.990081,600,348697,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1773, \"large_tick_hit\": 7, \"small_tick_hit\": 416}, \"maximum_statistics\": {\"great\": 1795, \"large_tick_hit\": 7, \"small_tick_hit\": 416}}',59.7601,179392526,10343490,NULL,'2019-02-10 05:36:42',1549777002,NULL),(1904459881,1237535,2,38423,1,1,1,'S',1,0.992436,530,963925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 90, \"small_tick_hit\": 126, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 90, \"small_tick_hit\": 131}}',59.7701,136246646,5413276,NULL,'2014-08-13 02:28:15',1407896895,NULL),(1919136543,1237535,2,45460,0,1,1,'XH',1,1,869,545947,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 836, \"large_tick_hit\": 33, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 836, \"large_tick_hit\": 33, \"small_tick_hit\": 100}}',59.8662,158433311,10283893,NULL,'2016-06-26 02:49:19',1466909359,NULL),(1918990604,1237535,2,72042,1,1,1,'XH',1,1,263,1131203,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 49, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 49, \"small_tick_hit\": 197}}',59.8932,158122331,1606319,NULL,'2016-06-16 18:58:09',1466103489,NULL),(1890364424,1237535,2,134301,0,1,1,'S',1,0.996622,413,965227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"small_tick_hit\": 177, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 179}}',59.8992,73353151,5243030,NULL,'2012-10-19 21:39:00',1350682740,NULL),(1957516621,1237535,2,2283964,1,1,1,'S',1,0.981707,359,695890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 874, \"large_tick_hit\": 76, \"small_tick_hit\": 177, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 886, \"large_tick_hit\": 76, \"small_tick_hit\": 186}}',59.9056,209328710,4639414,NULL,'2022-09-15 04:33:37',1663216417,NULL),(1920046808,1237535,2,340378,1,1,1,'XH',1,1,300,1153128,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 2, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 2, \"small_tick_hit\": 315}}',59.9325,159732458,2670845,NULL,'2016-08-08 05:37:30',1470634650,NULL),(1936970711,1237535,2,1306493,1,1,1,'SH',1,0.993089,232,413324,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1256, \"small_tick_hit\": 612, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1266, \"small_tick_hit\": 615}}',60.0043,182085675,4041374,NULL,'2019-07-29 02:11:58',1564366318,NULL),(1891076195,1237535,2,152077,0,1,1,'X',1,1,341,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 10, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 10, \"small_tick_hit\": 202}}',60.0402,78049355,3475960,NULL,'2012-12-01 18:52:13',1354387933,NULL),(1906202783,1237535,2,316130,1,1,1,'S',1,0.983655,421,685835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 924, \"large_tick_hit\": 192, \"small_tick_hit\": 208, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 940, \"large_tick_hit\": 192, \"small_tick_hit\": 214}}',60.0613,138755493,5508352,NULL,'2014-10-30 03:24:24',1414639464,NULL),(1920293936,1237535,2,997649,1,1,1,'XH',1,1,260,1023886,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 1, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 1, \"small_tick_hit\": 165}}',60.0653,160025021,1812056,NULL,'2016-08-18 20:14:17',1471551257,NULL),(1927997130,1237535,2,25580,0,1,1,'S',1,0.982509,334,735091,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 817, \"large_tick_hit\": 180, \"small_tick_hit\": 295, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 834, \"large_tick_hit\": 180, \"small_tick_hit\": 301}}',60.0837,170390678,3586915,NULL,'2017-11-16 18:53:33',1510858413,NULL),(1908083836,1237535,2,474190,0,1,1,'S',1,0.997442,449,916692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 758, \"large_tick_hit\": 10, \"small_tick_hit\": 402, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 10, \"small_tick_hit\": 404}}',60.1328,141814427,9257180,NULL,'2015-01-14 02:25:38',1421202338,NULL),(1932414614,1237535,2,1069966,1,1,1,'SH',1,0.988162,281,784916,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1156, \"large_tick_hit\": 7, \"small_tick_hit\": 423, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1173, \"large_tick_hit\": 7, \"small_tick_hit\": 425}}',60.1509,176031229,7273294,NULL,'2018-08-01 18:21:43',1533147703,NULL),(1923543386,1237535,2,835047,1,1,1,'S',1,0.992041,362,822841,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1433, \"large_tick_hit\": 6, \"small_tick_hit\": 306, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1443, \"large_tick_hit\": 6, \"small_tick_hit\": 310}}',60.2181,164493230,8394970,NULL,'2017-02-25 02:14:30',1487988870,NULL),(1891246009,1237535,2,176817,0,1,1,'XH',1,1,1014,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1014, \"small_tick_hit\": 629}, \"maximum_statistics\": {\"great\": 1014, \"small_tick_hit\": 629}}',60.2188,78985453,26389972,NULL,'2012-12-09 20:41:30',1355085690,NULL),(1954491606,1237535,2,172662,1,1,1,'S',1,0.982253,186,658055,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1067, \"large_tick_hit\": 23, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1089, \"large_tick_hit\": 23, \"small_tick_hit\": 184}}',60.2248,205407999,4279163,NULL,'2022-02-21 06:05:17',1645423517,NULL),(1932387272,1237535,2,1043661,1,1,1,'S',1,0.988648,481,372990,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1589, \"large_tick_hit\": 2, \"small_tick_hit\": 325, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1610, \"large_tick_hit\": 2, \"small_tick_hit\": 326}}',60.288,176032037,5278062,NULL,'2018-08-01 19:10:31',1533150631,NULL),(1933557539,1237535,2,738063,0,1,1,'S',1,0.985437,135,345477,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 394, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 403, \"small_tick_hit\": 215}}',60.3587,177563653,599391,NULL,'2018-10-24 00:42:41',1540341761,NULL),(1934838907,1237535,2,1747163,1,1,1,'SH',1,0.991441,175,394745,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 468, \"large_tick_hit\": 1, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 1, \"small_tick_hit\": 226}}',60.4022,179303101,1022405,NULL,'2019-02-04 06:31:52',1549261912,NULL),(1897178374,1237535,2,59381,0,1,1,'S',1,0.995035,477,820901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 819, \"large_tick_hit\": 13, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 823, \"large_tick_hit\": 13, \"small_tick_hit\": 171}}',60.4463,114260180,6567728,NULL,'2013-10-04 22:55:50',1380927350,NULL),(1887648697,1237535,2,80914,0,1,1,'X',1,1,633,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_tick_hit\": 109, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 109, \"small_tick_hit\": 119}}',60.5275,56326081,8243010,NULL,'2012-05-17 23:57:59',1337299079,NULL),(1918898777,1237535,2,739251,1,1,1,'XH',1,1,131,1142891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 19, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 19, \"small_tick_hit\": 190}}',60.6152,158121992,472438,NULL,'2016-06-16 18:46:15',1466102775,NULL),(1934576328,1237535,2,270686,1,1,1,'SH',1,0.996157,509,469326,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 776, \"large_tick_hit\": 137, \"small_tick_hit\": 383, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 780, \"large_tick_hit\": 137, \"small_tick_hit\": 384}}',60.6204,178866698,4186612,NULL,'2019-01-08 21:27:42',1546982862,NULL),(1910030333,1237535,2,54697,0,1,1,'S',1,0.990081,472,827679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 912, \"small_tick_hit\": 186, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 921, \"small_tick_hit\": 188}}',60.7153,145809331,8043240,NULL,'2015-04-25 05:05:35',1429938335,NULL),(1897097600,1237535,2,27637,0,1,1,'S',1,0.990916,744,848065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1054, \"small_tick_hit\": 255, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1059, \"small_tick_hit\": 262}}',60.7157,114254250,15399090,NULL,'2013-10-04 21:35:30',1380922530,NULL),(1907011115,1237535,2,153632,1,1,1,'X',1,1,749,980352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 720, \"large_tick_hit\": 29, \"small_tick_hit\": 421}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 29, \"small_tick_hit\": 421}}',60.7471,139746012,12975470,NULL,'2014-11-29 00:40:12',1417221612,NULL),(1904674335,1237535,2,85807,0,1,1,'S',1,0.99912,755,926737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 803, \"large_tick_hit\": 49, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 804, \"large_tick_hit\": 49, \"small_tick_hit\": 284}}',60.8244,136583062,16607080,NULL,'2014-08-22 20:17:56',1408738676,NULL),(1922939003,1237535,2,83975,0,1,1,'S',1,0.991622,346,791675,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1276, \"large_tick_hit\": 3, \"small_tick_hit\": 23}, \"maximum_statistics\": {\"great\": 1287, \"large_tick_hit\": 3, \"small_tick_hit\": 23}}',60.8384,163494951,7914105,NULL,'2017-01-12 19:40:41',1484250041,NULL),(1897329806,1237535,2,73581,1,1,1,'XH',1,1,414,1119360,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"small_tick_hit\": 549}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 549}}',60.9027,114546444,4717977,NULL,'2013-10-06 21:19:56',1381094396,NULL),(1935043426,1237535,2,523575,1,1,1,'X',1,1,197,480960,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 74}}',61.0168,179556870,644140,NULL,'2019-02-20 23:44:45',1550706285,NULL),(1930742601,1237535,2,1430193,1,1,1,'S',1,0.980392,104,379163,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 171, \"large_tick_hit\": 1, \"small_tick_hit\": 78, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 1, \"small_tick_hit\": 79}}',61.1012,173852966,221431,NULL,'2018-04-23 20:17:17',1524514637,NULL),(1906167325,1237535,2,392220,1,1,1,'S',1,0.992122,493,731829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1457, \"large_tick_hit\": 2, \"small_tick_hit\": 304, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1470, \"large_tick_hit\": 2, \"small_tick_hit\": 305}}',61.1123,138495210,13047400,NULL,'2014-10-22 01:48:24',1413942504,NULL),(1954296835,1237535,2,2814017,1,1,1,'SH',1,0.993243,389,437602,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 520, \"small_tick_hit\": 68}, \"maximum_statistics\": {\"great\": 524, \"small_tick_hit\": 68}}',61.2869,205089080,2176165,NULL,'2022-02-06 08:25:23',1644135923,NULL),(1927473865,1237535,2,19990,1,1,1,'X',1,1,915,538945,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 809, \"large_tick_hit\": 106, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 809, \"large_tick_hit\": 106, \"small_tick_hit\": 237}}',61.2929,169549170,9925403,NULL,'2017-10-05 20:54:58',1507236898,NULL),(1934131279,1237535,2,178966,1,1,1,'SH',1,0.987431,319,795142,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1444, \"large_tick_hit\": 238, \"small_tick_hit\": 282, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1464, \"large_tick_hit\": 238, \"small_tick_hit\": 287}}',61.2934,178492196,6898310,NULL,'2018-12-19 00:15:45',1545178545,NULL),(1908537761,1237535,2,40709,0,1,1,'SH',1,0.987355,311,837176,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 716, \"small_tick_hit\": 221, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 725, \"small_tick_hit\": 224}}',61.3165,143168287,6743642,NULL,'2015-02-05 20:07:59',1423166879,NULL),(1904756491,1237535,2,151166,1,1,1,'S',1,0.982348,343,708460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 808, \"large_tick_hit\": 12, \"small_tick_hit\": 293, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 819, \"large_tick_hit\": 12, \"small_tick_hit\": 302}}',61.3316,136583508,5811470,NULL,'2014-08-22 20:37:58',1408739878,NULL),(1914398812,1237535,2,658561,1,1,1,'S',1,0.995487,536,413794,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1039, \"small_tick_hit\": 64, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1043, \"small_tick_hit\": 65}}',61.3641,151912898,7863810,NULL,'2015-11-20 03:01:46',1447988506,NULL),(1934582546,1237535,2,1484308,1,1,1,'A',1,0.979651,312,344714,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 923, \"small_tick_hit\": 88, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 943, \"small_tick_hit\": 89}}',61.4004,178855521,2897684,NULL,'2019-01-08 04:53:32',1546923212,NULL),(1904854279,1237535,2,39542,0,1,1,'S',1,0.998729,572,962330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_tick_hit\": 86, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 86, \"small_tick_hit\": 215}}',61.4349,136794975,6980064,NULL,'2014-08-28 21:39:54',1409261994,NULL),(1904583449,1237535,2,140897,0,1,1,'A',1,0.977477,237,618815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 582, \"large_tick_hit\": 14, \"small_tick_hit\": 55, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 14, \"small_tick_hit\": 56}}',61.4625,136383040,1836126,NULL,'2014-08-16 21:53:50',1408226030,NULL),(1916721878,1237535,2,110771,0,1,1,'SH',1,0.996988,203,978533,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 245, \"large_tick_hit\": 3, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 3, \"small_tick_hit\": 83}}',61.5029,155221123,1203258,NULL,'2016-03-08 22:50:06',1457477406,NULL),(1934750386,1237535,2,259,1,1,1,'XH',1,1,83,1185077,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 9}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',61.5299,179284072,177887,NULL,'2019-02-03 04:48:35',1549169315,NULL),(1926970041,1237535,2,377293,1,1,1,'A',1,0.979574,213,667373,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 816, \"small_tick_hit\": 335, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 836, \"small_tick_hit\": 339}}',61.5771,168881675,3176236,NULL,'2017-09-03 01:53:59',1504403639,NULL),(1936103295,1237535,2,1594730,1,1,1,'S',1,0.981971,152,668137,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 610, \"small_tick_hit\": 207, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 623, \"small_tick_hit\": 209}}',61.5796,180884246,1630459,NULL,'2019-05-16 02:11:15',1557972675,NULL),(1959729655,1237535,2,3993681,1,1,1,'A',1,0.961783,153,530998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 594, \"large_tick_hit\": 2, \"small_tick_hit\": 159, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 2, \"small_tick_hit\": 166}}',61.6802,212118694,1613782,NULL,'2023-04-04 06:01:51',1680588111,NULL),(1933834220,1237535,2,1561550,1,1,1,'S',1,0.987227,343,735503,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1511, \"large_tick_hit\": 1, \"small_tick_hit\": 343, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1532, \"large_tick_hit\": 1, \"small_tick_hit\": 346}}',61.6869,177857360,8378661,NULL,'2018-11-11 00:09:56',1541894996,NULL),(1935913239,1237535,2,1536964,1,1,1,'S',1,0.983977,265,318690,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 892, \"large_tick_hit\": 28, \"small_tick_hit\": 124, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 28, \"small_tick_hit\": 126}}',61.694,180785865,2868050,NULL,'2019-05-10 05:37:52',1557466672,NULL),(1935293416,1237535,2,199304,0,1,1,'S',1,0.995423,756,394432,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1820, \"large_tick_hit\": 472, \"small_tick_hit\": 535}, \"maximum_statistics\": {\"great\": 1833, \"large_tick_hit\": 472, \"small_tick_hit\": 535}}',61.7017,179977488,10462130,NULL,'2019-03-20 05:54:02',1553061242,NULL),(1886802468,1237535,2,112700,0,1,1,'SH',1,0.998246,381,1118560,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 189}}',61.7074,49707498,3869173,NULL,'2012-03-03 20:10:35',1330805435,NULL),(1906207803,1237535,2,9634,0,1,1,'SH',1,0.997326,469,1061222,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 442, \"large_tick_hit\": 116, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 116, \"small_tick_hit\": 189}}',61.7355,138748130,5951253,NULL,'2014-10-29 21:12:56',1414617176,NULL),(1906756239,1237535,2,127138,0,1,1,'S',1,0.993793,292,774521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 864, \"large_tick_hit\": 8, \"small_tick_hit\": 569, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 8, \"small_tick_hit\": 572}}',61.8038,139477821,6092470,NULL,'2014-11-21 00:20:50',1416529250,NULL),(1890505045,1237535,2,156592,0,1,1,'S',1,0.999422,941,943937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 978, \"large_tick_hit\": 1, \"small_tick_hit\": 750}, \"maximum_statistics\": {\"great\": 979, \"large_tick_hit\": 1, \"small_tick_hit\": 750}}',61.8101,74204186,21527692,NULL,'2012-10-27 03:36:51',1351309011,NULL),(1921296981,1237535,2,279731,1,1,1,'S',1,0.996782,522,942125,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 958, \"large_tick_hit\": 15, \"small_tick_hit\": 576, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 962, \"large_tick_hit\": 15, \"small_tick_hit\": 577}}',61.8281,161523487,9283023,NULL,'2016-10-19 01:43:04',1476841384,NULL),(1948589830,1237535,2,3518,1,1,1,'XH',1,1,249,1123365,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 73}}',61.8906,197709125,2145308,NULL,'2021-05-06 17:28:33',1620322113,NULL),(1933997566,1237535,2,849467,1,1,1,'SH',1,0.996547,450,467767,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1023, \"large_tick_hit\": 4, \"small_tick_hit\": 416, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1027, \"large_tick_hit\": 4, \"small_tick_hit\": 417}}',61.9087,178279961,4685366,NULL,'2018-12-06 20:24:39',1544127879,NULL),(1906847034,1237535,2,68938,0,1,1,'S',1,0.991533,432,859659,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1461, \"large_tick_hit\": 1, \"small_tick_hit\": 763, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1470, \"large_tick_hit\": 1, \"small_tick_hit\": 773}}',61.9145,139686231,11548698,NULL,'2014-11-27 04:32:57',1417062777,NULL),(1941769428,1237535,2,2076261,1,1,1,'S',1,0.996232,817,843916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1371, \"large_tick_hit\": 59, \"small_tick_hit\": 685, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1377, \"large_tick_hit\": 59, \"small_tick_hit\": 687}}',61.9252,188484242,20552322,NULL,'2020-06-20 03:38:38',1592624318,NULL),(1933697011,1237535,2,430110,1,1,1,'S',1,0.991506,366,368969,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 943, \"large_tick_hit\": 21, \"small_tick_hit\": 320, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 952, \"large_tick_hit\": 21, \"small_tick_hit\": 322}}',61.9537,177721171,3684270,NULL,'2018-11-02 16:00:31',1541174431,NULL),(1896911316,1237535,2,46257,0,1,1,'S',1,0.994163,280,881799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 326, \"large_tick_hit\": 41, \"small_tick_hit\": 144, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 41, \"small_tick_hit\": 146}}',61.9558,112776761,2425140,NULL,'2013-09-21 03:10:51',1379733051,NULL),(1935335337,1237535,2,45176,1,1,1,'X',1,1,222,973248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 3, \"small_tick_hit\": 39}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 3, \"small_tick_hit\": 39}}',62.0617,180019518,1581870,NULL,'2019-03-23 03:46:10',1553312770,NULL),(1932312177,1237535,2,553189,0,1,1,'SH',1,0.992278,110,783821,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 192, \"small_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 194, \"small_tick_hit\": 65}}',62.0759,175839535,459780,NULL,'2018-07-24 04:24:56',1532406296,NULL),(1904548980,1237535,2,254960,0,1,1,'S',1,0.98659,242,779205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 351, \"large_tick_hit\": 25, \"small_tick_hit\": 139, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 25, \"small_tick_hit\": 142}}',62.0938,136389738,2100090,NULL,'2014-08-17 02:29:45',1408242585,NULL),(1890862501,1237535,2,37572,0,1,1,'S',1,0.99598,509,969696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 50, \"small_tick_hit\": 482, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 50, \"small_tick_hit\": 486}}',62.2619,76458701,5807588,NULL,'2012-11-17 01:05:02',1353114302,NULL),(1933890320,1237535,2,1289398,1,1,1,'SH',1,0.994294,500,450540,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1707, \"large_tick_hit\": 1, \"small_tick_hit\": 383, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1715, \"large_tick_hit\": 1, \"small_tick_hit\": 387}}',62.2794,178050354,7621585,NULL,'2018-11-23 04:28:10',1542947290,NULL),(1922931926,1237535,2,991015,1,1,1,'SH',1,0.987132,269,766829,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1248, \"large_tick_hit\": 3, \"small_tick_hit\": 360, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1267, \"large_tick_hit\": 3, \"small_tick_hit\": 362}}',62.3197,163495394,6125410,NULL,'2017-01-12 20:04:35',1484251475,NULL),(1934133953,1237535,2,181253,0,1,1,'SH',1,0.994839,466,916283,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1913, \"small_tick_hit\": 400, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1923, \"small_tick_hit\": 402}}',62.367,178492611,15397081,NULL,'2018-12-19 00:54:41',1545180881,NULL),(1897256176,1237535,2,118410,0,1,1,'S',1,0.996334,481,883947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 829, \"large_tick_hit\": 39, \"small_tick_hit\": 491, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 39, \"small_tick_hit\": 494}}',62.4204,114966506,7822678,NULL,'2013-10-10 22:23:40',1381443820,NULL),(1934638473,1237535,2,1001682,1,1,1,'S',1,0.997051,853,425898,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 3064, \"large_tick_hit\": 141, \"small_tick_hit\": 514, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 3074, \"large_tick_hit\": 141, \"small_tick_hit\": 515}}',62.4891,179167938,29678890,NULL,'2019-01-27 02:10:58',1548555058,NULL),(1928044268,1237535,2,1251100,1,1,1,'X',1,1,336,529463,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 336, \"small_tick_hit\": 276}}',62.5172,170342952,1542040,NULL,'2017-11-14 00:45:21',1510620321,NULL),(1906571861,1237535,2,280,1,1,1,'A',1,0.975248,106,1104591,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 107, \"large_tick_hit\": 9, \"small_tick_hit\": 81, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 9, \"small_tick_hit\": 85}}',62.5299,139215149,362992,NULL,'2014-11-12 23:57:55',1415836675,NULL),(1930504029,1237535,2,1573191,1,1,1,'SH',1,0.998582,179,533602,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 331, \"large_tick_hit\": 1, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 1, \"small_tick_hit\": 372}}',62.5312,173537181,904241,NULL,'2018-04-08 21:18:00',1523222280,NULL),(1954979210,1237535,2,2085481,1,1,1,'S',1,0.987342,153,697218,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 704, \"small_tick_hit\": 310, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 716, \"small_tick_hit\": 311}}',62.578,206009121,1976255,NULL,'2022-03-24 02:37:27',1648089447,NULL),(1904574606,1237535,2,53554,0,1,1,'S',1,0.998211,929,910789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 2006, \"small_tick_hit\": 784, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2009, \"small_tick_hit\": 786}}',62.7428,136346204,42480420,NULL,'2014-08-15 23:19:52',1408144792,NULL),(1890992947,1237535,2,119415,0,1,1,'S',1,0.99176,676,969184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 630, \"large_tick_hit\": 46, \"small_tick_hit\": 648, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 46, \"small_tick_hit\": 659}}',62.761,77830383,12937940,NULL,'2012-11-30 02:41:11',1354243271,NULL),(1915963704,1237535,2,525219,1,1,1,'S',1,0.997067,406,442362,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 487, \"large_tick_hit\": 1, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 192}}',62.8007,154011780,2150272,NULL,'2016-01-27 05:01:31',1453870891,NULL),(1935183199,1237535,2,1215538,1,1,1,'S',1,0.995495,137,413144,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 186, \"small_tick_hit\": 35}, \"maximum_statistics\": {\"great\": 187, \"small_tick_hit\": 35}}',62.8251,179808673,365390,NULL,'2019-03-09 06:06:25',1552111585,NULL),(1933476821,1237535,2,151229,0,1,1,'S',1,0.994027,676,421004,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 2208, \"large_tick_hit\": 144, \"small_tick_hit\": 477, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2223, \"large_tick_hit\": 144, \"small_tick_hit\": 479}}',62.9495,177563611,10145749,NULL,'2018-10-24 00:38:39',1540341519,NULL),(1904479715,1237535,2,199410,1,1,1,'X',1,1,527,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 156}}',62.9607,136205871,6787260,NULL,'2014-08-11 21:38:17',1407793097,NULL),(1891069938,1237535,2,85840,0,1,1,'S',1,0.996769,290,961636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"small_tick_hit\": 327, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 290, \"small_tick_hit\": 329}}',62.9897,78190800,2603730,NULL,'2012-12-02 20:21:13',1354479673,NULL),(1891034089,1237535,2,70077,0,1,1,'SH',1,0.994932,759,1020795,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 665, \"large_tick_hit\": 94, \"small_tick_hit\": 419, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 94, \"small_tick_hit\": 425}}',63.0053,77318072,16246894,NULL,'2012-11-24 23:39:29',1353800369,NULL),(1906229645,1237535,2,404477,1,1,1,'S',1,0.995118,354,797176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1007, \"large_tick_hit\": 4, \"small_tick_hit\": 212, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1012, \"large_tick_hit\": 4, \"small_tick_hit\": 213}}',63.015,138747962,6209532,NULL,'2014-10-29 21:05:29',1414616729,NULL),(1933471488,1237535,2,146985,1,1,1,'S',1,0.995614,297,432012,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 875, \"large_tick_hit\": 60, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 60, \"small_tick_hit\": 200}}',63.068,177563635,2771089,NULL,'2018-10-24 00:41:19',1540341679,NULL),(1922559518,1237535,2,79879,1,1,1,'XH',1,1,272,1077975,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 2, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 2, \"small_tick_hit\": 93}}',63.0777,163022489,2528224,NULL,'2016-12-23 20:24:56',1482524696,NULL),(1931164148,1237535,2,1302335,1,1,1,'B',1,0.935484,98,591090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 340, \"large_tick_hit\": 10, \"small_tick_hit\": 172, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 10, \"small_tick_hit\": 195}}',63.1105,174496857,762087,NULL,'2018-05-23 19:05:14',1527102314,NULL),(1890849976,1237535,2,116209,0,1,1,'X',1,1,637,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 608, \"large_tick_hit\": 29, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 29, \"small_tick_hit\": 330}}',63.1281,76977483,9571016,NULL,'2012-11-21 23:17:53',1353539873,NULL),(1933412414,1237535,2,1359113,1,1,1,'S',1,0.990364,395,413189,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 869, \"large_tick_hit\": 6, \"small_tick_hit\": 975, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 6, \"small_tick_hit\": 982}}',63.1508,177480928,3544512,NULL,'2018-10-19 03:10:49',1539918649,NULL),(1904715642,1237535,2,450079,1,1,1,'S',1,0.995549,388,824479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 600, \"small_tick_hit\": 71}, \"maximum_statistics\": {\"great\": 603, \"small_tick_hit\": 71}}',63.2006,136584446,4302382,NULL,'2014-08-22 21:14:47',1408742087,NULL),(1942026871,1237535,2,815071,1,1,1,'A',1,0.97432,107,311365,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 358, \"large_tick_hit\": 27, \"small_tick_hit\": 260, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 27, \"small_tick_hit\": 263}}',63.2575,188797542,504006,NULL,'2020-07-01 05:42:08',1593582128,NULL),(1891103501,1237535,2,172704,0,1,1,'X',1,1,547,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 547, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 547, \"small_tick_hit\": 216}}',63.3573,77930043,7339840,NULL,'2012-11-30 23:05:17',1354316717,NULL),(1907381200,1237535,2,35671,1,1,1,'X',1,1,421,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 4, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 4, \"small_tick_hit\": 206}}',63.397,140284843,5399080,NULL,'2014-12-15 03:19:42',1418613582,NULL),(1897106720,1237535,2,111680,0,1,1,'S',1,0.995134,803,861896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1093, \"large_tick_hit\": 11, \"small_tick_hit\": 123, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1097, \"large_tick_hit\": 11, \"small_tick_hit\": 125}}',63.4304,113945880,17279634,NULL,'2013-10-01 23:21:31',1380669691,NULL),(1926520850,1237535,2,1217241,1,1,1,'SH',1,0.999093,698,538770,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 669, \"large_tick_hit\": 29, \"small_tick_hit\": 403, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 29, \"small_tick_hit\": 404}}',63.5023,168244157,7999324,NULL,'2017-08-07 02:14:33',1502072073,NULL),(1921469064,1237535,2,215906,1,1,1,'SH',1,0.991648,407,756270,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1473, \"large_tick_hit\": 4, \"small_tick_hit\": 304, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1487, \"large_tick_hit\": 4, \"small_tick_hit\": 305}}',63.527,161750613,9358357,NULL,'2016-10-29 00:48:13',1477702093,NULL),(1891305227,1237535,2,73780,0,1,1,'X',1,1,509,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 82, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 82, \"small_tick_hit\": 202}}',63.5696,79111494,5436392,NULL,'2012-12-11 02:27:59',1355192879,NULL),(1919984019,1237535,2,787307,1,1,1,'SH',1,0.992957,1385,785285,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 5097, \"large_tick_hit\": 65, \"small_tick_hit\": 477, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 5135, \"large_tick_hit\": 65, \"small_tick_hit\": 479}}',63.6188,159544952,108777174,NULL,'2016-08-01 17:45:52',1470073552,NULL),(1918743348,1237535,2,654492,1,1,1,'XH',1,1,145,1080994,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 10, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 10, \"small_tick_hit\": 96}}',63.6598,157936643,600879,NULL,'2016-06-10 23:34:33',1465601673,NULL),(1934106788,1237535,2,1837457,1,1,1,'SH',1,0.995722,214,476902,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 623, \"large_tick_hit\": 2, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 2, \"small_tick_hit\": 306}}',63.7315,178250001,1541855,NULL,'2018-12-04 22:49:12',1543963752,NULL),(1896638898,1237535,2,183541,0,1,1,'XH',1,1,673,1020390,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 673, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 193}}',63.797,111194409,11690108,NULL,'2013-09-06 20:23:32',1378499012,NULL),(1925121301,1237535,2,145142,1,1,1,'SH',1,0.993174,148,846397,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 349, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 234}}',63.7994,166395335,1199660,NULL,'2017-05-21 20:01:13',1495396873,NULL),(1931430630,1237535,2,146929,1,1,1,'S',1,0.987121,234,378848,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 740, \"large_tick_hit\": 56, \"small_tick_hit\": 277, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 750, \"large_tick_hit\": 56, \"small_tick_hit\": 281}}',63.8415,174880692,1692146,NULL,'2018-06-09 21:32:42',1528579962,NULL),(1922255314,1237535,2,847314,0,1,1,'S',1,0.997209,384,931504,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1278, \"large_tick_hit\": 9, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 1282, \"large_tick_hit\": 9, \"small_tick_hit\": 142}}',63.9335,162681623,9679230,NULL,'2016-12-09 21:57:14',1481320634,NULL),(1905391584,1237535,2,149388,0,1,1,'S',1,0.995153,745,851039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1438, \"large_tick_hit\": 3, \"small_tick_hit\": 612, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1443, \"large_tick_hit\": 3, \"small_tick_hit\": 617}}',64.0804,137442432,21546900,NULL,'2014-09-17 21:21:23',1410988883,NULL),(1896522801,1237535,2,110778,0,1,1,'S',1,0.996815,294,822090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 587, \"large_tick_hit\": 76, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 76, \"small_tick_hit\": 276}}',64.0999,110559302,3411052,NULL,'2013-08-31 17:47:23',1377971243,NULL),(1958920518,1237535,2,1582587,1,1,1,'S',1,0.99262,193,778649,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 855, \"large_tick_hit\": 3, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 863, \"large_tick_hit\": 3, \"small_tick_hit\": 218}}',64.297,211111982,3453335,NULL,'2023-01-17 07:22:15',1673940135,NULL),(1937397101,1237535,2,50712,1,1,1,'S',1,0.992516,236,394092,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 660, \"large_tick_hit\": 156, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 156, \"small_tick_hit\": 245}}',64.2992,182578443,2233544,NULL,'2019-08-29 04:20:55',1567052455,NULL),(1924888791,1237535,2,1215580,1,1,1,'X',1,1,174,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"small_tick_hit\": 47}, \"maximum_statistics\": {\"great\": 174, \"small_tick_hit\": 47}}',64.3377,166267650,785514,NULL,'2017-05-16 00:19:09',1494893949,NULL),(1933546298,1237535,2,1578198,1,1,1,'SH',1,0.995988,368,467183,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 784, \"large_tick_hit\": 10, \"small_tick_hit\": 199, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 787, \"large_tick_hit\": 10, \"small_tick_hit\": 200}}',64.4563,177551201,2888958,NULL,'2018-10-23 03:21:02',1540264862,NULL),(1922143537,1237535,2,1054527,1,1,1,'XH',1,1,100,1256181,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 18, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 18, \"small_tick_hit\": 72}}',64.5168,162552158,234967,NULL,'2016-12-03 23:33:48',1480808028,NULL),(1941867676,1237535,2,2338526,1,1,1,'SH',1,0.989633,520,726029,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 2056, \"large_tick_hit\": 25, \"small_tick_hit\": 592, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2082, \"large_tick_hit\": 25, \"small_tick_hit\": 594}}',64.5602,188704730,16055043,NULL,'2020-06-27 18:45:12',1593283512,NULL),(1934373006,1237535,2,1511760,1,1,1,'S',1,0.987565,189,775696,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 746, \"large_tick_hit\": 39, \"small_tick_hit\": 724, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 39, \"small_tick_hit\": 732}}',64.7132,178783887,3085320,NULL,'2019-01-04 04:22:28',1546575748,NULL),(1933427916,1237535,2,356182,1,1,1,'S',1,0.988235,207,757329,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 551, \"large_tick_hit\": 15, \"small_tick_hit\": 106, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 15, \"small_tick_hit\": 107}}',64.7274,177403443,2042133,NULL,'2018-10-13 21:16:40',1539465400,NULL),(1932188329,1237535,2,734910,1,1,1,'SH',1,0.99048,471,885535,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1789, \"large_tick_hit\": 22, \"small_tick_hit\": 686, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1803, \"large_tick_hit\": 22, \"small_tick_hit\": 696}}',64.761,175839269,22295505,NULL,'2018-07-24 04:01:57',1532404917,NULL),(1934656583,1237535,2,1843231,1,1,1,'S',1,0.981241,175,360593,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 594, \"small_tick_hit\": 86, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 602, \"small_tick_hit\": 91}}',64.8384,179118151,993904,NULL,'2019-01-24 07:00:38',1548313238,NULL),(1919806512,1237535,2,931860,1,1,1,'SH',1,0.994297,515,796922,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1922, \"large_tick_hit\": 39, \"small_tick_hit\": 480}, \"maximum_statistics\": {\"great\": 1936, \"large_tick_hit\": 39, \"small_tick_hit\": 480}}',64.8657,159461123,16430256,NULL,'2016-07-29 19:14:55',1469819695,NULL),(1891023136,1237535,2,106790,0,1,1,'XH',1,1,844,1030571,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 745, \"large_tick_hit\": 99, \"small_tick_hit\": 633}, \"maximum_statistics\": {\"great\": 745, \"large_tick_hit\": 99, \"small_tick_hit\": 633}}',64.8783,77179691,20463531,NULL,'2012-11-24 00:02:24',1353715344,NULL),(1934590085,1237535,2,287270,1,1,1,'SH',1,0.996149,237,446797,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 504, \"large_tick_hit\": 4, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',64.8881,178855588,1609704,NULL,'2019-01-08 05:02:53',1546923773,NULL),(1937725305,1237535,2,240689,1,1,1,'SH',1,0.988684,277,798246,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1221, \"large_tick_hit\": 62, \"small_tick_hit\": 377, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1237, \"large_tick_hit\": 62, \"small_tick_hit\": 380}}',64.9436,183116583,6377532,NULL,'2019-10-06 03:52:10',1570333930,NULL),(1921321700,1237535,2,953394,1,1,1,'S',1,0.996146,191,403550,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 344, \"large_tick_hit\": 3, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 3, \"small_tick_hit\": 170}}',65.0349,161446230,742472,NULL,'2016-10-15 18:22:43',1476555763,NULL),(1958901648,1237535,2,2719334,1,1,1,'SH',1,0.989811,278,769381,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1113, \"large_tick_hit\": 1, \"small_tick_hit\": 246, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1122, \"large_tick_hit\": 1, \"small_tick_hit\": 251}}',65.0517,211131759,4639457,NULL,'2023-01-18 20:11:21',1674072681,NULL),(1926046864,1237535,2,1054400,1,1,1,'S',1,0.985219,222,688384,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1174, \"small_tick_hit\": 359, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1194, \"small_tick_hit\": 362}}',65.1455,167750765,4562052,NULL,'2017-07-17 01:39:29',1500255569,NULL),(1890484866,1237535,2,143033,0,1,1,'S',1,0.998358,798,964067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633, \"large_tick_hit\": 165, \"small_tick_hit\": 418, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 165, \"small_tick_hit\": 420}}',65.1611,74308541,12069456,NULL,'2012-10-27 19:03:47',1351364627,NULL),(1934748398,1237535,2,668162,0,1,1,'S',1,0.982857,273,355938,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1256, \"large_tick_hit\": 65, \"small_tick_hit\": 399, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1276, \"large_tick_hit\": 65, \"small_tick_hit\": 409}}',65.1903,179131648,4929648,NULL,'2019-01-25 02:52:37',1548384757,NULL),(1926097287,1237535,2,382930,0,1,1,'S',1,0.985486,187,681258,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1043, \"large_tick_hit\": 4, \"small_tick_hit\": 311, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1061, \"large_tick_hit\": 4, \"small_tick_hit\": 313}}',65.3527,167750638,3898173,NULL,'2017-07-17 01:28:56',1500254936,NULL),(1907346424,1237535,2,87716,1,1,1,'XH',1,1,211,1144705,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 3, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 3, \"small_tick_hit\": 123}}',65.3603,140337260,1323759,NULL,'2014-12-16 21:26:00',1418765160,NULL),(1930595033,1237535,2,658561,1,1,1,'SH',1,0.994585,396,432840,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1037, \"small_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 1043, \"small_tick_hit\": 65}}',65.4519,173765870,5238865,NULL,'2018-04-20 03:30:13',1524195013,NULL),(1905243006,1237535,2,96587,0,1,1,'S',1,0.996403,431,853683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 912, \"small_tick_hit\": 473, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 915, \"small_tick_hit\": 475}}',65.4742,137217148,7845818,NULL,'2014-09-10 19:41:05',1410378065,NULL),(1938513908,1237535,2,1869619,1,1,1,'A',1,0.978011,178,624101,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 849, \"large_tick_hit\": 18, \"small_tick_hit\": 156, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 867, \"large_tick_hit\": 18, \"small_tick_hit\": 161}}',65.5407,184128675,3513826,NULL,'2019-12-13 11:32:15',1576236735,NULL),(1920684750,1237535,2,800385,1,1,1,'S',1,0.988601,404,799565,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1176, \"large_tick_hit\": 5, \"small_tick_hit\": 727, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1189, \"large_tick_hit\": 5, \"small_tick_hit\": 736}}',65.5574,160671656,9386078,NULL,'2016-09-11 22:20:31',1473632431,NULL),(1937783049,1237535,2,1952151,1,1,1,'S',1,0.995369,408,397053,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1865, \"large_tick_hit\": 63, \"small_tick_hit\": 651, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1875, \"large_tick_hit\": 63, \"small_tick_hit\": 653}}',65.5767,183142451,8632920,NULL,'2019-10-08 00:29:16',1570494556,NULL),(1946632238,1237535,2,2503993,1,1,1,'S',1,0.992723,440,747688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 2174, \"large_tick_hit\": 7, \"small_tick_hit\": 411, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2189, \"large_tick_hit\": 7, \"small_tick_hit\": 415}}',65.636,195085155,14984862,NULL,'2021-02-16 23:25:19',1613517919,NULL),(1930438802,1237535,2,304517,1,1,1,'SH',1,0.997959,655,485480,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1307, \"large_tick_hit\": 135, \"small_tick_hit\": 514}, \"maximum_statistics\": {\"great\": 1311, \"large_tick_hit\": 135, \"small_tick_hit\": 514}}',65.6399,173518178,10157414,NULL,'2018-04-08 04:45:13',1523162713,NULL),(1905753876,1237535,2,76329,1,1,1,'SH',1,0.99883,578,1002869,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 588, \"large_tick_hit\": 3, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 3, \"small_tick_hit\": 263}}',65.6559,138001750,8572668,NULL,'2014-10-06 01:40:27',1412559627,NULL),(1907411230,1237535,2,99030,1,1,1,'SH',1,0.991895,430,1145293,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 2, \"small_tick_hit\": 549, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 2, \"small_tick_hit\": 557}}',65.6963,140284245,5378965,NULL,'2014-12-15 02:43:49',1418611429,NULL),(1934901029,1237535,2,75831,0,1,1,'SH',1,0.997585,338,529395,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 735, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 737, \"small_tick_hit\": 91}}',65.709,179390335,3745464,NULL,'2019-02-10 01:56:52',1549763812,NULL),(1934544978,1237535,2,223397,1,1,1,'S',1,0.989189,315,779431,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1367, \"large_tick_hit\": 1, \"small_tick_hit\": 279, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1381, \"large_tick_hit\": 1, \"small_tick_hit\": 283}}',65.7518,178971991,8112121,NULL,'2019-01-15 04:21:34',1547526094,NULL),(1925011331,1237535,2,85852,1,1,1,'A',1,0.978284,393,369958,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 782, \"small_tick_hit\": 119, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 800, \"small_tick_hit\": 121}}',65.7576,166243742,3077532,NULL,'2017-05-14 18:35:35',1494786935,NULL),(1919192436,1237535,2,275990,1,1,1,'XH',1,1,242,1144017,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 8, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 8, \"small_tick_hit\": 122}}',65.76,158533617,1694633,NULL,'2016-06-29 03:22:06',1467170526,NULL),(1956778412,1237535,2,3645298,1,1,1,'S',1,0.995418,511,788444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 2084, \"large_tick_hit\": 16, \"small_tick_hit\": 507, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2095, \"large_tick_hit\": 16, \"small_tick_hit\": 508}}',65.8037,208341409,20327290,NULL,'2022-07-21 06:00:09',1658383209,NULL),(1913055277,1237535,2,664089,1,1,1,'S',1,0.981038,429,769803,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 782, \"large_tick_hit\": 51, \"small_tick_hit\": 150, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 797, \"large_tick_hit\": 51, \"small_tick_hit\": 154}}',65.8502,149845043,7110165,NULL,'2015-09-02 01:32:25',1441157545,NULL),(1891095300,1237535,2,130893,1,1,1,'S',1,0.990836,337,781704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 563, \"large_tick_hit\": 2, \"small_tick_hit\": 300, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 2, \"small_tick_hit\": 302}}',65.8896,77956720,4431580,NULL,'2012-12-01 04:42:25',1354336945,NULL),(1942959285,1237535,2,1807831,1,1,1,'S',1,0.989071,268,779412,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1221, \"large_tick_hit\": 2, \"small_tick_hit\": 406, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1234, \"large_tick_hit\": 2, \"small_tick_hit\": 411}}',65.9425,190184501,7151839,NULL,'2020-08-22 02:06:50',1598062010,NULL),(1932641346,1237535,2,1166087,1,1,1,'SH',1,0.980538,377,639213,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1455, \"large_tick_hit\": 6, \"small_tick_hit\": 252, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1487, \"large_tick_hit\": 6, \"small_tick_hit\": 254}}',65.9968,176385378,8829737,NULL,'2018-08-18 07:00:40',1534575640,NULL),(1921760947,1237535,2,853926,1,1,1,'SH',1,0.994688,311,896121,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1033, \"large_tick_hit\": 92, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 1041, \"large_tick_hit\": 92, \"small_tick_hit\": 373}}',66.0301,162012047,5893307,NULL,'2016-11-09 02:37:40',1478659060,NULL),(1926483540,1237535,2,31050,1,1,1,'S',1,0.986916,214,887984,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 475, \"small_tick_hit\": 53, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 477, \"small_tick_hit\": 58}}',66.0431,168311412,2825702,NULL,'2017-08-10 00:11:55',1502323915,NULL),(1933438091,1237535,2,128283,1,1,1,'S',1,0.992857,205,408670,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 559, \"large_tick_hit\": 63, \"small_tick_hit\": 212, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 63, \"small_tick_hit\": 213}}',66.1025,177467896,1325567,NULL,'2018-10-18 05:46:35',1539841595,NULL),(1905436333,1237535,2,411785,1,1,1,'S',1,0.990868,211,710240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 572, \"large_tick_hit\": 6, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 6, \"small_tick_hit\": 291}}',66.2463,137627750,2219140,NULL,'2014-09-23 21:46:24',1411508784,NULL),(1908280108,1237535,2,335433,1,1,1,'XH',1,1,253,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 43, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 43, \"small_tick_hit\": 115}}',66.2811,142325879,1592474,NULL,'2015-01-22 20:34:26',1712126513,NULL),(1929322623,1237535,2,1028006,1,1,1,'SH',1,0.991935,246,410350,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 643, \"large_tick_hit\": 3, \"small_tick_hit\": 215, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 3, \"small_tick_hit\": 216}}',66.3412,171987623,1952992,NULL,'2018-01-28 06:02:22',1517119342,NULL),(1932322429,1237535,2,1348014,1,1,1,'X',1,1,447,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 447, \"small_tick_hit\": 145}}',66.3625,176077050,2517190,NULL,'2018-08-03 20:47:30',1533329250,NULL),(1936196724,1237535,2,106474,1,1,1,'XH',1,1,691,1040130,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 689, \"large_tick_hit\": 2, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 2, \"small_tick_hit\": 281}}',66.4952,181094960,12383934,NULL,'2019-05-29 04:08:39',1559102919,NULL),(1929059883,1237535,2,1086057,1,1,1,'SH',1,0.991269,421,746884,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1510, \"large_tick_hit\": 77, \"small_tick_hit\": 343, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1526, \"large_tick_hit\": 77, \"small_tick_hit\": 344}}',66.5287,171602115,12960552,NULL,'2018-01-11 04:17:01',1515644221,NULL),(1932387503,1237535,2,1653231,1,1,1,'A',1,0.95966,95,302588,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 251, \"large_tick_hit\": 16, \"small_tick_hit\": 185, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 16, \"small_tick_hit\": 189}}',66.5321,176060794,264426,NULL,'2018-08-03 03:14:12',1533266052,NULL),(1918803735,1237535,2,600353,1,1,1,'X',1,1,102,1184602,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',66.5432,157940880,249768,NULL,'2016-06-11 02:30:25',1465612225,NULL),(1910152961,1237535,2,55292,1,1,1,'XH',1,1,305,1146745,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 305, \"small_tick_hit\": 123}}',66.5837,145834611,2751199,NULL,'2015-04-25 21:05:22',1429995922,NULL),(1925645902,1237535,2,149585,0,1,1,'S',1,0.996575,362,999670,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 388, \"large_tick_hit\": 24, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 24, \"small_tick_hit\": 171}}',66.5904,167097293,3316554,NULL,'2017-06-20 13:10:43',1497964243,NULL),(1937368894,1237535,2,887502,1,1,1,'SH',1,0.983282,216,716000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1098, \"large_tick_hit\": 19, \"small_tick_hit\": 471, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1121, \"large_tick_hit\": 19, \"small_tick_hit\": 475}}',66.701,182592465,5553628,NULL,'2019-08-30 01:10:03',1567127403,NULL),(1933527181,1237535,2,350132,1,1,1,'S',1,0.996835,521,455952,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1587, \"large_tick_hit\": 4, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 1593, \"large_tick_hit\": 4, \"small_tick_hit\": 299}}',66.7293,177650858,8025077,NULL,'2018-10-28 23:42:49',1540770169,NULL),(1933641589,1237535,2,710996,0,1,1,'A',1,0.97977,255,669385,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1376, \"large_tick_hit\": 74, \"small_tick_hit\": 342, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1403, \"large_tick_hit\": 74, \"small_tick_hit\": 352}}',66.7385,177729979,7073904,NULL,'2018-11-03 01:11:26',1541207486,NULL),(1896584723,1237535,2,612,1,1,1,'X',1,1,480,1078381,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480}, \"maximum_statistics\": {\"great\": 480}}',66.7879,111192024,6314769,NULL,'2013-09-06 19:58:16',1378497496,NULL),(1921493051,1237535,2,700321,1,1,1,'SH',1,0.991388,189,834330,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 804, \"small_tick_hit\": 232, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 811, \"small_tick_hit\": 234}}',66.7957,161752188,3082468,NULL,'2016-10-29 02:14:55',1477707295,NULL),(1907387215,1237535,2,306683,1,1,1,'S',1,0.988536,355,698410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1011, \"large_tick_hit\": 2, \"small_tick_hit\": 108, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1022, \"large_tick_hit\": 2, \"small_tick_hit\": 110}}',66.8012,140338962,6092240,NULL,'2014-12-16 22:42:36',1418769756,NULL),(1896983870,1237535,2,28152,0,1,1,'S',1,0.988453,428,786950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 564, \"large_tick_hit\": 104, \"small_tick_hit\": 188, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 104, \"small_tick_hit\": 191}}',66.866,113020183,4765724,NULL,'2013-09-22 21:21:13',1379884873,NULL),(1939567540,1237535,2,202756,1,1,1,'S',1,0.986229,370,357690,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1412, \"large_tick_hit\": 211, \"small_tick_hit\": 239, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1435, \"large_tick_hit\": 211, \"small_tick_hit\": 242}}',66.8915,185545152,5284513,NULL,'2020-03-06 21:25:50',1583529950,NULL),(1909695134,1237535,2,271109,1,1,1,'XH',1,1,261,1143787,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 2, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 2, \"small_tick_hit\": 302}}',66.9489,145110014,2013306,NULL,'2015-04-02 03:13:15',1427944395,NULL),(1937016218,1237535,2,1647345,1,1,1,'S',1,0.992014,644,402396,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 2002, \"large_tick_hit\": 2, \"small_tick_hit\": 232, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2019, \"large_tick_hit\": 2, \"small_tick_hit\": 233}}',67.0085,182100468,9889167,NULL,'2019-07-30 00:46:22',1564447582,NULL),(1904632175,1237535,2,99094,0,1,1,'S',1,0.994448,416,864556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1049, \"large_tick_hit\": 21, \"small_tick_hit\": 363, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1052, \"large_tick_hit\": 21, \"small_tick_hit\": 368}}',67.0377,136413785,8429738,NULL,'2014-08-17 17:05:12',1408295112,NULL),(1891046557,1237535,2,71140,0,1,1,'XH',1,1,304,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 24, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 24, \"small_tick_hit\": 66}}',67.0592,77459565,2728828,NULL,'2012-11-26 04:52:24',1353905544,NULL),(1910910002,1237535,2,262302,1,1,1,'S',1,0.995279,359,784758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1190, \"large_tick_hit\": 25, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 1196, \"large_tick_hit\": 25, \"small_tick_hit\": 50}}',67.066,146762967,7289852,NULL,'2015-05-26 01:36:19',1432604179,NULL),(1933896850,1237535,2,198428,1,1,1,'A',1,0.978616,304,359232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 660, \"small_tick_hit\": 118, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 676, \"small_tick_hit\": 119}}',67.0855,178035340,2216025,NULL,'2018-11-22 05:46:10',1542865570,NULL),(1915912912,1237535,2,839293,1,1,1,'XH',1,1,231,1151312,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 231, \"small_tick_hit\": 147}}',67.0977,153823256,1627464,NULL,'2016-01-20 23:29:12',1453332552,NULL),(1890812809,1237535,2,53627,0,1,1,'S',1,0.998442,593,988200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 593, \"small_tick_hit\": 48, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 593, \"small_tick_hit\": 49}}',67.1121,76878420,10839540,NULL,'2012-11-20 20:47:59',1353444479,NULL),(1933638030,1237535,2,1501737,1,1,1,'S',1,0.986464,261,721204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1033, \"large_tick_hit\": 2, \"small_tick_hit\": 131, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1048, \"large_tick_hit\": 2, \"small_tick_hit\": 132}}',67.1194,177751569,3964509,NULL,'2018-11-04 02:08:17',1541297297,NULL),(1931065138,1237535,2,1097510,1,1,1,'SH',1,0.99548,322,443706,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 712, \"large_tick_hit\": 4, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 4, \"small_tick_hit\": 165}}',67.1504,174318013,2468279,NULL,'2018-05-14 21:41:09',1526334069,NULL),(1934515866,1237535,2,712945,0,1,1,'SH',1,0.988235,149,398554,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 318, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 102}}',67.2172,178866608,525429,NULL,'2019-01-08 21:20:57',1546982457,NULL),(1935154592,1237535,2,720590,1,1,1,'SH',1,0.994924,362,817410,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1643, \"large_tick_hit\": 34, \"small_tick_hit\": 479, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1653, \"large_tick_hit\": 34, \"small_tick_hit\": 480}}',67.2471,179844451,14391509,NULL,'2019-03-11 04:33:06',1552278786,NULL),(1954331157,1237535,2,107410,0,1,1,'SH',1,0.993421,154,867123,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 513, \"large_tick_hit\": 1, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 1, \"small_tick_hit\": 90}}',67.2549,205168249,1787536,NULL,'2022-02-10 03:35:39',1644464139,NULL),(1890873721,1237535,2,79213,0,1,1,'S',1,0.998932,611,970894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"large_tick_hit\": 47, \"small_tick_hit\": 324, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 47, \"small_tick_hit\": 325}}',67.365,76436094,10360500,NULL,'2012-11-16 20:11:08',1353096668,NULL),(1924211110,1237535,2,1165246,1,1,1,'XH',1,1,369,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 1, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 1, \"small_tick_hit\": 290}}',67.3896,165219914,3940477,NULL,'2017-03-29 23:28:30',1490830110,NULL),(1948629534,1237535,2,2623025,1,1,1,'S',1,0.99026,259,774244,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 852, \"large_tick_hit\": 18, \"small_tick_hit\": 350, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 863, \"large_tick_hit\": 18, \"small_tick_hit\": 351}}',67.4295,197795342,3348149,NULL,'2021-05-09 00:27:41',1620520061,NULL),(1933215783,1237535,2,1639261,1,1,1,'S',1,0.984326,234,383735,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 517, \"large_tick_hit\": 21, \"small_tick_hit\": 404, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 21, \"small_tick_hit\": 409}}',67.5733,177211439,1265045,NULL,'2018-10-01 21:19:25',1538428765,NULL),(1918845448,1237535,2,39673,1,1,1,'X',1,1,154,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 1, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 1, \"small_tick_hit\": 46}}',67.5978,157936933,633288,NULL,'2016-06-10 23:44:57',1465602297,NULL),(1925769859,1237535,2,509510,1,1,1,'S',1,0.980132,440,711459,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1141, \"large_tick_hit\": 5, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 1168, \"large_tick_hit\": 5, \"small_tick_hit\": 186}}',67.6177,167203385,7031211,NULL,'2017-06-24 20:18:55',1498335535,NULL),(1935311532,1237535,2,1079698,1,1,1,'S',1,0.98895,193,361850,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 977, \"small_tick_hit\": 276, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 990, \"small_tick_hit\": 277}}',67.6355,180002329,2291274,NULL,'2019-03-22 00:33:50',1553214830,NULL),(1905515214,1237535,2,80060,1,1,1,'SH',1,0.99688,407,1140255,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 18, \"small_tick_hit\": 232, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 18, \"small_tick_hit\": 234}}',67.6758,137627050,4687888,NULL,'2014-09-23 21:07:40',1411506460,NULL),(1924888825,1237535,2,1215580,1,1,1,'XH',1,1,174,539205,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"small_tick_hit\": 47}, \"maximum_statistics\": {\"great\": 174, \"small_tick_hit\": 47}}',67.695,166267701,469007,NULL,'2017-05-16 00:24:02',1494894242,NULL),(1908464702,1237535,2,397534,1,1,1,'XH',1,1,766,1145343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"large_tick_hit\": 115, \"small_tick_hit\": 697}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 115, \"small_tick_hit\": 697}}',67.7115,142745681,14489225,NULL,'2015-01-29 20:40:08',1422564008,NULL),(1956881459,1237535,2,2236479,0,1,1,'B',1,0.917051,90,346054,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 136, \"small_tick_hit\": 63, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 67}}',67.7358,208470107,205358,NULL,'2022-07-28 07:10:26',1658992226,NULL),(1930606762,1237535,2,114635,0,1,1,'SH',1,0.985827,450,400527,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1012, \"large_tick_hit\": 1, \"small_tick_hit\": 239, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 1, \"small_tick_hit\": 244}}',67.8243,173728204,4107788,NULL,'2018-04-18 04:08:45',1524024525,NULL),(1931146232,1237535,2,135141,1,1,1,'S',1,0.995164,403,461639,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 835, \"large_tick_hit\": 3, \"small_tick_hit\": 191, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 838, \"large_tick_hit\": 3, \"small_tick_hit\": 193}}',67.8456,174318144,3489305,NULL,'2018-05-14 21:51:54',1526334714,NULL),(1908553126,1237535,2,526311,1,1,1,'S',1,0.998547,425,1185620,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 132, \"small_tick_hit\": 262, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 132, \"small_tick_hit\": 263}}',67.8512,143230435,3659864,NULL,'2015-02-06 21:14:03',1423257243,NULL),(1930774715,1237535,2,1594731,0,1,1,'X',1,1,446,529775,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 191}}',67.8855,173859324,2667414,NULL,'2018-04-24 04:56:09',1524545769,NULL),(1933977730,1237535,2,1799568,1,1,1,'S',1,0.99573,307,448410,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 965, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 969, \"small_tick_hit\": 202}}',67.956,178032436,3120851,NULL,'2018-11-22 00:15:58',1542845758,NULL),(1925011345,1237535,2,85591,1,1,1,'SH',1,0.992701,413,968716,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 548, \"small_tick_hit\": 132, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 550, \"small_tick_hit\": 135}}',67.9857,166327278,5190613,NULL,'2017-05-19 02:13:05',1495159985,NULL),(1932531373,1237535,2,1524104,1,1,1,'SH',1,0.988419,337,704098,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1438, \"large_tick_hit\": 2, \"small_tick_hit\": 267, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1457, \"large_tick_hit\": 2, \"small_tick_hit\": 268}}',68.0159,176145940,9493142,NULL,'2018-08-06 23:12:22',1533597142,NULL),(1928279003,1237535,2,486513,0,1,1,'A',1,0.979757,107,402103,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 192, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 50}}',68.0637,170674443,262489,NULL,'2017-11-30 23:56:00',1512086160,NULL),(1917654869,1237535,2,916253,1,1,1,'X',1,1,185,1059151,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 190}}',68.0826,156339891,930428,NULL,'2016-04-17 19:34:41',1460921681,NULL),(1904661789,1237535,2,31047,1,1,1,'X',1,1,499,1083327,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_tick_hit\": 23, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 23, \"small_tick_hit\": 316}}',68.111,136626806,6443194,NULL,'2014-08-23 23:30:56',1408836656,NULL),(1941104257,1237535,2,2361060,1,1,1,'SH',1,0.995202,301,942768,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1102, \"large_tick_hit\": 98, \"small_tick_hit\": 874, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1108, \"large_tick_hit\": 98, \"small_tick_hit\": 878}}',68.1491,187694699,6871992,NULL,'2020-05-24 21:27:34',1590355654,NULL),(1936485973,1237535,2,1895699,1,1,1,'SH',1,0.993787,610,811716,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 2734, \"large_tick_hit\": 42, \"small_tick_hit\": 583, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2751, \"large_tick_hit\": 42, \"small_tick_hit\": 587}}',68.2258,181389744,28938648,NULL,'2019-06-16 00:12:24',1560643944,NULL),(1906480300,1237535,2,243848,1,1,1,'XH',1,1,1199,1023414,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 984, \"large_tick_hit\": 215, \"small_tick_hit\": 611}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 215, \"small_tick_hit\": 611}}',68.3104,139006935,30176886,NULL,'2014-11-07 00:16:16',1415319376,NULL),(1922972093,1237535,2,312959,1,1,1,'SH',1,0.99048,393,792488,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1583, \"large_tick_hit\": 1, \"small_tick_hit\": 601, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1595, \"large_tick_hit\": 1, \"small_tick_hit\": 610}}',68.4335,163814791,11070978,NULL,'2017-01-26 21:01:06',1485464466,NULL),(1934606153,1237535,2,313025,1,1,1,'SH',1,0.995049,252,435474,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1019, \"large_tick_hit\": 2, \"small_tick_hit\": 386, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 2, \"small_tick_hit\": 387}}',68.4618,178855487,3654776,NULL,'2019-01-08 04:50:21',1546923021,NULL),(1897080913,1237535,2,116876,0,1,1,'X',1,1,487,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 76, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 76, \"small_tick_hit\": 170}}',68.5424,113517052,5012680,NULL,'2013-09-28 04:55:58',1380344158,NULL),(1918357974,1237535,2,873530,1,1,1,'X',1,1,141,1186728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 12, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 12, \"small_tick_hit\": 201}}',68.5564,157449253,446141,NULL,'2016-05-26 22:36:25',1464302185,NULL),(1935547333,1237535,2,1613825,1,1,1,'S',1,0.991345,718,362816,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 2171, \"large_tick_hit\": 95, \"small_tick_hit\": 483, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2192, \"large_tick_hit\": 95, \"small_tick_hit\": 486}}',68.6157,180251101,12833150,NULL,'2019-04-07 06:27:26',1554618446,NULL),(1933716514,1237535,2,1464221,1,1,1,'SH',1,0.995473,311,825101,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1673, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 1682, \"small_tick_hit\": 306}}',68.6282,177798194,12068683,NULL,'2018-11-07 04:06:09',1541563569,NULL),(1925121817,1237535,2,228919,0,1,1,'S',1,0.982775,203,670917,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 851, \"large_tick_hit\": 80, \"small_tick_hit\": 96, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 867, \"large_tick_hit\": 80, \"small_tick_hit\": 98}}',68.6517,166433552,3706592,NULL,'2017-05-23 19:34:30',1495568070,NULL),(1961626948,1237535,2,4130793,1,1,1,'SH',1,0.992147,449,809939,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1430, \"large_tick_hit\": 128, \"small_tick_hit\": 716, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1441, \"large_tick_hit\": 128, \"small_tick_hit\": 723}}',68.7466,214519926,14086971,NULL,'2023-10-17 00:12:46',1697501566,NULL),(1934985821,1237535,2,663001,0,1,1,'A',1,0.975588,265,325870,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 732, \"large_tick_hit\": 89, \"small_tick_hit\": 258, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 89, \"small_tick_hit\": 270}}',68.7481,179392573,2319440,NULL,'2019-02-10 05:40:37',1549777237,NULL),(1906288350,1237535,2,425392,1,1,1,'XH',1,1,828,1022011,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 756, \"large_tick_hit\": 72, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 72, \"small_tick_hit\": 221}}',68.8105,138780401,16151145,NULL,'2014-10-30 22:55:30',1414709730,NULL),(1906048966,1237535,2,462478,1,1,1,'XH',1,1,384,1018380,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 3, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 3, \"small_tick_hit\": 221}}',68.8321,138323247,3826974,NULL,'2014-10-16 20:55:50',1413492950,NULL),(1936788654,1237535,2,1508163,1,1,1,'SH',1,0.991662,332,834343,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1228, \"large_tick_hit\": 2, \"small_tick_hit\": 435, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1240, \"large_tick_hit\": 2, \"small_tick_hit\": 437}}',68.8351,181776728,6695357,NULL,'2019-07-10 08:42:27',1562748147,NULL),(1912586087,1237535,2,456277,0,1,1,'S',1,0.992778,489,853712,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 938, \"large_tick_hit\": 324, \"small_tick_hit\": 525, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 947, \"large_tick_hit\": 324, \"small_tick_hit\": 529}}',68.9304,149366665,9603543,NULL,'2015-08-16 04:31:18',1439699478,NULL),(1921319614,1237535,2,372170,1,1,1,'S',1,0.992167,387,814205,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1134, \"small_tick_hit\": 386, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1145, \"small_tick_hit\": 387}}',69.063,161522544,7364016,NULL,'2016-10-19 00:35:18',1476837318,NULL),(1896863484,1237535,2,166913,1,1,1,'S',1,0.993818,201,753012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 423, \"large_tick_hit\": 66, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 66, \"small_tick_hit\": 154}}',69.0648,112626086,2181760,NULL,'2013-09-19 21:57:01',1379627821,NULL),(1928081906,1237535,2,1433516,1,1,1,'SH',1,0.988411,304,448348,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 424, \"large_tick_hit\": 36, \"small_tick_hit\": 137, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 36, \"small_tick_hit\": 140}}',69.0785,170382548,1806145,NULL,'2017-11-16 07:38:24',1510817904,NULL),(1933672633,1237535,2,116128,1,1,1,'A',1,0.977143,310,345529,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 827, \"large_tick_hit\": 1, \"small_tick_hit\": 198, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 847, \"large_tick_hit\": 1, \"small_tick_hit\": 202}}',69.0949,177729729,2027416,NULL,'2018-11-03 00:51:42',1541206302,NULL),(1917553825,1237535,2,784181,1,1,1,'XH',1,1,565,538436,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_tick_hit\": 41, \"small_tick_hit\": 392}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 41, \"small_tick_hit\": 392}}',69.1481,156198583,4079917,NULL,'2016-04-12 20:52:27',1460494347,NULL),(1906388368,1237535,2,153343,0,1,1,'XH',1,1,391,1022654,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_tick_hit\": 5, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 5, \"small_tick_hit\": 154}}',69.2415,138980189,3961867,NULL,'2014-11-06 00:55:05',1415235305,NULL),(1955981868,1237535,2,2006664,1,1,1,'A',1,0.975,155,665719,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 646, \"small_tick_hit\": 134, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 662, \"small_tick_hit\": 138}}',69.2722,207357986,1922964,NULL,'2022-05-31 20:07:01',1654027621,NULL),(1891211766,1237535,2,26270,0,1,1,'S',1,0.998638,392,902741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 477, \"large_tick_hit\": 8, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 8, \"small_tick_hit\": 248}}',69.3084,79215748,4896100,NULL,'2012-12-12 01:44:12',1355276652,NULL),(1913646914,1237535,2,221777,1,1,1,'S',1,0.996212,676,806184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 2209, \"large_tick_hit\": 165, \"small_tick_hit\": 519}, \"maximum_statistics\": {\"great\": 2220, \"large_tick_hit\": 165, \"small_tick_hit\": 519}}',69.3379,150736180,26392394,NULL,'2015-10-08 22:44:50',1444344290,NULL),(1939082092,1237535,2,1955676,1,1,1,'SH',1,0.981255,274,736872,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1038, \"large_tick_hit\": 7, \"small_tick_hit\": 316, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1060, \"large_tick_hit\": 7, \"small_tick_hit\": 320}}',69.3902,184803116,4397279,NULL,'2020-01-22 20:37:21',1579725441,NULL),(1941199130,1237535,2,363010,1,1,1,'SH',1,0.984694,258,726805,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1108, \"large_tick_hit\": 1, \"small_tick_hit\": 435, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1131, \"large_tick_hit\": 1, \"small_tick_hit\": 436}}',69.4168,187734667,4356856,NULL,'2020-05-26 03:33:26',1590464006,NULL),(1928455669,1237535,2,107850,1,1,1,'SH',1,0.9987,488,1023538,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 488, \"small_tick_hit\": 281}}',69.5142,170884651,6205356,NULL,'2017-12-11 01:05:57',1512954357,NULL),(1890967793,1237535,2,130372,0,1,1,'S',1,0.999132,710,958793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 708, \"large_tick_hit\": 2, \"small_tick_hit\": 441}, \"maximum_statistics\": {\"great\": 709, \"large_tick_hit\": 2, \"small_tick_hit\": 441}}',69.5182,77453260,12221734,NULL,'2012-11-26 02:24:55',1353896695,NULL),(1944300838,1237535,2,2190288,1,1,1,'SH',1,0.984536,176,795866,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 512, \"large_tick_hit\": 8, \"small_tick_hit\": 244, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 8, \"small_tick_hit\": 252}}',69.6277,191889780,1898574,NULL,'2020-10-30 04:14:51',1604031291,NULL),(1933950432,1237535,2,1481149,1,1,1,'S',1,0.991614,390,413806,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 835, \"large_tick_hit\": 5, \"small_tick_hit\": 106, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 842, \"large_tick_hit\": 5, \"small_tick_hit\": 107}}',69.6483,178035447,3590080,NULL,'2018-11-22 06:09:00',1542866940,NULL),(2250333987,1237535,2,4133513,1,1,1,'S',1,0.991547,242,767999,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1155, \"large_tick_hit\": 27, \"small_tick_hit\": 343, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1167, \"large_tick_hit\": 27, \"small_tick_hit\": 344}}',69.657,215583791,4363435,NULL,'2024-01-19 02:28:00',1705631280,NULL),(1938419218,1237535,2,1573997,1,1,1,'SH',1,0.983129,299,699555,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 899, \"large_tick_hit\": 65, \"small_tick_hit\": 318, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 915, \"large_tick_hit\": 65, \"small_tick_hit\": 324}}',69.6791,184082276,4968484,NULL,'2019-12-09 22:24:27',1575930267,NULL),(1936128751,1237535,2,150358,0,1,1,'A',1,0.977027,134,319502,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 595, \"large_tick_hit\": 2, \"small_tick_hit\": 126, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 2, \"small_tick_hit\": 130}}',69.7079,180884864,860204,NULL,'2019-05-16 03:18:26',1557976706,NULL),(1904625975,1237535,2,126671,0,1,1,'S',1,0.990533,526,745044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1190, \"large_tick_hit\": 108, \"small_tick_hit\": 376, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1202, \"large_tick_hit\": 108, \"small_tick_hit\": 380}}',69.7706,136346379,10431636,NULL,'2014-08-15 23:27:28',1408145248,NULL),(1955670843,1237535,2,2301162,1,1,1,'SH',1,0.988968,245,818482,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1008, \"large_tick_hit\": 10, \"small_tick_hit\": 237, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1018, \"large_tick_hit\": 10, \"small_tick_hit\": 241}}',69.7894,207013361,4900653,NULL,'2022-05-14 05:41:37',1652506897,NULL),(1907329321,1237535,2,87369,0,1,1,'X',1,1,942,972096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 942, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 942, \"small_tick_hit\": 414}}',70.0255,140109399,21585000,NULL,'2014-12-10 03:12:19',1418181139,NULL),(1917338052,1237535,2,433005,1,1,1,'S',1,0.989732,754,707806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 2579, \"large_tick_hit\": 59, \"small_tick_hit\": 350, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2605, \"large_tick_hit\": 59, \"small_tick_hit\": 355}}',70.0572,156056453,25864268,NULL,'2016-04-07 23:27:06',1460071626,NULL),(1935291531,1237535,2,195525,1,1,1,'S',1,0.993481,193,366277,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 599, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 604, \"small_tick_hit\": 163}}',70.1322,180019983,1521860,NULL,'2019-03-23 04:36:10',1553315770,NULL),(1944453768,1237535,2,678428,1,1,1,'S',1,0.990991,480,417979,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1041, \"small_tick_hit\": 499, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1051, \"small_tick_hit\": 503}}',70.1538,192034655,4938442,NULL,'2020-11-04 22:37:12',1604529432,NULL),(1925871455,1237535,2,516322,1,1,1,'S',1,0.988191,350,368200,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1153, \"large_tick_hit\": 3, \"small_tick_hit\": 434, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1171, \"large_tick_hit\": 3, \"small_tick_hit\": 435}}',70.3084,167406841,4262243,NULL,'2017-07-02 23:06:01',1499036761,NULL),(1910454073,1237535,2,382311,0,1,1,'S',1,0.989,241,851632,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 431, \"large_tick_hit\": 26, \"small_tick_hit\": 532, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 26, \"small_tick_hit\": 538}}',70.3407,146248474,2220351,NULL,'2015-05-09 16:50:11',1431190211,NULL),(1905406016,1237535,2,455370,1,1,1,'S',1,0.997546,457,1078395,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_tick_hit\": 3, \"small_tick_hit\": 356, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 3, \"small_tick_hit\": 358}}',70.379,137506376,5731702,NULL,'2014-09-20 03:09:24',1411182564,NULL),(1890997340,1237535,2,103297,0,1,1,'X',1,1,844,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 839, \"large_tick_hit\": 5, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 839, \"large_tick_hit\": 5, \"small_tick_hit\": 317}}',70.4065,77718366,17128058,NULL,'2012-11-28 21:59:09',1354139949,NULL),(1932431219,1237535,2,1083192,1,1,1,'S',1,0.995617,240,862371,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1101, \"small_tick_hit\": 489}, \"maximum_statistics\": {\"great\": 1108, \"small_tick_hit\": 489}}',70.5322,176031718,5317146,NULL,'2018-08-01 18:50:47',1533149447,NULL),(1933499659,1237535,2,166913,1,1,1,'S',1,0.989181,266,408395,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 421, \"large_tick_hit\": 66, \"small_tick_hit\": 153, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 66, \"small_tick_hit\": 154}}',70.7652,177493727,1312672,NULL,'2018-10-19 21:33:57',1539984837,NULL),(1954912490,1237535,2,2012923,1,1,1,'SH',1,0.986556,255,776024,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 760, \"small_tick_hit\": 194, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 772, \"small_tick_hit\": 195}}',70.7823,206009168,3390196,NULL,'2022-03-24 02:40:10',1648089610,NULL),(1932109818,1237535,2,1559606,1,1,1,'S',1,0.98989,462,430543,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 790, \"large_tick_hit\": 12, \"small_tick_hit\": 275, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 797, \"large_tick_hit\": 12, \"small_tick_hit\": 279}}',70.8847,175744729,3228961,NULL,'2018-07-19 23:50:30',1532044230,NULL),(1955553831,1237535,2,1414928,1,1,1,'A',1,0.979414,238,627329,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 938, \"large_tick_hit\": 9, \"small_tick_hit\": 290, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 962, \"large_tick_hit\": 9, \"small_tick_hit\": 292}}',70.9303,206700419,4752099,NULL,'2022-04-27 06:35:20',1651041320,NULL),(1936134245,1237535,2,513574,1,1,1,'A',1,0.977424,101,652798,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 518, \"large_tick_hit\": 38, \"small_tick_hit\": 180, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 38, \"small_tick_hit\": 186}}',70.9428,180884602,1476988,NULL,'2019-05-16 02:51:42',1557975102,NULL),(1954918723,1237535,2,2533647,1,1,1,'S',1,0.998327,878,886509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1301, \"large_tick_hit\": 13, \"small_tick_hit\": 476}, \"maximum_statistics\": {\"great\": 1304, \"large_tick_hit\": 13, \"small_tick_hit\": 476}}',71.0122,205957716,22896272,NULL,'2022-03-21 04:45:17',1647837917,NULL),(1931078092,1237535,2,172662,1,1,1,'A',1,0.975309,374,639146,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1059, \"large_tick_hit\": 23, \"small_tick_hit\": 182, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1089, \"large_tick_hit\": 23, \"small_tick_hit\": 184}}',71.0155,174340680,5994629,NULL,'2018-05-16 05:40:20',1526449220,NULL),(1919721010,1237535,2,112645,0,1,1,'X',1,1,301,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 34, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 34, \"small_tick_hit\": 216}}',71.0267,159174124,1371101,NULL,'2016-07-19 18:26:52',1468952812,NULL),(1935981569,1237535,2,1688157,1,1,1,'SH',1,0.989696,357,715193,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1420, \"large_tick_hit\": 56, \"small_tick_hit\": 637, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1441, \"large_tick_hit\": 56, \"small_tick_hit\": 638}}',71.076,180726395,9144540,NULL,'2019-05-06 05:00:43',1557118843,NULL),(1890906204,1237535,2,123706,0,1,1,'S',1,0.997217,536,893197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 661, \"large_tick_hit\": 1, \"small_tick_hit\": 413, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 1, \"small_tick_hit\": 414}}',71.0974,76975673,7427922,NULL,'2012-11-21 22:38:30',1353537510,NULL),(1929416773,1237535,2,1168340,1,1,1,'SH',1,0.99375,184,517281,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 288, \"small_tick_hit\": 30, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 289, \"small_tick_hit\": 31}}',71.1262,172093489,710714,NULL,'2018-02-02 02:39:02',1517539142,NULL),(1904540879,1237535,2,84398,0,1,1,'S',1,0.981273,412,769343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 590, \"small_tick_hit\": 196, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 602, \"small_tick_hit\": 199}}',71.1497,136310497,4414196,NULL,'2014-08-14 23:24:02',1408058642,NULL),(1935250686,1237535,2,1827616,1,1,1,'S',1,0.98771,236,331562,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 701, \"large_tick_hit\": 2, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 712, \"large_tick_hit\": 2, \"small_tick_hit\": 181}}',71.2356,179808650,1963320,NULL,'2019-03-09 06:03:57',1552111437,NULL),(1934589716,1237535,2,1665716,1,1,1,'A',1,0.974255,123,678507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 564, \"large_tick_hit\": 1, \"small_tick_hit\": 154, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 1, \"small_tick_hit\": 160}}',71.3569,178882951,1306918,NULL,'2019-01-09 23:01:38',1547074898,NULL),(1904383185,1237535,2,448000,1,1,1,'S',1,0.990548,565,823579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 744, \"large_tick_hit\": 4, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 753, \"large_tick_hit\": 4, \"small_tick_hit\": 301}}',71.3651,136057686,8073624,NULL,'2014-08-07 20:35:18',1407443718,NULL),(1904706424,1237535,2,337914,1,1,1,'S',1,0.993506,393,762982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1066, \"large_tick_hit\": 4, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1073, \"large_tick_hit\": 4, \"small_tick_hit\": 155}}',71.4745,136582338,6974732,NULL,'2014-08-22 19:47:00',1408736820,NULL),(1931144617,1237535,2,270363,0,1,1,'S',1,0.994034,376,423203,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1086, \"large_tick_hit\": 5, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1093, \"large_tick_hit\": 5, \"small_tick_hit\": 243}}',71.48,174316969,4172837,NULL,'2018-05-14 20:21:02',1526329262,NULL),(1928566594,1237535,2,1258138,1,1,1,'SH',1,0.995202,244,910997,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 578, \"large_tick_hit\": 32, \"small_tick_hit\": 427}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 32, \"small_tick_hit\": 427}}',71.5213,170936681,3885906,NULL,'2017-12-13 18:37:26',1513190246,NULL),(1918827504,1237535,2,812489,1,1,1,'X',1,1,160,1059153,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"small_tick_hit\": 37}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 37}}',71.5706,157937248,703898,NULL,'2016-06-10 23:58:57',1465603137,NULL),(1944265156,1237535,2,2133967,1,1,1,'SH',1,0.987198,247,766887,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1081, \"large_tick_hit\": 3, \"small_tick_hit\": 304, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1096, \"large_tick_hit\": 3, \"small_tick_hit\": 307}}',71.5781,191943545,5702816,NULL,'2020-11-01 04:25:53',1604204753,NULL),(1920016887,1237535,2,577885,1,1,1,'XH',1,1,257,1125158,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 31, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 31, \"small_tick_hit\": 175}}',71.5919,159809962,1615301,NULL,'2016-08-11 02:23:27',1470882207,NULL),(1914500551,1237535,2,742675,1,1,1,'S',1,0.997159,382,431049,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 530, \"large_tick_hit\": 2, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 2, \"small_tick_hit\": 170}}',71.6598,151912620,2544830,NULL,'2015-11-20 02:43:28',1447987408,NULL),(1934685186,1237535,2,1169701,1,1,1,'SH',1,0.988454,309,790624,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1304, \"large_tick_hit\": 17, \"small_tick_hit\": 648, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1324, \"large_tick_hit\": 17, \"small_tick_hit\": 651}}',71.6801,179015558,7274986,NULL,'2019-01-18 02:27:14',1547778434,NULL),(1954696695,1237535,2,2680634,1,1,1,'S',1,0.99234,558,726243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 2022, \"large_tick_hit\": 24, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2039, \"large_tick_hit\": 24, \"small_tick_hit\": 287}}',71.6848,205639692,16544472,NULL,'2022-03-05 06:49:25',1646462965,NULL),(1914461023,1237535,2,154357,0,1,1,'X',1,1,656,483360,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 649, \"large_tick_hit\": 7, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 7, \"small_tick_hit\": 357}}',71.6876,151964548,6586640,NULL,'2015-11-21 18:24:52',1448130292,NULL),(1947314149,1237535,2,2655718,1,1,1,'S',1,0.98399,200,338668,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 704, \"large_tick_hit\": 11, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 717, \"large_tick_hit\": 11, \"small_tick_hit\": 84}}',71.7574,195998604,1741297,NULL,'2021-03-17 00:08:50',1615939730,NULL),(1907116930,1237535,2,256983,0,1,1,'SH',1,0.989556,346,994152,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 548, \"large_tick_hit\": 3, \"small_tick_hit\": 586, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 3, \"small_tick_hit\": 595}}',71.7782,140007504,3993609,NULL,'2014-12-06 23:25:44',1417908344,NULL),(1919133373,1237535,2,44714,1,1,1,'SH',1,0.988357,188,826758,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 699, \"small_tick_hit\": 65, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 705, \"small_tick_hit\": 68}}',71.7939,158470166,3968682,NULL,'2016-06-27 03:07:42',1466996862,NULL),(1948698835,1237535,2,2851933,1,1,1,'S',1,0.994135,220,847109,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 625, \"small_tick_hit\": 53}, \"maximum_statistics\": {\"great\": 629, \"small_tick_hit\": 53}}',71.9133,197750416,2989705,NULL,'2021-05-07 20:21:54',1620418914,NULL),(1934039875,1237535,2,557963,0,1,1,'SH',1,0.997487,489,477618,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 799, \"small_tick_hit\": 392}, \"maximum_statistics\": {\"great\": 802, \"small_tick_hit\": 392}}',71.9212,178283266,4197249,NULL,'2018-12-07 01:00:36',1544144436,NULL),(1913650367,1237535,2,712973,0,1,1,'S',1,0.997268,236,531318,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 58, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 58, \"small_tick_hit\": 130}}',71.9934,150846222,636115,NULL,'2015-10-12 23:18:08',1444691888,NULL),(1909014865,1237535,2,235354,0,1,1,'S',1,0.98722,246,794404,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 592, \"large_tick_hit\": 99, \"small_tick_hit\": 236, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 99, \"small_tick_hit\": 241}}',72.0098,144337447,3052260,NULL,'2015-03-05 00:04:08',1425513848,NULL),(1924888809,1237535,2,1215580,1,1,1,'SH',1,0.99095,158,1000249,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 173, \"small_tick_hit\": 46, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 174, \"small_tick_hit\": 47}}',72.0291,166267689,730916,NULL,'2017-05-16 00:22:55',1494894175,NULL),(1936122489,1237535,2,709264,1,1,1,'SH',1,0.983127,177,382649,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 649, \"large_tick_hit\": 40, \"small_tick_hit\": 185, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 662, \"large_tick_hit\": 40, \"small_tick_hit\": 187}}',72.0803,180885270,1292832,NULL,'2019-05-16 04:08:43',1557979723,NULL),(1926685059,1237535,2,1304728,1,1,1,'SH',1,0.993684,128,969939,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 232, \"large_tick_hit\": 3, \"small_tick_hit\": 237, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 3, \"small_tick_hit\": 239}}',72.1259,168688158,809886,NULL,'2017-08-26 01:42:05',1503711725,NULL),(1931080021,1237535,2,85852,1,1,1,'A',1,0.978284,253,709089,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 780, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 800, \"small_tick_hit\": 121}}',72.2273,174445037,3320497,NULL,'2018-05-21 00:00:45',1526860845,NULL),(1925097140,1237535,2,892780,0,1,1,'S',1,0.987352,314,376078,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 751, \"large_tick_hit\": 3, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 3, \"small_tick_hit\": 417}}',72.2327,166394469,1778940,NULL,'2017-05-21 19:20:41',1495394441,NULL),(1935134725,1237535,2,1027973,1,1,1,'S',1,0.994829,279,396200,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 754, \"large_tick_hit\": 2, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 2, \"small_tick_hit\": 207}}',72.2996,179761814,2649090,NULL,'2019-03-06 04:18:01',1551845881,NULL),(1936098608,1237535,2,123374,1,1,1,'SH',1,0.981413,248,727580,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 961, \"large_tick_hit\": 154, \"small_tick_hit\": 205, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 980, \"large_tick_hit\": 154, \"small_tick_hit\": 211}}',72.3124,180884439,3952413,NULL,'2019-05-16 02:34:46',1557974086,NULL),(1933846270,1237535,2,1633534,1,1,1,'S',1,0.987194,380,372256,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1270, \"large_tick_hit\": 39, \"small_tick_hit\": 387, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1288, \"large_tick_hit\": 39, \"small_tick_hit\": 391}}',72.3242,177944647,4132182,NULL,'2018-11-16 21:10:50',1542402650,NULL),(1928738407,1237535,2,817929,1,1,1,'S',1,0.990826,402,699959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1528, \"large_tick_hit\": 28, \"small_tick_hit\": 496, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1545, \"large_tick_hit\": 28, \"small_tick_hit\": 498}}',72.3486,171394090,14064960,NULL,'2018-01-02 01:00:40',1514854840,NULL),(1960242371,1237535,2,853625,1,1,1,'S',1,0.989253,261,358676,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1302, \"large_tick_hit\": 3, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 1321, \"large_tick_hit\": 3, \"small_tick_hit\": 444}}',72.3496,212802171,2951297,NULL,'2023-05-28 07:21:27',1685258487,NULL),(1905526863,1237535,2,403822,0,1,1,'SH',1,0.994413,235,937847,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 387, \"small_tick_hit\": 325, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 390, \"small_tick_hit\": 326}}',72.3515,137625206,1918923,NULL,'2014-09-23 19:35:23',1411500923,NULL),(1890801111,1237535,2,33655,0,1,1,'S',1,0.999068,650,941069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 628, \"large_tick_hit\": 48, \"small_tick_hit\": 396}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 48, \"small_tick_hit\": 396}}',72.412,75710811,11763120,NULL,'2012-11-10 00:43:48',1352508228,NULL),(1890982428,1237535,2,88700,0,1,1,'S',1,0.995879,1120,929509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1127, \"large_tick_hit\": 49, \"small_tick_hit\": 274, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1131, \"large_tick_hit\": 49, \"small_tick_hit\": 276}}',72.4386,77169112,36149400,NULL,'2012-11-23 21:47:34',1353707254,NULL),(1930808643,1237535,2,76638,0,1,1,'S',1,0.997974,490,481293,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 851, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 853, \"small_tick_hit\": 134}}',72.591,174035528,4159416,NULL,'2018-05-02 04:36:46',1525235806,NULL),(1926465676,1237535,2,125245,1,1,1,'SH',1,0.994888,200,956468,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 619, \"small_tick_hit\": 354, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 622, \"small_tick_hit\": 356}}',72.6161,168311779,3137132,NULL,'2017-08-10 00:32:44',1502325164,NULL),(1934338125,1237535,2,806625,1,1,1,'S',1,0.9932,661,414217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1885, \"large_tick_hit\": 21, \"small_tick_hit\": 869, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1901, \"large_tick_hit\": 21, \"small_tick_hit\": 872}}',72.6826,178528168,9781293,NULL,'2018-12-21 04:32:36',1545366756,NULL),(1905218991,1237535,2,53736,1,1,1,'S',1,0.992622,479,802242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1068, \"large_tick_hit\": 5, \"small_tick_hit\": 407, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1074, \"large_tick_hit\": 5, \"small_tick_hit\": 412}}',72.6918,137217962,12212350,NULL,'2014-09-10 20:20:50',1410380450,NULL),(1961205056,1237535,2,67504,1,1,1,'S',1,0.99041,201,767725,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 999, \"large_tick_hit\": 1, \"small_tick_hit\": 136, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1008, \"large_tick_hit\": 1, \"small_tick_hit\": 138}}',72.7537,214034908,4125264,NULL,'2023-09-04 03:39:49',1693798789,NULL),(1906724179,1237535,2,245184,0,1,1,'S',1,0.984791,326,702740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 589, \"large_tick_hit\": 29, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 29, \"small_tick_hit\": 159}}',72.7848,139473939,3721310,NULL,'2014-11-20 21:12:19',1416517939,NULL),(1896830101,1237535,2,74697,0,1,1,'S',1,0.998024,645,969215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 636, \"large_tick_hit\": 9, \"small_tick_hit\": 365, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 9, \"small_tick_hit\": 367}}',72.8129,112781649,10047958,NULL,'2013-09-21 04:01:42',1379736102,NULL),(1905966443,1237535,2,471238,1,1,1,'XH',1,1,451,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 2, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 2, \"small_tick_hit\": 375}}',72.841,138294402,5268207,NULL,'2014-10-15 19:54:21',1413402861,NULL),(1934592465,1237535,2,658127,1,1,1,'S',1,0.994193,514,842383,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 2377, \"large_tick_hit\": 7, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 2392, \"large_tick_hit\": 7, \"small_tick_hit\": 184}}',72.9049,178971493,26798559,NULL,'2019-01-15 03:22:23',1547522543,NULL),(1920274055,1237535,2,42244,1,1,1,'S',1,0.991667,261,830389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 769, \"large_tick_hit\": 43, \"small_tick_hit\": 259, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 43, \"small_tick_hit\": 265}}',73.0131,160086611,4238838,NULL,'2016-08-20 23:30:24',1471735824,NULL),(1947182077,1237535,2,315,1,1,1,'XH',1,1,114,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',73.014,195836500,381922,NULL,'2021-03-12 03:08:31',1615518511,NULL),(1908575018,1237535,2,314645,0,1,1,'S',1,0.99115,273,732695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 671, \"large_tick_hit\": 1, \"small_tick_hit\": 112, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 1, \"small_tick_hit\": 113}}',73.0215,143166141,4423340,NULL,'2015-02-05 19:14:47',1423163687,NULL),(1906674215,1237535,2,105965,1,1,1,'S',1,0.998485,849,928714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 937, \"large_tick_hit\": 26, \"small_tick_hit\": 355, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 938, \"large_tick_hit\": 26, \"small_tick_hit\": 356}}',73.0301,139240947,17441226,NULL,'2014-11-13 21:13:26',1415913206,NULL),(1934142413,1237535,2,92780,1,1,1,'SH',1,0.993861,319,876024,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1271, \"large_tick_hit\": 21, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 1281, \"large_tick_hit\": 21, \"small_tick_hit\": 327}}',73.083,178399215,8985320,NULL,'2018-12-14 01:21:00',1544750460,NULL),(1937453716,1237535,2,824891,1,1,1,'S',1,0.995233,391,384700,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1421, \"small_tick_hit\": 458}, \"maximum_statistics\": {\"great\": 1430, \"small_tick_hit\": 458}}',73.1252,182853744,6657760,NULL,'2019-09-17 04:10:20',1568693420,NULL),(1932253839,1237535,2,947134,1,1,1,'XH',1,1,252,1140731,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 17, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 17, \"small_tick_hit\": 246}}',73.1381,175951880,1733868,NULL,'2018-07-29 03:10:48',1532833848,NULL),(1958545443,1237535,2,2582524,1,1,1,'S',1,0.991783,298,700787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1434, \"large_tick_hit\": 35, \"small_tick_hit\": 945, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1451, \"large_tick_hit\": 35, \"small_tick_hit\": 948}}',73.1508,210653720,8939570,NULL,'2022-12-15 01:39:11',1671068351,NULL),(1940961879,1237535,2,2053770,1,1,1,'SH',1,0.997082,824,889848,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1897, \"large_tick_hit\": 19, \"small_tick_hit\": 476}, \"maximum_statistics\": {\"great\": 1904, \"large_tick_hit\": 19, \"small_tick_hit\": 476}}',73.194,187368919,29825902,NULL,'2020-05-15 03:51:47',1589514707,NULL),(1926618864,1237535,2,1109463,1,1,1,'SH',1,0.989748,166,791648,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 762, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 772, \"small_tick_hit\": 301}}',73.2072,168477988,3408465,NULL,'2017-08-17 01:39:49',1502933989,NULL),(1896642546,1237535,2,242327,0,1,1,'S',1,0.999335,1003,1061027,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_tick_hit\": 486, \"small_tick_hit\": 500, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 486, \"small_tick_hit\": 501}}',73.2146,110904779,10532430,NULL,'2013-09-03 20:29:01',1378240141,NULL),(1906982565,1237535,2,332192,1,1,1,'S',1,0.990007,520,743724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1028, \"large_tick_hit\": 7, \"small_tick_hit\": 451, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1041, \"large_tick_hit\": 7, \"small_tick_hit\": 453}}',73.2903,139828570,8614406,NULL,'2014-12-01 04:33:32',1417408412,NULL),(1934748299,1237535,2,668162,0,1,1,'S',1,0.990857,456,372784,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1265, \"large_tick_hit\": 65, \"small_tick_hit\": 404, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1276, \"large_tick_hit\": 65, \"small_tick_hit\": 409}}',73.3016,179083076,7088010,NULL,'2019-01-21 22:19:16',1548109156,NULL),(1926059140,1237535,2,1201636,1,1,1,'S',1,0.992659,511,735551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 2468, \"large_tick_hit\": 39, \"small_tick_hit\": 468, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2487, \"large_tick_hit\": 39, \"small_tick_hit\": 471}}',73.3448,167745890,24983300,NULL,'2017-07-16 20:28:44',1500236924,NULL),(1928734982,1237535,2,1281912,0,1,1,'SH',1,0.997368,207,975531,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 237, \"large_tick_hit\": 27, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 27, \"small_tick_hit\": 115}}',73.3574,171286776,1200562,NULL,'2017-12-28 20:09:02',1514491742,NULL),(1906566806,1237535,2,46002,1,1,1,'SH',1,0.997921,358,1140260,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 30, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 30, \"small_tick_hit\": 123}}',73.364,139282886,3504843,NULL,'2014-11-15 02:44:31',1416019471,NULL),(1909954042,1237535,2,277848,0,1,1,'X',1,1,476,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 48, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 48, \"small_tick_hit\": 163}}',73.4079,145509618,5047330,NULL,'2015-04-15 02:20:55',1429064455,NULL),(1923369415,1237535,2,949888,1,1,1,'A',1,0.979548,135,699234,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 617, \"small_tick_hit\": 293, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 631, \"small_tick_hit\": 298}}',73.4425,164282307,1686955,NULL,'2017-02-16 03:49:08',1487216948,NULL),(1925797968,1237535,2,684163,1,1,1,'SH',1,0.98709,173,762882,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 808, \"large_tick_hit\": 1, \"small_tick_hit\": 185, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 820, \"large_tick_hit\": 1, \"small_tick_hit\": 186}}',73.5268,167526836,3575339,NULL,'2017-07-08 00:03:19',1499472199,NULL),(1906628296,1237535,2,175726,1,1,1,'XH',1,1,358,1146294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 94, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 94, \"small_tick_hit\": 178}}',73.6354,139276165,2826054,NULL,'2014-11-14 22:54:07',1416005647,NULL),(1929167665,1237535,2,1468670,1,1,1,'SH',1,0.995402,183,1011309,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 227, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 229, \"small_tick_hit\": 206}}',73.6547,171757136,1075500,NULL,'2018-01-18 05:48:02',1516254482,NULL),(1934722204,1237535,2,1594726,1,1,1,'S',1,0.982522,214,344387,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 652, \"small_tick_hit\": 135, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 665, \"small_tick_hit\": 136}}',73.7009,179115176,1355648,NULL,'2019-01-24 01:39:15',1548293955,NULL),(1891008938,1237535,2,155914,0,1,1,'XH',1,1,464,1022450,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"small_tick_hit\": 54}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 54}}',73.7854,77438864,6968166,NULL,'2012-11-25 22:02:57',1353880977,NULL),(1913021011,1237535,2,436662,0,1,1,'S',1,0.986537,590,822268,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1007, \"large_tick_hit\": 207, \"small_tick_hit\": 618, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 207, \"small_tick_hit\": 625}}',73.8113,149908514,9742901,NULL,'2015-09-04 21:13:14',1441401194,NULL),(1934025719,1237535,2,1684116,1,1,1,'S',1,0.988836,233,376730,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 901, \"large_tick_hit\": 10, \"small_tick_hit\": 329, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 912, \"large_tick_hit\": 10, \"small_tick_hit\": 332}}',73.8139,178249933,2407378,NULL,'2018-12-04 22:43:44',1543963424,NULL),(1907341528,1237535,2,243982,1,1,1,'SH',1,0.99602,497,1124812,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 498, \"large_tick_hit\": 8, \"small_tick_hit\": 495, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 8, \"small_tick_hit\": 498}}',73.823,140315167,7158666,NULL,'2014-12-16 03:38:44',1418701124,NULL),(1897078721,1237535,2,112124,0,1,1,'S',1,0.998968,588,969968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 583, \"large_tick_hit\": 5, \"small_tick_hit\": 380, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 5, \"small_tick_hit\": 381}}',73.9831,113019975,8444776,NULL,'2013-09-22 21:18:03',1379884683,NULL),(1904671866,1237535,2,48476,0,1,1,'X',1,1,384,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 13, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 13, \"small_tick_hit\": 168}}',74.0123,136585001,3522308,NULL,'2014-08-22 21:38:38',1408743518,NULL),(1949254470,1237535,2,179070,1,1,1,'S',1,0.985893,404,370458,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1128, \"large_tick_hit\": 3, \"small_tick_hit\": 127, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1144, \"large_tick_hit\": 3, \"small_tick_hit\": 129}}',74.0637,198641938,4368806,NULL,'2021-06-02 18:41:01',1622659261,NULL),(1921141232,1237535,2,498609,1,1,1,'XH',1,1,203,1121131,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 240}}',74.0706,161125804,1418108,NULL,'2016-10-01 16:32:21',1475339541,NULL),(1908319864,1237535,2,523248,1,1,1,'XH',1,1,503,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 101, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 101, \"small_tick_hit\": 211}}',74.1441,142375983,5881425,NULL,'2015-01-23 18:25:52',1422037552,NULL),(1918845995,1237535,2,39753,1,1,1,'X',1,1,98,1189568,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 30}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 30}}',74.1912,157936895,326869,NULL,'2016-06-10 23:43:50',1465602230,NULL),(1897278909,1237535,2,98496,0,1,1,'S',1,0.988981,444,739631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 878, \"large_tick_hit\": 1, \"small_tick_hit\": 198, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 888, \"large_tick_hit\": 1, \"small_tick_hit\": 200}}',74.209,115108561,6686732,NULL,'2013-10-12 03:02:02',1381546922,NULL),(1932691308,1237535,2,1655728,0,1,1,'XH',1,1,153,322560,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"small_tick_hit\": 30}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 30}}',74.3777,176316364,231211,NULL,'2018-08-14 21:12:45',1534281165,NULL),(1931155830,1237535,2,822138,1,1,1,'S',1,0.986486,288,388219,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 559, \"large_tick_hit\": 36, \"small_tick_hit\": 62, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 36, \"small_tick_hit\": 63}}',74.4205,174317791,1413433,NULL,'2018-05-14 21:24:55',1526333095,NULL),(1924362242,1237535,2,128283,1,1,1,'S',1,0.985714,197,770041,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 556, \"large_tick_hit\": 64, \"small_tick_hit\": 208, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 64, \"small_tick_hit\": 213}}',74.5119,165455571,2262881,NULL,'2017-04-09 20:31:28',1491769888,NULL),(1909535521,1237535,2,509915,1,1,1,'SH',1,0.9925,465,799439,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1092, \"large_tick_hit\": 10, \"small_tick_hit\": 486, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1102, \"large_tick_hit\": 10, \"small_tick_hit\": 488}}',74.5128,144999271,9952844,NULL,'2015-03-29 06:05:33',1427609133,NULL),(1935340339,1237535,2,270980,1,1,1,'S',1,0.996875,349,414101,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 610, \"large_tick_hit\": 14, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 14, \"small_tick_hit\": 333}}',74.5461,180017381,2104738,NULL,'2019-03-23 00:57:16',1553302636,NULL),(1905178044,1237535,2,107876,1,1,1,'S',1,0.99619,344,916428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 369, \"large_tick_hit\": 7, \"small_tick_hit\": 147, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 7, \"small_tick_hit\": 148}}',74.5618,137309864,2983574,NULL,'2014-09-13 16:50:31',1410627031,NULL),(1918793570,1237535,2,795108,1,1,1,'X',1,1,283,1059776,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 283, \"small_tick_hit\": 120}}',74.6126,157925195,2121681,NULL,'2016-06-10 16:21:39',1465575699,NULL),(1920122085,1237535,2,73912,1,1,1,'X',1,1,730,530194,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 620, \"large_tick_hit\": 110, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 110, \"small_tick_hit\": 266}}',74.6686,159655865,7441557,NULL,'2016-08-05 17:26:59',1470418019,NULL),(1932180124,1237535,2,1418838,1,1,1,'SH',1,0.995416,348,865206,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 738, \"large_tick_hit\": 48, \"small_tick_hit\": 517, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 48, \"small_tick_hit\": 519}}',74.7783,175738322,5950182,NULL,'2018-07-19 17:24:56',1532021096,NULL),(1890511345,1237535,2,82766,0,1,1,'X',1,1,550,972096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_tick_hit\": 59, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 59, \"small_tick_hit\": 136}}',74.8179,74174050,6690036,NULL,'2012-10-26 21:35:34',1351287334,NULL),(1904073265,1237535,2,290305,0,1,1,'S',1,0.994429,237,957861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"small_tick_hit\": 120, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 237, \"small_tick_hit\": 122}}',74.8681,135608310,1403340,NULL,'2014-07-26 16:23:52',1406391832,NULL),(1934523463,1237535,2,1791802,1,1,1,'SH',1,0.996386,747,472463,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1313, \"large_tick_hit\": 5, \"small_tick_hit\": 336, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1318, \"large_tick_hit\": 5, \"small_tick_hit\": 337}}',74.8927,178886957,9348088,NULL,'2019-01-10 05:49:04',1547099344,NULL),(1906436505,1237535,2,187410,1,1,1,'S',1,0.995407,792,822313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1286, \"large_tick_hit\": 4, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 1293, \"large_tick_hit\": 4, \"small_tick_hit\": 227}}',74.9434,139150179,16675258,NULL,'2014-11-10 21:37:57',1415655477,NULL),(1925075931,1237535,2,876349,1,1,1,'SH',1,0.996305,210,443802,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 524, \"large_tick_hit\": 3, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 3, \"small_tick_hit\": 282}}',74.9446,166396798,1351070,NULL,'2017-05-21 21:19:54',1495401594,NULL),(1942496611,1237535,2,1856888,1,1,1,'A',1,0.973717,221,380220,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 512, \"small_tick_hit\": 266, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 522, \"small_tick_hit\": 277}}',74.9677,189555785,1036506,NULL,'2020-07-29 01:14:44',1595985284,NULL),(1929303139,1237535,2,152480,1,1,1,'SH',1,0.990451,316,456061,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 989, \"large_tick_hit\": 1, \"small_tick_hit\": 151, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 993, \"large_tick_hit\": 1, \"small_tick_hit\": 158}}',75.0113,171960651,4212536,NULL,'2018-01-27 05:31:16',1517031076,NULL),(1890837013,1237535,2,75831,0,1,1,'XH',1,1,737,1024262,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 737, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 737, \"small_tick_hit\": 91}}',75.0508,76803034,17460544,NULL,'2012-11-20 00:22:39',1353370959,NULL),(1935021376,1237535,2,691404,1,1,1,'SH',1,0.997436,173,947963,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 258, \"large_tick_hit\": 15, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 15, \"small_tick_hit\": 116}}',75.1549,179626328,1093019,NULL,'2019-02-25 03:48:49',1551066529,NULL),(1934630970,1237535,2,468824,0,1,1,'A',1,0.978439,595,373570,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1444, \"large_tick_hit\": 150, \"small_tick_hit\": 675, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1473, \"large_tick_hit\": 150, \"small_tick_hit\": 696}}',75.2033,179131382,7793144,NULL,'2019-01-25 02:30:47',1548383447,NULL),(1933582089,1237535,2,596079,1,1,1,'S',1,0.992521,281,400942,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 765, \"large_tick_hit\": 1, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 1, \"small_tick_hit\": 163}}',75.2602,177497538,1972691,NULL,'2018-10-20 02:53:36',1540004016,NULL),(1926539235,1237535,2,1286416,1,1,1,'S',1,0.991132,347,745711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 923, \"large_tick_hit\": 18, \"small_tick_hit\": 512, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 932, \"large_tick_hit\": 18, \"small_tick_hit\": 516}}',75.2844,168311979,5408240,NULL,'2017-08-10 00:43:04',1502325784,NULL),(1926073100,1237535,2,988429,1,1,1,'X',1,1,1098,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1089, \"large_tick_hit\": 9, \"small_tick_hit\": 616}, \"maximum_statistics\": {\"great\": 1089, \"large_tick_hit\": 9, \"small_tick_hit\": 616}}',75.3324,167751482,14650120,NULL,'2017-07-17 02:29:45',1500258585,NULL),(1924889887,1237535,2,1217241,1,1,1,'SH',1,0.997278,457,538349,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 667, \"large_tick_hit\": 29, \"small_tick_hit\": 403, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 29, \"small_tick_hit\": 404}}',75.3562,166262675,4715359,NULL,'2017-05-15 18:18:46',1494872326,NULL),(1891205189,1237535,2,172143,0,1,1,'S',1,0.999219,805,962770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 805, \"small_tick_hit\": 475, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 805, \"small_tick_hit\": 476}}',75.3707,79117729,15758538,NULL,'2012-12-11 04:20:55',1355199655,NULL),(1942527565,1237535,2,530250,1,1,1,'S',1,0.995157,304,392186,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 677, \"large_tick_hit\": 6, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 6, \"small_tick_hit\": 139}}',75.4081,189555642,2325750,NULL,'2020-07-29 01:05:37',1595984737,NULL),(1904613650,1237535,2,96219,0,1,1,'S',1,0.998834,650,961663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 650, \"small_tick_hit\": 207, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 650, \"small_tick_hit\": 208}}',75.4214,136342439,12825730,NULL,'2014-08-15 20:56:18',1408136178,NULL),(1956630158,1237535,2,412288,1,1,1,'S',1,0.994728,449,785256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 2039, \"large_tick_hit\": 95, \"small_tick_hit\": 319, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2050, \"large_tick_hit\": 95, \"small_tick_hit\": 321}}',75.6297,208145427,16541558,NULL,'2022-07-10 07:29:53',1657438193,NULL),(1947897762,1237535,2,2465057,1,1,1,'SH',1,0.984014,252,745758,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 910, \"small_tick_hit\": 198, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 925, \"small_tick_hit\": 201}}',75.6604,196735152,3285340,NULL,'2021-04-08 00:05:02',1617840302,NULL),(1934173301,1237535,2,1718398,1,1,1,'SH',1,0.989595,198,415158,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 567, \"large_tick_hit\": 64, \"small_tick_hit\": 225, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 64, \"small_tick_hit\": 229}}',75.6654,178357066,1594607,NULL,'2018-12-11 05:01:04',1544504464,NULL),(1910858377,1237535,2,155164,0,1,1,'S',1,0.996203,385,803999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 937, \"large_tick_hit\": 76, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 942, \"large_tick_hit\": 76, \"small_tick_hit\": 299}}',75.7506,146756801,7003306,NULL,'2015-05-25 20:13:55',1432584835,NULL),(1934387884,1237535,2,1029562,1,1,1,'S',1,0.985507,347,353027,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 672, \"large_tick_hit\": 11, \"small_tick_hit\": 133, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 683, \"large_tick_hit\": 11, \"small_tick_hit\": 134}}',75.7551,178799876,2850480,NULL,'2019-01-05 02:09:08',1546654148,NULL),(1925096801,1237535,2,647443,1,1,1,'A',1,0.958209,276,377214,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 186, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 1, \"small_tick_hit\": 194}}',75.8776,166433929,1165943,NULL,'2017-05-23 19:58:33',1495569513,NULL),(1933625175,1237535,2,688416,1,1,1,'S',1,0.991626,404,405867,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1027, \"large_tick_hit\": 43, \"small_tick_hit\": 351, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1037, \"large_tick_hit\": 43, \"small_tick_hit\": 353}}',75.8805,177725633,3446898,NULL,'2018-11-02 20:22:41',1541190161,NULL),(1934599643,1237535,2,986609,1,1,1,'SH',1,0.997459,228,466782,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 483, \"large_tick_hit\": 3, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 3, \"small_tick_hit\": 299}}',75.9304,178855610,1595486,NULL,'2019-01-08 05:05:29',1546923929,NULL),(1924890630,1237535,2,404023,1,1,1,'SH',1,0.998762,445,1078495,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"small_tick_hit\": 362, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 363}}',75.954,166350564,5443788,NULL,'2017-05-20 03:57:15',1495252635,NULL),(1905876895,1237535,2,179224,0,1,1,'XH',1,1,714,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_tick_hit\": 144, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 144, \"small_tick_hit\": 165}}',75.9841,138108887,10742849,NULL,'2014-10-10 02:46:03',1412909163,NULL),(1933771977,1237535,2,1658312,1,1,1,'S',1,0.99435,420,434177,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 791, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 796, \"small_tick_hit\": 89}}',75.9929,177949183,3435695,NULL,'2018-11-17 03:15:27',1542424527,NULL),(1909352979,1237535,2,50174,1,1,1,'XH',1,1,203,1078195,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"small_tick_hit\": 9}, \"maximum_statistics\": {\"great\": 203, \"small_tick_hit\": 9}}',76.0609,144649094,1440537,NULL,'2015-03-16 02:46:43',1426474003,NULL),(1932671687,1237535,2,1601126,1,1,1,'SH',1,0.99647,672,489585,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1642, \"small_tick_hit\": 334, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1646, \"small_tick_hit\": 337}}',76.0884,176362536,11641940,NULL,'2018-08-17 04:03:59',1534478639,NULL),(1925510913,1237535,2,1254678,1,1,1,'SH',1,0.994553,389,830847,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1332, \"large_tick_hit\": 14, \"small_tick_hit\": 1210, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1341, \"large_tick_hit\": 14, \"small_tick_hit\": 1215}}',76.2125,166936600,9127116,NULL,'2017-06-14 00:33:13',1497400393,NULL),(1932630946,1237535,2,95149,1,1,1,'A',1,0.97711,229,688849,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 592, \"small_tick_hit\": 91, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 605, \"small_tick_hit\": 94}}',76.22,176381710,2645253,NULL,'2018-08-18 02:25:03',1534559103,NULL),(1955919264,1237535,2,2628039,1,1,1,'SH',1,0.980365,313,781887,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 519, \"large_tick_hit\": 10, \"small_tick_hit\": 170, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 10, \"small_tick_hit\": 175}}',76.3562,207280916,3366245,NULL,'2022-05-28 05:23:58',1653715438,NULL),(1909387281,1237535,2,32951,1,1,1,'A',1,0.952522,142,778546,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 222, \"large_tick_hit\": 5, \"small_tick_hit\": 94, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 5, \"small_tick_hit\": 105}}',76.4527,144739228,862836,NULL,'2015-03-20 00:32:20',1426811540,NULL),(1934910017,1237535,2,510510,1,1,1,'X',1,1,188,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 6, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 6, \"small_tick_hit\": 94}}',76.5036,179463046,545200,NULL,'2019-02-15 03:03:50',1550199830,NULL),(1952827893,1237535,2,1342993,1,1,1,'XH',1,1,445,1121777,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_tick_hit\": 2, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 2, \"small_tick_hit\": 287}}',76.5645,203237576,5428947,NULL,'2021-11-17 03:04:04',1637118244,NULL),(1907251363,1237535,2,151243,1,1,1,'XH',1,1,538,1022445,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 125}}',76.6023,140210715,9341893,NULL,'2014-12-13 06:03:49',1418450629,NULL),(1912099051,1237535,2,179070,1,1,1,'S',1,0.989812,453,734550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1134, \"large_tick_hit\": 3, \"small_tick_hit\": 126, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1144, \"large_tick_hit\": 3, \"small_tick_hit\": 129}}',76.6199,148691304,10555392,NULL,'2015-07-25 00:11:18',1437783078,NULL),(1919344699,1237535,2,879186,1,1,1,'S',1,0.997085,586,856538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 2392, \"large_tick_hit\": 4, \"small_tick_hit\": 340, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2399, \"large_tick_hit\": 4, \"small_tick_hit\": 341}}',76.7488,158701214,31019720,NULL,'2016-07-04 03:46:04',1467603964,NULL),(1934680110,1237535,2,1725396,1,1,1,'SH',1,0.993045,524,407045,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1849, \"large_tick_hit\": 44, \"small_tick_hit\": 677}, \"maximum_statistics\": {\"great\": 1867, \"large_tick_hit\": 44, \"small_tick_hit\": 677}}',76.7801,179116303,8104199,NULL,'2019-01-24 03:21:02',1548300062,NULL),(1907319387,1237535,2,46975,1,1,1,'XH',1,1,389,1149934,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 64, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 64, \"small_tick_hit\": 150}}',76.8155,140098778,3682481,NULL,'2014-12-09 18:35:45',1418150145,NULL),(1933436971,1237535,2,1578009,1,1,1,'SH',1,0.995133,405,927413,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1349, \"large_tick_hit\": 12, \"small_tick_hit\": 479, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1357, \"large_tick_hit\": 12, \"small_tick_hit\": 480}}',76.9321,177369560,11593174,NULL,'2018-10-12 02:15:11',1539310511,NULL),(1904715006,1237535,2,340925,0,1,1,'SH',1,0.980392,128,775177,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 308, \"large_tick_hit\": 5, \"small_tick_hit\": 87, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',76.9689,136514864,766101,NULL,'2014-08-20 18:20:36',1408558836,NULL),(1924918913,1237535,2,553131,0,1,1,'SH',1,0.993694,492,883588,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1576, \"large_tick_hit\": 5, \"small_tick_hit\": 310, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1587, \"large_tick_hit\": 5, \"small_tick_hit\": 311}}',76.9795,166286379,12693710,NULL,'2017-05-17 00:07:32',1494979652,NULL),(1932316635,1237535,2,718082,1,1,1,'S',1,0.99495,219,449926,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 455, \"small_tick_hit\": 136, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 457, \"small_tick_hit\": 137}}',77.046,176073745,1161603,NULL,'2018-08-03 17:52:47',1533318767,NULL),(1911283836,1237535,2,168504,0,1,1,'SH',1,0.992216,514,845692,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1630, \"small_tick_hit\": 27}, \"maximum_statistics\": {\"great\": 1643, \"small_tick_hit\": 27}}',77.07,147382979,14918608,NULL,'2015-06-14 23:56:18',1434326178,NULL),(1909696262,1237535,2,118068,1,1,1,'S',1,0.992033,575,741102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1867, \"large_tick_hit\": 359, \"small_tick_hit\": 389, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1884, \"large_tick_hit\": 359, \"small_tick_hit\": 393}}',77.0819,145258601,13672878,NULL,'2015-04-06 20:04:59',1428350699,NULL),(1911774773,1237535,2,611349,1,1,1,'SH',1,0.983558,284,761044,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 851, \"large_tick_hit\": 110, \"small_tick_hit\": 355, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 868, \"large_tick_hit\": 110, \"small_tick_hit\": 360}}',77.089,148022931,4256804,NULL,'2015-07-04 18:11:48',1436033508,NULL),(1941933844,1237535,2,1090399,1,1,1,'SH',1,0.988613,258,777815,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1047, \"large_tick_hit\": 2, \"small_tick_hit\": 861, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1065, \"large_tick_hit\": 2, \"small_tick_hit\": 865}}',77.1095,188872557,4972709,NULL,'2020-07-03 22:12:00',1593814320,NULL),(1933940290,1237535,2,657917,1,1,1,'S',1,0.993227,593,408427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 2290, \"large_tick_hit\": 12, \"small_tick_hit\": 191, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2306, \"large_tick_hit\": 12, \"small_tick_hit\": 192}}',77.1956,178035383,13561254,NULL,'2018-11-22 05:56:50',1542866210,NULL),(1918222984,1237535,2,163935,1,1,1,'S',1,0.982882,336,856092,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 788, \"large_tick_hit\": 4, \"small_tick_hit\": 586, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 4, \"small_tick_hit\": 604}}',77.2462,157335329,5390836,NULL,'2016-05-23 03:14:22',1463973262,NULL),(1897020222,1237535,2,65640,1,1,1,'SH',1,0.998,413,1131525,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 366, \"large_tick_hit\": 50, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 50, \"small_tick_hit\": 83}}',77.2606,113039827,4440807,NULL,'2013-09-23 03:17:50',1379906270,NULL),(1936984375,1237535,2,1740182,1,1,1,'SH',1,0.992604,213,450652,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 487, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 184}}',77.2682,182099773,1455670,NULL,'2019-07-29 23:46:16',1564443976,NULL),(1944237812,1237535,2,738063,0,1,1,'SH',1,0.980583,86,670441,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 393, \"small_tick_hit\": 213, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 403, \"small_tick_hit\": 215}}',77.2892,191944210,848470,NULL,'2020-11-01 05:10:31',1604207431,NULL),(1935230006,1237535,2,444356,1,1,1,'SH',1,0.994873,437,449091,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1922, \"large_tick_hit\": 9, \"small_tick_hit\": 1174, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1932, \"large_tick_hit\": 9, \"small_tick_hit\": 1180}}',77.3556,179732291,8971228,NULL,'2019-03-04 02:04:09',1551665049,NULL),(1931068998,1237535,2,26472,1,1,1,'S',1,0.998392,460,533872,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"small_tick_hit\": 161, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 162}}',77.3758,174317854,3546856,NULL,'2018-05-14 21:30:12',1526333412,NULL),(1933541961,1237535,2,715345,1,1,1,'SH',1,0.996743,503,466604,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 915, \"large_tick_hit\": 8, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 919, \"large_tick_hit\": 8, \"small_tick_hit\": 301}}',77.4405,177563458,4713639,NULL,'2018-10-24 00:20:11',1540340411,NULL),(1954157458,1237535,2,2602180,1,1,1,'S',1,0.990368,304,400498,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 987, \"large_tick_hit\": 3, \"small_tick_hit\": 141, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 995, \"large_tick_hit\": 3, \"small_tick_hit\": 144}}',77.4408,204882533,2960762,NULL,'2022-01-28 03:22:00',1643340120,NULL),(1936960027,1237535,2,1838662,1,1,1,'S',1,0.987893,170,342703,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 360, \"large_tick_hit\": 4, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 4, \"small_tick_hit\": 44}}',77.5145,182088232,593388,NULL,'2019-07-29 07:40:11',1564386011,NULL),(1918746723,1237535,2,655832,1,1,1,'X',1,1,95,1187203,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 3, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 3, \"small_tick_hit\": 81}}',77.6012,157936681,294653,NULL,'2016-06-10 23:35:51',1465601751,NULL),(1944350349,1237535,2,2431786,1,1,1,'S',1,0.990969,646,703844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 2087, \"large_tick_hit\": 30, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 2109, \"large_tick_hit\": 30, \"small_tick_hit\": 297}}',77.615,191881951,21580882,NULL,'2020-10-29 20:42:01',1604004121,NULL),(1916859818,1237535,2,724015,1,1,1,'S',1,0.986905,402,660910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1348, \"large_tick_hit\": 23, \"small_tick_hit\": 287, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1369, \"large_tick_hit\": 23, \"small_tick_hit\": 288}}',77.6203,155326530,10376590,NULL,'2016-03-13 01:11:49',1457831509,NULL),(1937691697,1237535,2,2097119,1,1,1,'S',1,0.997558,286,426942,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 668, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 670, \"small_tick_hit\": 149}}',77.6568,183033421,2196386,NULL,'2019-09-30 03:25:29',1569813929,NULL),(1925063460,1237535,2,869240,1,1,1,'SH',1,0.989345,186,402428,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 502, \"small_tick_hit\": 148, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 507, \"small_tick_hit\": 150}}',77.7078,166396888,1362097,NULL,'2017-05-21 21:24:43',1495401883,NULL),(1906934697,1237535,2,194802,1,1,1,'SH',1,0.998425,430,1143466,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 36, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 36, \"small_tick_hit\": 205}}',77.7192,139593689,4892652,NULL,'2014-11-23 23:23:12',1416784992,NULL),(1934460864,1237535,2,1649108,1,1,1,'S',1,0.996109,603,403301,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1735, \"large_tick_hit\": 2, \"small_tick_hit\": 823, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1744, \"large_tick_hit\": 2, \"small_tick_hit\": 824}}',77.7323,178819995,10845630,NULL,'2019-01-06 03:22:54',1546744974,NULL),(1960009523,1237535,2,2133935,1,1,1,'S',1,0.994771,443,779687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1728, \"large_tick_hit\": 10, \"small_tick_hit\": 545, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1738, \"large_tick_hit\": 10, \"small_tick_hit\": 547}}',77.7403,212645522,13404930,NULL,'2023-05-15 23:31:30',1684193490,NULL),(1955552082,1237535,2,1952151,1,1,1,'S',1,0.98765,602,777782,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1850, \"large_tick_hit\": 63, \"small_tick_hit\": 646, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1875, \"large_tick_hit\": 63, \"small_tick_hit\": 653}}',77.7631,206753574,21291655,NULL,'2022-04-30 05:32:00',1651296720,NULL),(1908674003,1237535,2,145669,1,1,1,'S',1,0.993776,398,750838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1285, \"large_tick_hit\": 4, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 1294, \"large_tick_hit\": 4, \"small_tick_hit\": 148}}',77.8565,143542701,7476068,NULL,'2015-02-11 21:47:49',1423691269,NULL),(1904844234,1237535,2,264894,1,1,1,'S',1,0.992667,617,833645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 803, \"large_tick_hit\": 16, \"small_tick_hit\": 264, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 810, \"large_tick_hit\": 16, \"small_tick_hit\": 265}}',77.9088,136655171,9508016,NULL,'2014-08-24 16:16:49',1408897009,NULL),(1904572007,1237535,2,21010,0,1,1,'S',1,0.997477,960,895137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1612, \"small_tick_hit\": 365, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',77.9307,136344725,31081282,NULL,'2014-08-15 22:18:28',1408141108,NULL),(1925029477,1237535,2,550087,1,1,1,'S',1,0.993425,333,862559,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 980, \"large_tick_hit\": 6, \"small_tick_hit\": 525, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 986, \"large_tick_hit\": 6, \"small_tick_hit\": 529}}',77.9309,166482226,5680223,NULL,'2017-05-26 01:04:57',1495760697,NULL),(1923071192,1237535,2,922916,1,1,1,'SH',1,0.994338,527,801293,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 2033, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 2046, \"small_tick_hit\": 250}}',77.9379,163675439,16795388,NULL,'2017-01-20 20:29:00',1484944140,NULL),(1933615095,1237535,2,1372384,1,1,1,'X',1,1,772,483552,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 764, \"large_tick_hit\": 8, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 764, \"large_tick_hit\": 8, \"small_tick_hit\": 248}}',77.9548,177697380,9128280,NULL,'2018-11-01 03:06:08',1541041568,NULL),(1953425294,1237535,2,1961032,1,1,1,'S',1,0.995627,363,797029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1507, \"large_tick_hit\": 10, \"small_tick_hit\": 760, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1515, \"large_tick_hit\": 10, \"small_tick_hit\": 762}}',78.0094,203949903,9859160,NULL,'2021-12-18 06:29:40',1639808980,NULL),(1908248144,1237535,2,455179,1,1,1,'SH',1,0.992416,610,1152360,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 610, \"small_tick_hit\": 306, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 610, \"small_tick_hit\": 313}}',78.0993,142320543,10813936,NULL,'2015-01-22 18:47:48',1421952468,NULL),(1918751242,1237535,2,659333,1,1,1,'XH',1,1,187,1121356,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',78.1095,158039770,984566,NULL,'2016-06-13 23:05:28',1465859128,NULL),(1956837171,1237535,2,3615775,1,1,1,'SH',1,0.987889,394,381284,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1083, \"small_tick_hit\": 59}, \"maximum_statistics\": {\"great\": 1097, \"small_tick_hit\": 59}}',78.1424,208430865,4184829,NULL,'2022-07-26 04:20:36',1658809236,NULL),(1906621593,1237535,2,149429,1,1,1,'SH',1,0.98895,573,975907,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 742, \"large_tick_hit\": 9, \"small_tick_hit\": 502, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 750, \"large_tick_hit\": 9, \"small_tick_hit\": 508}}',78.2319,139241401,9202771,NULL,'2014-11-13 21:35:35',1415914535,NULL),(1926580461,1237535,2,822138,1,1,1,'SH',1,0.992492,348,434864,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 562, \"large_tick_hit\": 36, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 36, \"small_tick_hit\": 63}}',78.2433,168473520,2021501,NULL,'2017-08-16 21:02:34',1502917354,NULL),(1932132913,1237535,2,487384,1,1,1,'SH',1,0.987193,189,682703,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 858, \"small_tick_hit\": 67, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 869, \"small_tick_hit\": 68}}',78.2478,175703935,3634830,NULL,'2018-07-18 03:33:08',1531884788,NULL),(1896692490,1237535,2,48416,0,1,1,'X',1,1,986,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 974, \"large_tick_hit\": 12, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 974, \"large_tick_hit\": 12, \"small_tick_hit\": 128}}',78.426,111196334,28920640,NULL,'2013-09-06 20:46:21',1378500381,NULL),(1937662747,1237535,2,155235,1,1,1,'SH',1,0.995098,338,829254,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 945, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 950, \"small_tick_hit\": 70}}',78.4423,183010701,6779445,NULL,'2019-09-28 18:57:57',1569697077,NULL),(1891284791,1237535,2,161423,1,1,1,'S',1,0.996728,628,1055868,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"large_tick_hit\": 103, \"small_tick_hit\": 286, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 103, \"small_tick_hit\": 289}}',78.491,79316420,8593814,NULL,'2012-12-12 22:54:10',1355352850,NULL),(1906684714,1237535,2,435749,1,1,1,'XH',1,1,401,1019193,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 1, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 1, \"small_tick_hit\": 141}}',78.6022,139320153,4182965,NULL,'2014-11-15 22:08:25',1416089305,NULL),(1923438120,1237535,2,1056848,1,1,1,'S',1,0.98744,170,708489,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 619, \"large_tick_hit\": 30, \"small_tick_hit\": 373, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 30, \"small_tick_hit\": 374}}',78.7907,164239470,1762753,NULL,'2017-02-14 02:01:06',1487037666,NULL),(1924709069,1237535,2,1046775,1,1,1,'SH',1,0.984293,211,682250,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 626, \"large_tick_hit\": 6, \"small_tick_hit\": 120, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 6, \"small_tick_hit\": 121}}',78.8352,165923635,3231948,NULL,'2017-05-01 00:48:46',1493599726,NULL),(1925138623,1237535,2,1269803,1,1,1,'SH',1,0.997347,142,933636,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 228, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 229, \"small_tick_hit\": 148}}',78.9084,166391636,1011458,NULL,'2017-05-21 17:14:59',1495386899,NULL),(1934349284,1237535,2,1086184,1,1,1,'S',1,0.993464,207,404565,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 513, \"large_tick_hit\": 8, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 8, \"small_tick_hit\": 239}}',78.9498,178528331,1092074,NULL,'2018-12-21 04:45:20',1545367520,NULL),(1934170424,1237535,2,111496,0,1,1,'SH',1,0.995122,442,480546,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 820, \"large_tick_hit\": 53, \"small_tick_hit\": 351, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 824, \"large_tick_hit\": 53, \"small_tick_hit\": 353}}',78.9595,178492461,4872621,NULL,'2018-12-19 00:42:17',1545180137,NULL),(1891246394,1237535,2,133476,0,1,1,'S',1,0.983657,496,798013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 673, \"small_tick_hit\": 290, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 685, \"small_tick_hit\": 294}}',79.0211,79317497,6347100,NULL,'2012-12-12 23:11:11',1355353871,NULL),(1917591977,1237535,2,514773,1,1,1,'X',1,1,290,1057031,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 23, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 23, \"small_tick_hit\": 108}}',79.0463,156398445,2069814,NULL,'2016-04-20 03:49:57',1461124197,NULL),(1891013392,1237535,2,156419,0,1,1,'SH',1,0.997419,607,1021555,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 581, \"large_tick_hit\": 26, \"small_tick_hit\": 166, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 26, \"small_tick_hit\": 168}}',79.069,77459748,11609627,NULL,'2012-11-26 04:56:31',1353905791,NULL),(1954086862,1237535,2,1850085,1,1,1,'SH',1,0.99081,473,737342,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1825, \"large_tick_hit\": 65, \"small_tick_hit\": 374, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1845, \"large_tick_hit\": 65, \"small_tick_hit\": 375}}',79.098,204813517,15585445,NULL,'2022-01-25 00:30:02',1643070602,NULL),(1934531384,1237535,2,93842,1,1,1,'S',1,0.996803,451,442127,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 871, \"large_tick_hit\": 16, \"small_tick_hit\": 360, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 16, \"small_tick_hit\": 362}}',79.1368,178855271,3843700,NULL,'2019-01-08 04:25:48',1546921548,NULL),(1933667184,1237535,2,1149471,1,1,1,'S',1,0.980985,215,664421,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 985, \"large_tick_hit\": 1, \"small_tick_hit\": 149, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1005, \"large_tick_hit\": 1, \"small_tick_hit\": 151}}',79.2662,177796064,4244964,NULL,'2018-11-06 23:56:47',1541548607,NULL),(1918841692,1237535,2,297841,1,1,1,'X',1,1,140,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 33, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 33, \"small_tick_hit\": 69}}',79.2938,158039615,404158,NULL,'2016-06-13 22:57:47',1465858667,NULL),(1904740547,1237535,2,453497,1,1,1,'X',1,1,662,972672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 621, \"large_tick_hit\": 41, \"small_tick_hit\": 389}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 41, \"small_tick_hit\": 389}}',79.2943,136581882,9939802,NULL,'2014-08-22 19:26:22',1408735582,NULL),(1925086062,1237535,2,485631,1,1,1,'S',1,0.994048,238,418232,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 517, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 521, \"small_tick_hit\": 151}}',79.2989,166369247,1295424,NULL,'2017-05-20 20:32:15',1495312335,NULL),(1937332137,1237535,2,1759171,1,1,1,'S',1,0.990615,462,385104,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1806, \"large_tick_hit\": 4, \"small_tick_hit\": 90, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1823, \"large_tick_hit\": 4, \"small_tick_hit\": 91}}',79.3568,182611027,8127494,NULL,'2019-08-31 05:10:07',1567228207,NULL),(1905853932,1237535,2,285549,1,1,1,'S',1,0.98778,513,732446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1003, \"large_tick_hit\": 62, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1017, \"large_tick_hit\": 62, \"small_tick_hit\": 394}}',79.3906,138128166,9590980,NULL,'2014-10-10 17:17:32',1412961452,NULL),(1905679441,1237535,2,456150,1,1,1,'S',1,0.992063,278,806836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 505, \"large_tick_hit\": 2, \"small_tick_hit\": 243, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 2, \"small_tick_hit\": 246}}',79.4958,138075491,2600398,NULL,'2014-10-08 21:39:04',1412804344,NULL),(1904679121,1237535,2,291553,1,1,1,'S',1,0.994364,549,784300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1173, \"large_tick_hit\": 7, \"small_tick_hit\": 408, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1181, \"large_tick_hit\": 7, \"small_tick_hit\": 409}}',79.5172,136592798,16199560,NULL,'2014-08-23 03:13:44',1408763624,NULL),(1934114871,1237535,2,164841,0,1,1,'S',1,0.98431,440,393470,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 694, \"large_tick_hit\": 115, \"small_tick_hit\": 132, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 115, \"small_tick_hit\": 133}}',79.5198,178357743,2706381,NULL,'2018-12-11 06:32:10',1544509930,NULL),(1933479140,1237535,2,1662871,1,1,1,'SH',1,0.986223,263,367813,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 768, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 780, \"small_tick_hit\": 91}}',79.552,177551154,1706281,NULL,'2018-10-23 03:14:26',1540264466,NULL),(1890849022,1237535,2,65312,0,1,1,'SH',1,0.997484,554,1021761,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_tick_hit\": 42, \"small_tick_hit\": 239, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 42, \"small_tick_hit\": 241}}',79.5784,76868373,7482142,NULL,'2012-11-20 18:34:04',1353436444,NULL),(1961327563,1237535,2,3800941,1,1,1,'A',1,0.940092,101,623530,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 204}, \"maximum_statistics\": {\"great\": 217}}',79.5901,214188843,565929,NULL,'2023-09-16 22:30:24',1694903424,NULL),(1912623698,1237535,2,722596,1,1,1,'S',1,0.996837,738,834750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1956, \"large_tick_hit\": 86, \"small_tick_hit\": 794, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1964, \"large_tick_hit\": 86, \"small_tick_hit\": 795}}',79.6356,149386209,28247920,NULL,'2015-08-16 18:19:35',1439749175,NULL),(1929231988,1237535,2,1209186,1,1,1,'XH',1,1,161,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"small_tick_hit\": 48}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 48}}',79.6733,171820058,734724,NULL,'2018-01-20 20:21:43',1516479703,NULL),(1923456131,1237535,2,298140,0,1,1,'SH',1,0.986183,82,736897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 330, \"small_tick_hit\": 241, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 336, \"small_tick_hit\": 243}}',79.7233,164325158,738193,NULL,'2017-02-18 02:21:49',1487384509,NULL),(1910420258,1237535,2,587577,1,1,1,'S',1,0.998781,618,898072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1485, \"large_tick_hit\": 33, \"small_tick_hit\": 940}, \"maximum_statistics\": {\"great\": 1488, \"large_tick_hit\": 33, \"small_tick_hit\": 940}}',79.7398,146265958,15629892,NULL,'2015-05-10 03:02:30',1431226950,NULL),(1890430670,1237535,2,25478,0,1,1,'X',1,1,694,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 204}}',79.7772,74444250,8587792,NULL,'2012-10-28 19:35:35',1351452935,NULL),(1934450681,1237535,2,655300,1,1,1,'S',1,0.995893,539,417057,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 822, \"large_tick_hit\": 2, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 826, \"large_tick_hit\": 2, \"small_tick_hit\": 146}}',79.7842,178799805,5145060,NULL,'2019-01-05 02:03:51',1546653831,NULL),(1937746480,1237535,2,118068,1,1,1,'SH',1,0.985584,889,745523,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1857, \"large_tick_hit\": 356, \"small_tick_hit\": 385, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1887, \"large_tick_hit\": 356, \"small_tick_hit\": 393}}',79.7895,183116293,22878680,NULL,'2019-10-06 03:29:01',1570332541,NULL),(1933514263,1237535,2,827015,1,1,1,'A',1,0.976331,112,338811,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 275, \"small_tick_hit\": 55, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 57}}',79.8007,177497688,435796,NULL,'2018-10-20 03:04:40',1540004680,NULL),(1927051267,1237535,2,1085554,1,1,1,'A',1,0.978522,247,700112,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 887, \"large_tick_hit\": 4, \"small_tick_hit\": 248, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 909, \"large_tick_hit\": 4, \"small_tick_hit\": 251}}',79.8981,168982229,4013446,NULL,'2017-09-08 01:10:37',1504833037,NULL),(1936191200,1237535,2,99094,1,1,1,'S',1,0.995142,292,878235,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1046, \"large_tick_hit\": 21, \"small_tick_hit\": 367, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1052, \"large_tick_hit\": 21, \"small_tick_hit\": 368}}',79.9762,181081351,6509746,NULL,'2019-05-28 05:00:32',1559019632,NULL),(1934526581,1237535,2,525219,0,1,1,'SH',1,0.985337,233,433877,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 481, \"large_tick_hit\": 1, \"small_tick_hit\": 190, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 192}}',79.9888,178886725,1079416,NULL,'2019-01-10 05:14:15',1547097255,NULL),(1929182128,1237535,2,275003,1,1,1,'SH',1,0.986301,162,776776,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 430, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 437, \"small_tick_hit\": 147}}',80.0528,171803278,1289314,NULL,'2018-01-20 06:32:29',1516429949,NULL),(1933342938,1237535,2,272524,1,1,1,'S',1,0.98472,248,384237,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 490, \"small_tick_hit\": 90, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 498, \"small_tick_hit\": 91}}',80.0648,177467903,1387653,NULL,'2018-10-18 05:48:49',1539841729,NULL),(1897187965,1237535,2,48584,0,1,1,'X',1,1,612,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 612, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 612, \"small_tick_hit\": 255}}',80.2079,114256001,11367450,NULL,'2013-10-04 21:57:12',1380923832,NULL),(1951308851,1237535,2,611751,1,1,1,'S',1,0.988866,301,669513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1177, \"large_tick_hit\": 50, \"small_tick_hit\": 194, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 50, \"small_tick_hit\": 195}}',80.3718,201335429,6393460,NULL,'2021-09-03 04:56:04',1630644964,NULL),(1891307503,1237535,2,191763,0,1,1,'S',1,0.999048,617,954903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 621, \"small_tick_hit\": 428}, \"maximum_statistics\": {\"great\": 622, \"small_tick_hit\": 428}}',80.3798,79438319,9291684,NULL,'2012-12-14 04:02:57',1355457777,NULL),(1905711517,1237535,2,117418,1,1,1,'SH',1,0.997666,663,1025052,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 582, \"large_tick_hit\": 81, \"small_tick_hit\": 192, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 81, \"small_tick_hit\": 194}}',80.4498,138026402,12405728,NULL,'2014-10-06 23:45:45',1412639145,NULL),(1934506634,1237535,2,495541,0,1,1,'S',1,0.992419,416,427425,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 930, \"large_tick_hit\": 38, \"small_tick_hit\": 472, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 937, \"large_tick_hit\": 38, \"small_tick_hit\": 476}}',80.4829,178850447,4261232,NULL,'2019-01-07 21:21:37',1546896097,NULL),(1958883970,1237535,2,722596,1,1,1,'SH',1,0.990158,451,818083,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1942, \"large_tick_hit\": 86, \"small_tick_hit\": 789, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1964, \"large_tick_hit\": 86, \"small_tick_hit\": 795}}',80.5757,211111740,14506795,NULL,'2023-01-17 06:47:03',1673938023,NULL),(1928422814,1237535,2,486513,0,1,1,'XH',1,1,197,537600,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 50}}',80.6144,170743543,573182,NULL,'2017-12-04 03:44:03',1512359043,NULL),(1956724145,1237535,2,694350,1,1,1,'SH',1,0.992405,320,857619,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1174, \"large_tick_hit\": 6, \"small_tick_hit\": 388, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1185, \"large_tick_hit\": 6, \"small_tick_hit\": 389}}',80.6308,208342092,6352476,NULL,'2022-07-21 07:20:47',1658388047,NULL),(1934131319,1237535,2,179070,1,1,1,'SH',1,0.992163,410,770811,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1134, \"large_tick_hit\": 3, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 1144, \"large_tick_hit\": 3, \"small_tick_hit\": 129}}',80.6324,178506523,7590686,NULL,'2018-12-19 20:59:33',1545253173,NULL),(1897312030,1237535,2,200161,1,1,1,'SH',1,0.997732,323,1253761,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"small_tick_hit\": 117, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 118}}',80.8076,114965395,2444741,NULL,'2013-10-10 22:04:59',1381442699,NULL),(1933364604,1237535,2,297411,1,1,1,'SH',1,0.99095,153,793853,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 796, \"large_tick_hit\": 2, \"small_tick_hit\": 297, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 805, \"large_tick_hit\": 2, \"small_tick_hit\": 298}}',80.827,177407726,2677336,NULL,'2018-10-14 03:05:59',1539486359,NULL),(1936746547,1237535,2,131564,1,1,1,'A',1,0.977778,485,666840,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1194, \"large_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 1226, \"large_tick_hit\": 214}}',80.8911,181790765,8968938,NULL,'2019-07-11 05:45:13',1562823913,NULL),(1932270608,1237535,2,1656879,1,1,1,'SH',1,0.98803,278,741763,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 695, \"large_tick_hit\": 14, \"small_tick_hit\": 199, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 704, \"large_tick_hit\": 14, \"small_tick_hit\": 201}}',80.9438,175814050,3704130,NULL,'2018-07-22 23:55:06',1532303706,NULL),(1933424692,1237535,2,117641,1,1,1,'S',1,0.980769,269,716802,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 670, \"large_tick_hit\": 21, \"small_tick_hit\": 125, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 683, \"large_tick_hit\": 21, \"small_tick_hit\": 128}}',81.036,177403468,4232371,NULL,'2018-10-13 21:18:47',1539465527,NULL),(1934572554,1237535,2,1810188,1,1,1,'S',1,0.990141,149,369391,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 473, \"large_tick_hit\": 1, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 229}}',81.0438,178904377,828530,NULL,'2019-01-11 09:50:56',1547200256,NULL),(1952842972,1237535,2,171125,1,1,1,'XH',1,1,405,1133423,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 4, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 4, \"small_tick_hit\": 291}}',81.0733,203233350,4580358,NULL,'2021-11-16 22:21:02',1637101262,NULL),(1926572045,1237535,2,106033,1,1,1,'A',1,0.978746,342,710185,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 853, \"small_tick_hit\": 68, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 870, \"small_tick_hit\": 71}}',81.0922,168516842,3941617,NULL,'2017-08-18 19:53:22',1503086002,NULL),(1911244687,1237535,2,587677,1,1,1,'XH',1,1,156,1140835,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 1, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 1, \"small_tick_hit\": 84}}',81.1194,147414702,728707,NULL,'2015-06-16 03:41:11',1434426071,NULL),(1933485223,1237535,2,653661,0,1,1,'SH',1,0.985994,204,371609,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 761, \"large_tick_hit\": 69, \"small_tick_hit\": 226, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 69, \"small_tick_hit\": 230}}',81.1379,177551299,2014040,NULL,'2018-10-23 03:33:12',1540265592,NULL),(1936943341,1237535,2,372170,1,1,1,'S',1,0.987598,316,758156,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1131, \"small_tick_hit\": 382, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1145, \"small_tick_hit\": 387}}',81.2094,182070062,4920370,NULL,'2019-07-28 04:05:37',1564286737,NULL),(1918858564,1237535,2,709177,1,1,1,'XH',1,1,153,1120913,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 18, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 18, \"small_tick_hit\": 115}}',81.3153,158039541,605942,NULL,'2016-06-13 22:54:02',1465858442,NULL),(1906161288,1237535,2,157103,0,1,1,'XH',1,1,347,1035692,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 58, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 58, \"small_tick_hit\": 99}}',81.3471,138619677,3334640,NULL,'2014-10-25 20:22:58',1414268578,NULL),(1905783513,1237535,2,81620,1,1,1,'XH',1,1,554,1018576,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_tick_hit\": 77, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 77, \"small_tick_hit\": 223}}',81.3493,138055500,6965133,NULL,'2014-10-08 03:49:26',1412740166,NULL),(1918735513,1237535,2,710325,1,1,1,'XH',1,1,156,1121583,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 3, \"small_tick_hit\": 52}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 3, \"small_tick_hit\": 52}}',81.3507,158039520,848704,NULL,'2016-06-13 22:52:59',1465858379,NULL),(1931149526,1237535,2,136749,1,1,1,'S',1,0.990037,216,384269,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 648, \"large_tick_hit\": 1, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 655, \"large_tick_hit\": 1, \"small_tick_hit\": 147}}',81.4295,174317893,1474531,NULL,'2018-05-14 21:32:39',1526333559,NULL),(1924569349,1237535,2,68909,1,1,1,'S',1,0.990726,177,406848,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 513, \"large_tick_hit\": 21, \"small_tick_hit\": 107, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 21, \"small_tick_hit\": 109}}',81.4385,165727793,1296806,NULL,'2017-04-22 02:16:15',1492827375,NULL),(1932184198,1237535,2,1677118,1,1,1,'S',1,0.995976,185,439816,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 337, \"large_tick_hit\": 11, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 11, \"small_tick_hit\": 147}}',81.486,175698663,687795,NULL,'2018-07-17 21:29:59',1531862999,NULL),(1955683934,1237535,2,237848,1,1,1,'SH',1,0.991525,302,822115,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1619, \"large_tick_hit\": 5, \"small_tick_hit\": 599, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1635, \"large_tick_hit\": 5, \"small_tick_hit\": 602}}',81.5382,207013233,10930892,NULL,'2022-05-14 05:31:28',1652506288,NULL),(1932156704,1237535,2,1583483,1,1,1,'XH',1,1,199,540065,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 2, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 2, \"small_tick_hit\": 114}}',81.5831,175744317,731118,NULL,'2018-07-19 23:19:39',1532042379,NULL),(1904653560,1237535,2,106096,1,1,1,'SH',1,0.998195,414,1002446,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 400, \"large_tick_hit\": 22, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 22, \"small_tick_hit\": 131}}',81.6696,136592525,4225733,NULL,'2014-08-23 03:02:20',1408762940,NULL),(1920545701,1237535,2,613671,1,1,1,'SH',1,0.995159,268,832223,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 996, \"large_tick_hit\": 82, \"small_tick_hit\": 361, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1002, \"large_tick_hit\": 82, \"small_tick_hit\": 362}}',81.675,160496540,6451619,NULL,'2016-09-05 00:41:17',1473036077,NULL),(1890916604,1237535,2,167718,0,1,1,'S',1,0.99308,450,779269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 843, \"large_tick_hit\": 2, \"small_tick_hit\": 303, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 2, \"small_tick_hit\": 304}}',81.6797,77065160,6133778,NULL,'2012-11-22 22:20:04',1353622804,NULL),(1925023614,1237535,2,1076346,1,1,1,'SH',1,0.995726,187,536673,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 2, \"small_tick_hit\": 46, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 2, \"small_tick_hit\": 47}}',81.79,166418920,622180,NULL,'2017-05-23 01:20:05',1495502405,NULL),(1922228090,1237535,2,148609,1,1,1,'S',1,0.993544,773,1066804,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 600, \"large_tick_hit\": 173, \"small_tick_hit\": 766, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 173, \"small_tick_hit\": 776}}',81.7982,162639922,14492301,NULL,'2016-12-08 01:00:43',1481158843,NULL),(1935388647,1237535,2,1950959,1,1,1,'S',1,0.990826,244,403598,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1030, \"small_tick_hit\": 266, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1038, \"small_tick_hit\": 270}}',81.8171,180002863,2544242,NULL,'2019-03-22 01:34:50',1553218490,NULL),(1931141031,1237535,2,131564,1,1,1,'SH',1,0.994444,411,812091,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1218, \"large_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 1226, \"large_tick_hit\": 214}}',81.8551,174340721,9388438,NULL,'2018-05-16 05:47:27',1526449647,NULL),(1905566329,1237535,2,86324,0,1,1,'S',1,0.995776,720,846586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1381, \"small_tick_hit\": 505, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1386, \"small_tick_hit\": 508}}',81.9023,137755776,15058794,NULL,'2014-09-28 04:07:40',1411877260,NULL),(1954968735,1237535,2,2943448,1,1,1,'A',1,0.971613,227,329455,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 594, \"large_tick_hit\": 26, \"small_tick_hit\": 133, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 26, \"small_tick_hit\": 137}}',81.9731,205991929,1653471,NULL,'2022-03-23 03:37:17',1648006637,NULL),(1938355992,1237535,2,1862523,1,1,1,'SH',1,0.987327,474,702779,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1505, \"large_tick_hit\": 2, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 1527, \"large_tick_hit\": 2, \"small_tick_hit\": 207}}',82.0354,184098933,11319552,NULL,'2019-12-11 05:35:44',1576042544,NULL),(1933342138,1237535,2,140821,1,1,1,'S',1,0.989247,180,751546,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 893, \"large_tick_hit\": 2, \"small_tick_hit\": 301, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 903, \"large_tick_hit\": 2, \"small_tick_hit\": 304}}',82.0782,177406641,3322617,NULL,'2018-10-14 01:48:37',1539481717,NULL),(1933819653,1237535,2,792365,1,1,1,'SH',1,0.997788,197,482054,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 375, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 376, \"small_tick_hit\": 76}}',82.0899,177989345,1300561,NULL,'2018-11-19 03:47:13',1542599233,NULL),(1947182216,1237535,2,315,1,1,1,'XH',1,1,114,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',82.1407,195836577,402818,NULL,'2021-03-12 03:13:37',1615518817,NULL),(1896970969,1237535,2,107297,0,1,1,'XH',1,1,744,1019784,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 742, \"large_tick_hit\": 2, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 2, \"small_tick_hit\": 381}}',82.2779,113598176,17759705,NULL,'2013-09-28 17:49:13',1380390553,NULL),(1931496523,1237535,2,484661,1,1,1,'SH',1,0.984767,196,755352,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 865, \"large_tick_hit\": 33, \"small_tick_hit\": 201, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 878, \"large_tick_hit\": 33, \"small_tick_hit\": 205}}',82.3387,174948750,3912178,NULL,'2018-06-12 19:54:08',1528833248,NULL),(1911890119,1237535,2,250926,0,1,1,'SH',1,0.992715,544,946701,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 813, \"large_tick_hit\": 89, \"small_tick_hit\": 597, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 820, \"large_tick_hit\": 89, \"small_tick_hit\": 601}}',82.4345,148306789,10856852,NULL,'2015-07-13 03:32:22',1436758342,NULL),(1907166701,1237535,2,356638,1,1,1,'SH',1,0.992331,417,1136216,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"small_tick_hit\": 230, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 417, \"small_tick_hit\": 235}}',82.4904,140006979,6275941,NULL,'2014-12-06 23:06:18',1417907178,NULL),(1904683217,1237535,2,112817,0,1,1,'S',1,0.996737,1035,906189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 944, \"large_tick_hit\": 281, \"small_tick_hit\": 608, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 947, \"large_tick_hit\": 281, \"small_tick_hit\": 611}}',82.5182,136485220,20200552,NULL,'2014-08-19 20:13:23',1408479203,NULL),(1891248283,1237535,2,38768,0,1,1,'X',1,1,520,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 87, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 87, \"small_tick_hit\": 196}}',82.5505,79207127,6755480,NULL,'2012-12-11 23:13:34',1355267614,NULL),(1911112517,1237535,2,94264,0,1,1,'S',1,0.98725,240,758085,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 719, \"large_tick_hit\": 10, \"small_tick_hit\": 355, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 10, \"small_tick_hit\": 359}}',82.573,147120661,3157582,NULL,'2015-06-06 17:50:18',1433613018,NULL),(1906193028,1237535,2,192111,1,1,1,'X',1,1,483,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 176}}',82.6325,138749072,5729568,NULL,'2014-10-29 21:56:15',1414619775,NULL),(1906232495,1237535,2,496346,1,1,1,'XH',1,1,538,1139712,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_tick_hit\": 7, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 7, \"small_tick_hit\": 334}}',82.6714,138780584,8265452,NULL,'2014-10-30 23:03:14',1414710194,NULL),(1938429134,1237535,2,1582902,1,1,1,'SH',1,0.994505,404,846393,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1737, \"small_tick_hit\": 254, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1745, \"small_tick_hit\": 257}}',82.6785,183965973,16498910,NULL,'2019-12-01 20:51:27',1575233487,NULL),(1933640063,1237535,2,1391815,1,1,1,'SH',1,0.994444,390,796967,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 2021, \"large_tick_hit\": 19, \"small_tick_hit\": 645, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2035, \"large_tick_hit\": 19, \"small_tick_hit\": 646}}',82.6977,177812095,12910711,NULL,'2018-11-08 05:33:51',1541655231,NULL),(1906902086,1237535,2,521155,1,1,1,'SH',1,0.9975,572,1119516,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 568, \"large_tick_hit\": 4, \"small_tick_hit\": 226, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 4, \"small_tick_hit\": 228}}',82.7012,139561993,8865037,NULL,'2014-11-23 04:41:17',1416717677,NULL),(1948352977,1237535,2,26414,1,1,1,'A',1,0.965848,226,841778,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 615, \"large_tick_hit\": 3, \"small_tick_hit\": 287, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 3, \"small_tick_hit\": 305}}',82.7476,197437294,2363680,NULL,'2021-04-29 02:53:45',1619664825,NULL),(1934649562,1237535,2,1530797,1,1,1,'S',1,0.99553,602,410336,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 2030, \"large_tick_hit\": 13, \"small_tick_hit\": 184, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2038, \"large_tick_hit\": 13, \"small_tick_hit\": 186}}',82.7526,179133333,14530110,NULL,'2019-01-25 06:27:18',1548397638,NULL),(1897181222,1237535,2,204672,0,1,1,'S',1,0.996933,704,872828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 988, \"large_tick_hit\": 31, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 991, \"large_tick_hit\": 31, \"small_tick_hit\": 282}}',82.7557,114262321,16359290,NULL,'2013-10-04 23:25:38',1380929138,NULL),(1919436336,1237535,2,807074,1,1,1,'S',1,0.995191,715,787638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 2500, \"large_tick_hit\": 119, \"small_tick_hit\": 485, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2514, \"large_tick_hit\": 119, \"small_tick_hit\": 486}}',82.7636,158937715,33706630,NULL,'2016-07-11 23:38:23',1468280303,NULL),(1896972266,1237535,2,165325,0,1,1,'S',1,0.99431,375,910609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 427, \"small_tick_hit\": 272, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 275}}',82.8582,113020510,4429780,NULL,'2013-09-22 21:26:02',1379885162,NULL),(1937344710,1237535,2,100392,1,1,1,'S',1,0.987645,217,765051,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 958, \"large_tick_hit\": 7, \"small_tick_hit\": 314, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 968, \"large_tick_hit\": 7, \"small_tick_hit\": 320}}',82.8627,182592388,3234293,NULL,'2019-08-30 01:03:09',1567126989,NULL),(1920403552,1237535,2,120716,1,1,1,'SH',1,0.990888,433,856862,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 860, \"large_tick_hit\": 88, \"small_tick_hit\": 357, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 865, \"large_tick_hit\": 88, \"small_tick_hit\": 364}}',82.9005,160273011,8184026,NULL,'2016-08-27 21:17:25',1472332645,NULL),(1906905025,1237535,2,343232,1,1,1,'X',1,1,455,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 5, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 5, \"small_tick_hit\": 330}}',82.954,139716230,5029592,NULL,'2014-11-28 04:57:22',1417150642,NULL),(1932502662,1237535,2,1498537,1,1,1,'SH',1,0.991682,309,771948,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 941, \"large_tick_hit\": 1, \"small_tick_hit\": 131, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 949, \"large_tick_hit\": 1, \"small_tick_hit\": 132}}',83.1021,176150111,4782276,NULL,'2018-08-07 04:07:49',1533614869,NULL),(1935868387,1237535,2,1602435,1,1,1,'X',1,1,569,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_tick_hit\": 48, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 48, \"small_tick_hit\": 360}}',83.1338,180636469,7293764,NULL,'2019-05-01 02:14:03',1556676843,NULL),(1910154886,1237535,2,258335,0,1,1,'S',1,0.98935,208,798763,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 642, \"large_tick_hit\": 3, \"small_tick_hit\": 284, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 648, \"large_tick_hit\": 3, \"small_tick_hit\": 288}}',83.145,145897593,3071856,NULL,'2015-04-28 01:47:29',1430185649,NULL),(1891307368,1237535,2,111496,0,1,1,'X',1,1,877,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 823, \"large_tick_hit\": 54, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 823, \"large_tick_hit\": 54, \"small_tick_hit\": 353}}',83.2,78853001,17523086,NULL,'2012-12-08 22:09:31',1355004571,NULL),(1896976161,1237535,2,107763,0,1,1,'S',1,0.996339,835,838807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1436, \"large_tick_hit\": 69, \"small_tick_hit\": 400, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1442, \"large_tick_hit\": 69, \"small_tick_hit\": 401}}',83.3053,113194694,22395176,NULL,'2013-09-24 20:54:10',1380056050,NULL),(1923394740,1237535,2,817623,1,1,1,'SH',1,0.993004,595,784715,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1901, \"large_tick_hit\": 65, \"small_tick_hit\": 731, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1918, \"large_tick_hit\": 65, \"small_tick_hit\": 733}}',83.3375,164212765,20741004,NULL,'2017-02-12 20:18:11',1486930691,NULL),(1890736203,1237535,2,79200,0,1,1,'S',1,0.994587,453,968179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 92, \"small_tick_hit\": 282, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 92, \"small_tick_hit\": 286}}',83.401,75831960,4098052,NULL,'2012-11-10 20:42:00',1352580120,NULL),(1934705333,1237535,2,1474716,1,1,1,'XH',1,1,146,1264198,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 6, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 6, \"small_tick_hit\": 108}}',83.4844,179036491,536820,NULL,'2019-01-19 08:39:26',1547887166,NULL),(1933690537,1237535,2,1275989,1,1,1,'A',1,0.968817,211,645877,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 717, \"large_tick_hit\": 10, \"small_tick_hit\": 174, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 738, \"large_tick_hit\": 10, \"small_tick_hit\": 182}}',83.5607,177797799,2440207,NULL,'2018-11-07 03:12:26',1541560346,NULL),(1944808655,1237535,2,1623093,1,1,1,'A',1,0.973813,101,615564,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 466, \"large_tick_hit\": 3, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 3, \"small_tick_hit\": 126}}',83.5625,192569975,922180,NULL,'2020-11-25 01:22:33',1606267353,NULL),(1933801831,1237535,2,923589,1,1,1,'S',1,0.991071,226,788842,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 774, \"large_tick_hit\": 9, \"small_tick_hit\": 216, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 782, \"large_tick_hit\": 9, \"small_tick_hit\": 217}}',83.6556,177838878,4645105,NULL,'2018-11-10 01:16:49',1541812609,NULL),(1897091870,1237535,2,128718,0,1,1,'S',1,0.996764,683,892601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 905, \"large_tick_hit\": 1, \"small_tick_hit\": 326, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 1, \"small_tick_hit\": 328}}',83.7073,114259773,12579996,NULL,'2013-10-04 22:49:38',1380926978,NULL),(1933984847,1237535,2,1255605,1,1,1,'X',1,1,170,529683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 170, \"small_tick_hit\": 77}}',83.7736,178249882,520735,NULL,'2018-12-04 22:39:12',1543963152,NULL),(1956818459,1237535,2,2089376,1,1,1,'SH',1,0.994662,467,462606,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1237, \"large_tick_hit\": 4, \"small_tick_hit\": 436, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1242, \"large_tick_hit\": 4, \"small_tick_hit\": 440}}',83.7846,208430944,5286379,NULL,'2022-07-26 04:28:31',1658809711,NULL),(1932637764,1237535,2,940706,1,1,1,'SH',1,0.991549,280,769131,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1285, \"large_tick_hit\": 4, \"small_tick_hit\": 471, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1296, \"large_tick_hit\": 4, \"small_tick_hit\": 475}}',83.7901,176382701,8071798,NULL,'2018-08-18 03:29:41',1534562981,NULL),(1904867259,1237535,2,350132,1,1,1,'S',1,0.997363,856,872333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1589, \"large_tick_hit\": 4, \"small_tick_hit\": 298, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1593, \"large_tick_hit\": 4, \"small_tick_hit\": 299}}',83.8161,136655009,25089108,NULL,'2014-08-24 16:10:34',1408896634,NULL),(1909651518,1237535,2,252238,1,1,1,'S',1,0.995434,569,805744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 2595, \"large_tick_hit\": 32, \"small_tick_hit\": 643, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2607, \"large_tick_hit\": 32, \"small_tick_hit\": 646}}',83.8795,145134940,26331290,NULL,'2015-04-03 00:11:51',1428019911,NULL),(1933531521,1237535,2,841630,1,1,1,'S',1,0.997379,279,462346,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 556, \"large_tick_hit\": 2, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 2, \"small_tick_hit\": 203}}',83.8868,177495581,2344876,NULL,'2018-10-20 00:10:58',1539994258,NULL),(1923380470,1237535,2,649387,1,1,1,'SH',1,0.992502,245,835475,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1031, \"large_tick_hit\": 5, \"small_tick_hit\": 420, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1041, \"large_tick_hit\": 5, \"small_tick_hit\": 421}}',83.9305,164281174,4687837,NULL,'2017-02-16 02:21:59',1487211719,NULL),(1919987871,1237535,2,725105,1,1,1,'XH',1,1,369,1021841,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 369, \"small_tick_hit\": 359}}',83.9597,159641583,3573038,NULL,'2016-08-05 06:12:09',1470377529,NULL),(1944013964,1237535,2,1775314,1,1,1,'S',1,0.990196,369,771064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1171, \"small_tick_hit\": 243, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1178, \"small_tick_hit\": 250}}',83.9683,191512146,10128810,NULL,'2020-10-15 00:03:08',1602720188,NULL),(1905263215,1237535,2,79190,0,1,1,'X',1,1,693,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 693, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 693, \"small_tick_hit\": 258}}',84.0104,137364742,11686608,NULL,'2014-09-15 02:45:29',1410749129,NULL),(1910202283,1237535,2,537033,1,1,1,'SH',1,0.995054,425,1139680,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 581, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 586}}',84.0581,145944461,5248894,NULL,'2015-04-29 22:20:44',1430346044,NULL),(1934696939,1237535,2,1045757,1,1,1,'S',1,0.996669,528,452643,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 2208, \"large_tick_hit\": 39, \"small_tick_hit\": 446}, \"maximum_statistics\": {\"great\": 2217, \"large_tick_hit\": 39, \"small_tick_hit\": 446}}',84.1194,179133187,13190873,NULL,'2019-01-25 06:08:41',1548396521,NULL),(1933580872,1237535,2,1042025,1,1,1,'SH',1,0.998926,1084,511444,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1409, \"large_tick_hit\": 13, \"small_tick_hit\": 439}, \"maximum_statistics\": {\"great\": 1411, \"large_tick_hit\": 13, \"small_tick_hit\": 439}}',84.211,177551233,17103047,NULL,'2018-10-23 03:25:40',1540265140,NULL),(1906955045,1237535,2,140665,1,1,1,'S',1,0.992157,579,770470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1082, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1091, \"small_tick_hit\": 184}}',84.2397,139828081,12017790,NULL,'2014-12-01 03:56:14',1417406174,NULL),(1942099417,1237535,2,1582900,1,1,1,'SH',1,0.995636,382,938464,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1341, \"small_tick_hit\": 256, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1347, \"small_tick_hit\": 257}}',84.2499,189071176,9120099,NULL,'2020-07-11 04:02:26',1594440146,NULL),(1933891706,1237535,2,1535107,1,1,1,'S',1,0.985654,216,688080,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 967, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 983, \"small_tick_hit\": 202}}',84.2652,178136312,4316377,NULL,'2018-11-28 04:02:53',1543377773,NULL),(1962173984,1237535,2,208935,1,1,1,'SH',1,0.999253,610,983767,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1078, \"large_tick_hit\": 8, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 1079, \"large_tick_hit\": 8, \"small_tick_hit\": 251}}',84.324,215262976,15458000,NULL,'2023-12-23 02:46:10',1703299570,NULL),(1905456380,1237535,2,313716,0,1,1,'X',1,1,836,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 833, \"large_tick_hit\": 3, \"small_tick_hit\": 456}, \"maximum_statistics\": {\"great\": 833, \"large_tick_hit\": 3, \"small_tick_hit\": 456}}',84.3886,137573914,16886180,NULL,'2014-09-21 19:00:29',1411326029,NULL),(1927979677,1237535,2,422328,1,1,1,'SH',1,0.984791,180,695676,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 503, \"large_tick_hit\": 19, \"small_tick_hit\": 255, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 19, \"small_tick_hit\": 257}}',84.3888,170357916,1536867,NULL,'2017-11-14 21:34:50',1510695290,NULL),(1933810256,1237535,2,783571,1,1,1,'S',1,0.988693,166,373027,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 483, \"large_tick_hit\": 19, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 19, \"small_tick_hit\": 286}}',84.5395,177949089,888441,NULL,'2018-11-17 03:06:22',1542423982,NULL),(1936992775,1237535,2,1501410,1,1,1,'S',1,0.995244,687,431287,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1603, \"large_tick_hit\": 47, \"small_tick_hit\": 652}, \"maximum_statistics\": {\"great\": 1614, \"large_tick_hit\": 47, \"small_tick_hit\": 652}}',84.5417,182088439,9830048,NULL,'2019-07-29 08:08:43',1564387723,NULL),(1905786212,1237535,2,158309,1,1,1,'XH',1,1,699,1020196,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 674, \"large_tick_hit\": 25, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 25, \"small_tick_hit\": 120}}',84.556,137952487,15201863,NULL,'2014-10-04 17:51:24',1412445084,NULL),(1924889917,1237535,2,1217241,1,1,1,'SH',1,0.99637,661,1048497,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 668, \"large_tick_hit\": 29, \"small_tick_hit\": 401, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 29, \"small_tick_hit\": 404}}',84.6349,166327079,14535647,NULL,'2017-05-19 02:00:13',1495159213,NULL),(1931209845,1237535,2,636591,1,1,1,'SH',1,0.991338,296,836514,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 714, \"large_tick_hit\": 51, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 51, \"small_tick_hit\": 265}}',84.6759,174486216,5487384,NULL,'2018-05-23 06:09:53',1527055793,NULL),(1957590882,1237535,2,2031053,1,1,1,'SH',1,0.992276,332,799369,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1232, \"large_tick_hit\": 9, \"small_tick_hit\": 429, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1241, \"large_tick_hit\": 9, \"small_tick_hit\": 433}}',84.7051,209420049,7116732,NULL,'2022-09-21 03:54:19',1663732459,NULL),(1916896991,1237535,2,621703,1,1,1,'S',1,0.994896,543,942284,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1398, \"large_tick_hit\": 245, \"small_tick_hit\": 696, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1404, \"large_tick_hit\": 245, \"small_tick_hit\": 702}}',84.7466,155352764,14771567,NULL,'2016-03-13 20:32:08',1457901128,NULL),(1928004821,1237535,2,27639,1,1,1,'S',1,0.981362,225,820334,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 621, \"large_tick_hit\": 211, \"small_tick_hit\": 537, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 211, \"small_tick_hit\": 556}}',84.7533,170390746,2596740,NULL,'2017-11-16 18:56:36',1510858596,NULL),(1914045185,1237535,2,652111,1,1,1,'XH',1,1,143,1075200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 43, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 43, \"small_tick_hit\": 189}}',84.7787,151410732,406227,NULL,'2015-11-01 17:49:49',1446400189,NULL),(1896971000,1237535,2,128283,0,1,1,'S',1,0.996429,479,906417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 562, \"large_tick_hit\": 64, \"small_tick_hit\": 211, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 64, \"small_tick_hit\": 213}}',84.9133,113020958,6873050,NULL,'2013-09-22 21:32:30',1379885550,NULL),(1952856810,1237535,2,1661047,1,1,1,'XH',1,1,555,1122447,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 87, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 87, \"small_tick_hit\": 293}}',84.932,203233418,7179648,NULL,'2021-11-16 22:25:10',1637101510,NULL),(1936568998,1237535,2,1783947,1,1,1,'A',1,0.97663,145,650501,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 610, \"large_tick_hit\": 1, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 1, \"small_tick_hit\": 184}}',85.0672,181556164,1846219,NULL,'2019-06-26 05:09:39',1561525779,NULL),(1921860681,1237535,2,967408,1,1,1,'X',1,1,402,1065045,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 316}}',85.1464,162123940,4251444,NULL,'2016-11-14 00:35:28',1479083728,NULL),(1923136440,1237535,2,898106,1,1,1,'SH',1,0.985199,260,665361,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 956, \"large_tick_hit\": 4, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 972, \"large_tick_hit\": 4, \"small_tick_hit\": 105}}',85.1486,163939022,4982956,NULL,'2017-02-01 03:53:00',1485921180,NULL),(2491611505,1237535,2,4316720,1,1,1,'A',1,0.975293,460,832624,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1027, \"large_tick_hit\": 47, \"small_tick_hit\": 1176, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 1035, \"large_tick_hit\": 47, \"small_tick_hit\": 1225}}',85.2505,216177683,10528357,NULL,'2024-03-12 02:38:48',1710211128,NULL),(1897098049,1237535,2,166477,0,1,1,'S',1,0.999473,1400,967283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1392, \"large_tick_hit\": 8, \"small_tick_hit\": 496, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1392, \"large_tick_hit\": 8, \"small_tick_hit\": 497}}',85.2632,114048322,47068212,NULL,'2013-10-02 23:28:57',1380756537,NULL),(1911283652,1237535,2,369564,0,1,1,'S',1,0.986315,537,795831,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1081, \"large_tick_hit\": 252, \"small_tick_hit\": 685, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1099, \"large_tick_hit\": 252, \"small_tick_hit\": 695}}',85.2828,147457068,8650006,NULL,'2015-06-17 15:27:58',1434554878,NULL),(1934670884,1237535,2,1714760,1,1,1,'S',1,0.987231,559,391609,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1146, \"large_tick_hit\": 3, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 1165, \"large_tick_hit\": 3, \"small_tick_hit\": 320}}',85.3262,179086202,5085901,NULL,'2019-01-22 03:00:20',1548126020,NULL),(1906499746,1237535,2,174322,0,1,1,'SH',1,0.99798,801,957537,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1001, \"large_tick_hit\": 3, \"small_tick_hit\": 478, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1003, \"large_tick_hit\": 3, \"small_tick_hit\": 479}}',85.3271,139046476,17293520,NULL,'2014-11-08 05:05:27',1415423127,NULL),(1896906368,1237535,2,45924,0,1,1,'S',1,0.992347,492,842148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 627, \"large_tick_hit\": 30, \"small_tick_hit\": 121, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 30, \"small_tick_hit\": 123}}',85.4481,112640594,7722330,NULL,'2013-09-20 01:52:48',1379641968,NULL),(1933615189,1237535,2,975036,1,1,1,'S',1,0.986277,281,703395,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1216, \"large_tick_hit\": 1, \"small_tick_hit\": 436, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1237, \"large_tick_hit\": 1, \"small_tick_hit\": 438}}',85.5473,177729865,4821990,NULL,'2018-11-03 01:02:58',1541206978,NULL),(1956507302,1237535,2,183350,1,1,1,'SH',1,0.997973,364,1010294,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1082, \"large_tick_hit\": 13, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 1085, \"large_tick_hit\": 13, \"small_tick_hit\": 382}}',85.5482,208008301,8810297,NULL,'2022-07-03 03:21:36',1656818496,NULL),(1924974454,1237535,2,205047,1,1,1,'S',1,0.997175,288,463222,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 449, \"large_tick_hit\": 6, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 6, \"small_tick_hit\": 251}}',85.5496,166326686,1907171,NULL,'2017-05-19 01:35:00',1495157700,NULL),(1918414804,1237535,2,59121,1,1,1,'X',1,1,418,1063987,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 418, \"small_tick_hit\": 160}}',85.589,157390711,4581728,NULL,'2016-05-25 04:32:05',1464150725,NULL),(1908023291,1237535,2,57244,1,1,1,'SH',1,0.996815,603,1143782,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 69, \"small_tick_hit\": 336, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 69, \"small_tick_hit\": 339}}',85.6209,141805455,9480246,NULL,'2015-01-13 22:21:20',1421187680,NULL),(1934970855,1237535,2,1838666,1,1,1,'A',1,0.97493,152,335193,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 333, \"small_tick_hit\": 17}, \"maximum_statistics\": {\"great\": 342, \"small_tick_hit\": 17}}',85.7124,179388887,794647,NULL,'2019-02-09 23:50:07',1549756207,NULL),(1960510121,1237535,2,1029677,1,1,1,'SH',1,0.987277,218,752974,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 969, \"large_tick_hit\": 27, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 27, \"small_tick_hit\": 168}}',85.7353,213281920,4605790,NULL,'2023-07-04 02:52:07',1688439127,NULL),(1942932229,1237535,2,484036,1,1,1,'S',1,0.98426,206,760344,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 786, \"large_tick_hit\": 35, \"small_tick_hit\": 117, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 795, \"large_tick_hit\": 35, \"small_tick_hit\": 123}}',85.7897,190056673,4194886,NULL,'2020-08-17 00:16:57',1597623417,NULL),(1930309608,1237535,2,1451992,1,1,1,'S',1,0.996795,152,469290,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 5, \"small_tick_hit\": 115}}',85.8023,173309865,440158,NULL,'2018-03-30 01:10:30',1522372230,NULL),(1956349967,1237535,2,2859329,1,1,1,'SH',1,0.982375,250,788945,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 840, \"large_tick_hit\": 6, \"small_tick_hit\": 213, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 851, \"large_tick_hit\": 6, \"small_tick_hit\": 221}}',85.8717,207827416,3798233,NULL,'2022-06-24 04:25:05',1656044705,NULL),(1914285504,1237535,2,657519,1,1,1,'S',1,0.987981,912,703308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 2099, \"large_tick_hit\": 78, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2128, \"large_tick_hit\": 78, \"small_tick_hit\": 290}}',85.9614,151813096,22800306,NULL,'2015-11-16 02:07:02',1447639622,NULL),(1904535221,1237535,2,320524,0,1,1,'X',1,1,207,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 22, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 22, \"small_tick_hit\": 123}}',86.0405,136344993,973522,NULL,'2014-08-15 22:28:43',1408141723,NULL),(1933890845,1237535,2,742829,1,1,1,'S',1,0.992516,298,415991,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 851, \"large_tick_hit\": 34, \"small_tick_hit\": 176, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 857, \"large_tick_hit\": 34, \"small_tick_hit\": 178}}',86.0764,178034447,2874116,NULL,'2018-11-22 03:42:34',1542858154,NULL),(1919318156,1237535,2,94552,0,1,1,'SH',1,0.99758,679,1077571,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 774, \"large_tick_hit\": 73, \"small_tick_hit\": 802, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 775, \"large_tick_hit\": 73, \"small_tick_hit\": 805}}',86.1059,158666231,12176122,NULL,'2016-07-03 02:45:39',1467513939,NULL),(1909155837,1237535,2,297411,0,1,1,'SH',1,0.99276,380,823834,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 799, \"large_tick_hit\": 2, \"small_tick_hit\": 296, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 805, \"large_tick_hit\": 2, \"small_tick_hit\": 298}}',86.1381,144463556,5743980,NULL,'2015-03-09 03:08:02',1425870482,NULL),(1905185590,1237535,2,135804,1,1,1,'S',1,0.986883,475,741003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 856, \"large_tick_hit\": 79, \"small_tick_hit\": 344, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 868, \"large_tick_hit\": 79, \"small_tick_hit\": 349}}',86.1874,137224091,6271060,NULL,'2014-09-11 03:00:35',1410404435,NULL),(1934943930,1237535,2,104229,0,1,1,'S',1,0.986031,397,335497,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 950, \"large_tick_hit\": 57, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 57, \"small_tick_hit\": 193}}',86.2006,179392724,3113870,NULL,'2019-02-10 05:57:24',1549778244,NULL),(1911984687,1237535,2,38821,0,1,1,'S',1,0.994385,558,868047,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1301, \"small_tick_hit\": 470, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1309, \"small_tick_hit\": 472}}',86.3657,148540270,14258058,NULL,'2015-07-20 05:09:02',1437368942,NULL),(1906189753,1237535,2,110360,0,1,1,'S',1,0.993318,330,943983,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 30, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 4, \"small_tick_hit\": 31}}',86.3676,138668439,2973901,NULL,'2014-10-27 02:15:46',1414376146,NULL),(1955253961,1237535,2,641387,1,1,1,'SH',1,0.988858,275,769029,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1203, \"large_tick_hit\": 2, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 1219, \"large_tick_hit\": 2, \"small_tick_hit\": 215}}',86.4446,206370795,7340396,NULL,'2022-04-11 05:17:16',1649654236,NULL),(1934547785,1237535,2,918723,1,1,1,'S',1,0.993366,559,415205,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1276, \"large_tick_hit\": 29, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 1287, \"large_tick_hit\": 29, \"small_tick_hit\": 342}}',86.4669,178850364,5553017,NULL,'2019-01-07 21:16:15',1546895775,NULL),(1911185975,1237535,2,274783,1,1,1,'S',1,0.993151,713,772617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1951, \"large_tick_hit\": 106, \"small_tick_hit\": 408, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1964, \"large_tick_hit\": 106, \"small_tick_hit\": 412}}',86.4781,147376893,24735340,NULL,'2015-06-14 19:34:10',1434310450,NULL),(1921485745,1237535,2,589965,1,1,1,'SH',1,0.996362,604,969681,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1644, \"large_tick_hit\": 64, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 1651, \"large_tick_hit\": 64, \"small_tick_hit\": 209}}',86.6512,161622274,21790866,NULL,'2016-10-23 03:47:48',1477194468,NULL),(1933733421,1237535,2,1235037,1,1,1,'S',1,0.980892,195,696474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 602, \"large_tick_hit\": 2, \"small_tick_hit\": 166, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 2, \"small_tick_hit\": 169}}',86.734,177860489,2325929,NULL,'2018-11-11 04:47:37',1541911657,NULL),(1891073652,1237535,2,62975,0,1,1,'S',1,0.996848,960,974453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 887, \"large_tick_hit\": 73, \"small_tick_hit\": 305, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 887, \"large_tick_hit\": 73, \"small_tick_hit\": 309}}',86.7536,78056896,21000218,NULL,'2012-12-01 20:10:29',1354392629,NULL),(1918423562,1237535,2,96891,1,1,1,'X',1,1,397,1063785,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 12, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 12, \"small_tick_hit\": 239}}',86.7664,157478733,5059126,NULL,'2016-05-27 20:22:32',1464380552,NULL),(1941934674,1237535,2,103403,1,1,1,'SH',1,0.985369,321,787887,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 985, \"large_tick_hit\": 2, \"small_tick_hit\": 360, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1000, \"large_tick_hit\": 2, \"small_tick_hit\": 365}}',86.818,188877517,5298143,NULL,'2020-07-04 02:46:18',1593830778,NULL),(1909171877,1237535,2,541797,1,1,1,'S',1,0.986465,456,748667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1294, \"large_tick_hit\": 122, \"small_tick_hit\": 406, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1305, \"large_tick_hit\": 122, \"small_tick_hit\": 420}}',86.8274,144362048,12940200,NULL,'2015-03-05 23:50:01',1425599401,NULL),(1937632777,1237535,2,710863,0,1,1,'A',1,0.962025,96,314536,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 199, \"large_tick_hit\": 2, \"small_tick_hit\": 27, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 2, \"small_tick_hit\": 28}}',86.8296,182999786,278071,NULL,'2019-09-28 03:53:02',1569642782,NULL),(1944339339,1237535,2,1466008,1,1,1,'SH',1,0.990571,324,846173,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1164, \"large_tick_hit\": 2, \"small_tick_hit\": 725, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1176, \"large_tick_hit\": 2, \"small_tick_hit\": 731}}',86.924,191943776,6148450,NULL,'2020-11-01 04:40:59',1604205659,NULL),(1935882869,1237535,2,915210,1,1,1,'A',1,0.979099,589,682418,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1396, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 1428, \"small_tick_hit\": 103}}',86.9913,180671766,14080778,NULL,'2019-05-03 04:52:00',1556859120,NULL),(1916371609,1237535,2,817856,1,1,1,'SH',1,0.99839,377,1142121,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 5, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 5, \"small_tick_hit\": 244}}',87.398,154552874,4065276,NULL,'2016-02-13 23:26:21',1455405981,NULL),(1897077948,1237535,2,111051,0,1,1,'X',1,1,927,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 828, \"large_tick_hit\": 99, \"small_tick_hit\": 392}, \"maximum_statistics\": {\"great\": 828, \"large_tick_hit\": 99, \"small_tick_hit\": 392}}',87.5084,113196838,18553724,NULL,'2013-09-24 21:29:52',1380058192,NULL),(1956899184,1237535,2,98923,1,1,1,'X',1,1,542,977472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 268}}',87.5236,208470006,9029580,NULL,'2022-07-28 06:59:51',1658991591,NULL),(1952764115,1237535,2,1208035,1,1,1,'S',1,0.998663,526,896131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 951, \"large_tick_hit\": 88, \"small_tick_hit\": 455}, \"maximum_statistics\": {\"great\": 953, \"large_tick_hit\": 88, \"small_tick_hit\": 455}}',87.5538,203100029,9812270,NULL,'2021-11-11 22:36:02',1636670162,NULL),(1953958865,1237535,2,2436871,1,1,1,'SH',1,0.999003,719,1039678,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 605, \"large_tick_hit\": 114, \"small_tick_hit\": 283, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 114, \"small_tick_hit\": 284}}',87.5774,204637394,11359264,NULL,'2022-01-17 03:47:41',1642391261,NULL),(1914060880,1237535,2,657851,1,1,1,'SH',1,0.995885,161,1120185,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"small_tick_hit\": 81, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 82}}',87.6464,151353189,748254,NULL,'2015-10-31 00:27:50',1446251270,NULL),(1937429373,1237535,2,1838165,1,1,1,'S',1,0.992498,246,792727,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1095, \"large_tick_hit\": 28, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 1105, \"large_tick_hit\": 28, \"small_tick_hit\": 200}}',87.6689,182695186,6840010,NULL,'2019-09-06 02:25:33',1567736733,NULL),(1947153215,1237535,2,2085629,1,1,1,'SH',1,0.985725,352,704907,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1169, \"small_tick_hit\": 212, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1186, \"small_tick_hit\": 215}}',87.7012,195706295,7326081,NULL,'2021-03-07 19:59:07',1615147147,NULL),(1937648775,1237535,2,2004147,1,1,1,'XH',1,1,111,593247,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_tick_hit\": 21, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 21, \"small_tick_hit\": 106}}',87.7247,183044474,187499,NULL,'2019-10-01 00:14:15',1569888855,NULL),(1907431623,1237535,2,318240,1,1,1,'SH',1,0.988095,312,1139253,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"small_tick_hit\": 186, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 312, \"small_tick_hit\": 192}}',87.7291,140316232,2866487,NULL,'2014-12-16 04:35:29',1418704529,NULL),(1958055620,1237535,2,3259121,1,1,1,'S',1,0.985484,174,705389,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 604, \"small_tick_hit\": 7, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 612, \"small_tick_hit\": 8}}',87.7622,209994102,2015194,NULL,'2022-10-29 21:02:12',1667077332,NULL),(1919769910,1237535,2,46461,1,1,1,'XH',1,1,157,1140836,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 60}}',87.7688,159303509,914318,NULL,'2016-07-24 05:04:49',1469336689,NULL),(1909784502,1237535,2,311660,1,1,1,'SH',1,0.985056,270,731941,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 582, \"large_tick_hit\": 48, \"small_tick_hit\": 161, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 48, \"small_tick_hit\": 163}}',87.7714,145383722,2769946,NULL,'2015-04-11 05:51:56',1428731516,NULL),(1913670718,1237535,2,142239,1,1,1,'S',1,0.994768,434,783409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1186, \"small_tick_hit\": 335, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1193, \"small_tick_hit\": 336}}',87.794,150759234,11044450,NULL,'2015-10-09 21:34:14',1444426454,NULL),(1917602676,1237535,2,74652,1,1,1,'S',1,0.99294,367,875270,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1252, \"large_tick_hit\": 11, \"small_tick_hit\": 706, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1259, \"large_tick_hit\": 11, \"small_tick_hit\": 713}}',87.8222,156337468,8360529,NULL,'2016-04-17 18:11:07',1460916667,NULL),(1936440316,1237535,2,1228909,1,1,1,'S',1,0.996025,438,413490,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 876, \"large_tick_hit\": 6, \"small_tick_hit\": 371, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 6, \"small_tick_hit\": 372}}',87.8666,181464873,3885410,NULL,'2019-06-20 19:40:31',1561059631,NULL),(1897211596,1237535,2,103281,0,1,1,'X',1,1,1569,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1562, \"large_tick_hit\": 7, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 1562, \"large_tick_hit\": 7, \"small_tick_hit\": 205}}',87.8959,113943516,59336014,NULL,'2013-10-01 22:36:37',1380666997,NULL),(1931155281,1237535,2,819944,1,1,1,'S',1,0.997117,905,477875,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1468, \"large_tick_hit\": 18, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1472, \"large_tick_hit\": 18, \"small_tick_hit\": 244}}',87.9152,174317765,12581809,NULL,'2018-05-14 21:22:51',1526332971,NULL),(1905268486,1237535,2,44384,1,1,1,'S',1,0.993446,664,801262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1390, \"large_tick_hit\": 4, \"small_tick_hit\": 425, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1398, \"large_tick_hit\": 4, \"small_tick_hit\": 429}}',88.0298,137218060,24164990,NULL,'2014-09-10 20:25:25',1410380725,NULL),(1957724524,1237535,2,3216130,1,1,1,'S',1,0.991433,374,782469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1000, \"large_tick_hit\": 22, \"small_tick_hit\": 251, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1006, \"large_tick_hit\": 22, \"small_tick_hit\": 256}}',88.0526,209669236,7871750,NULL,'2022-10-08 04:51:40',1665204700,NULL),(1944038793,1237535,2,2190556,1,1,1,'S',1,0.986678,388,348618,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 887, \"large_tick_hit\": 36, \"small_tick_hit\": 262, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 901, \"large_tick_hit\": 36, \"small_tick_hit\": 264}}',88.0725,191514951,3060370,NULL,'2020-10-15 03:13:54',1602731634,NULL),(1932097077,1237535,2,1134359,1,1,1,'S',1,0.991987,192,424561,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 472, \"small_tick_hit\": 147, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 475, \"small_tick_hit\": 149}}',88.0726,175740913,1305756,NULL,'2018-07-19 19:38:46',1532029126,NULL),(1929323275,1237535,2,692031,0,1,1,'SH',1,0.996024,246,489145,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 340, \"small_tick_hit\": 161, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 162}}',88.1938,171987675,1271320,NULL,'2018-01-28 06:05:38',1517119538,NULL),(1953894416,1237535,2,48416,1,1,1,'XH',1,1,986,1023430,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 974, \"large_tick_hit\": 12, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 974, \"large_tick_hit\": 12, \"small_tick_hit\": 128}}',88.2292,204637139,30633562,NULL,'2022-01-17 03:24:03',1642389843,NULL),(1932184068,1237535,2,1676342,1,1,1,'SH',1,0.992453,132,395650,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 335, \"large_tick_hit\": 12, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 12, \"small_tick_hit\": 179}}',88.2454,175698952,706681,NULL,'2018-07-17 21:46:25',1531863985,NULL),(1933939928,1237535,2,1071416,0,1,1,'A',1,0.978261,93,358810,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 169, \"small_tick_hit\": 56, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 57}}',88.5464,178089607,238042,NULL,'2018-11-25 04:50:13',1543121413,NULL),(1905049537,1237535,2,181589,1,1,1,'S',1,0.992381,673,781811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1238, \"large_tick_hit\": 8, \"small_tick_hit\": 317, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1248, \"large_tick_hit\": 8, \"small_tick_hit\": 319}}',88.6231,137140030,12589978,NULL,'2014-09-08 00:42:43',1410136963,NULL),(1930624749,1237535,2,1568804,1,1,1,'S',1,0.980716,264,381394,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 518, \"small_tick_hit\": 194, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 529, \"small_tick_hit\": 197}}',88.6825,173738365,1436839,NULL,'2018-04-18 17:44:33',1524073473,NULL),(1934038204,1237535,2,753100,1,1,1,'S',1,0.984127,294,354263,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 827, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 844, \"small_tick_hit\": 227}}',88.6998,178280282,2277856,NULL,'2018-12-06 20:47:13',1544129233,NULL),(1911336825,1237535,2,560522,1,1,1,'S',1,0.993378,754,763504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1885, \"large_tick_hit\": 3, \"small_tick_hit\": 362, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1899, \"large_tick_hit\": 3, \"small_tick_hit\": 363}}',88.7078,147608970,29584880,NULL,'2015-06-22 03:26:13',1434943573,NULL),(1921903252,1237535,2,344619,1,1,1,'SH',1,0.991435,519,883174,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1100, \"small_tick_hit\": 289, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1110, \"small_tick_hit\": 291}}',88.7871,162121220,14625070,NULL,'2016-11-13 20:56:55',1479070615,NULL),(1908577283,1237535,2,122131,1,1,1,'X',1,1,564,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_tick_hit\": 33, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 33, \"small_tick_hit\": 187}}',88.8156,143229289,7390858,NULL,'2015-02-06 20:48:49',1423255729,NULL),(1897221925,1237535,2,51155,0,1,1,'XH',1,1,909,1029937,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 871, \"large_tick_hit\": 38, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 871, \"large_tick_hit\": 38, \"small_tick_hit\": 398}}',88.8306,114547781,20618460,NULL,'2013-10-06 21:39:06',1381095546,NULL),(1928394771,1237535,2,1043089,1,1,1,'SH',1,0.988468,462,937376,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 511, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 518, \"small_tick_hit\": 89}}',88.8553,170884696,5605526,NULL,'2017-12-11 01:08:58',1512954538,NULL),(1897162590,1237535,2,199361,0,1,1,'X',1,1,613,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 613, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 613, \"small_tick_hit\": 130}}',88.9435,114257094,9159568,NULL,'2013-10-04 22:12:48',1380924768,NULL),(1918356812,1237535,2,122693,1,1,1,'S',1,0.995645,266,787873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1024, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 1029, \"small_tick_hit\": 119}}',88.9807,157361452,4923426,NULL,'2016-05-24 02:36:16',1464057376,NULL),(1933984177,1237535,2,70050,1,1,1,'XH',1,1,465,545427,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 465, \"small_tick_hit\": 127}}',88.983,178279750,3108189,NULL,'2018-12-06 20:13:19',1544127199,NULL),(1919793610,1237535,2,87730,1,1,1,'SH',1,0.992916,313,864553,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 689, \"small_tick_hit\": 152, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 692, \"small_tick_hit\": 155}}',89.0033,159317176,4983590,NULL,'2016-07-24 15:49:15',1469375355,NULL),(1907076910,1237535,2,402432,1,1,1,'S',1,0.995272,469,1075258,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 3, \"small_tick_hit\": 373, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 3, \"small_tick_hit\": 377}}',89.0117,139963315,5976492,NULL,'2014-12-05 21:10:28',1417813828,NULL),(1897195425,1237535,2,144935,0,1,1,'S',1,0.998686,553,961414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 553, \"small_tick_hit\": 207, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 553, \"small_tick_hit\": 208}}',89.0336,114377164,9303530,NULL,'2013-10-05 16:45:54',1380991554,NULL),(1942136538,1237535,2,772293,1,1,1,'X',1,1,1157,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1157}, \"maximum_statistics\": {\"great\": 1157}}',89.0882,188906854,40402500,NULL,'2020-07-05 02:52:30',1593917550,NULL),(1919129265,1237535,2,380935,1,1,1,'S',1,0.996528,676,1056997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 675, \"large_tick_hit\": 1, \"small_tick_hit\": 472, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 1, \"small_tick_hit\": 476}}',89.187,158493471,11783592,NULL,'2016-06-27 20:29:26',1467059366,NULL),(1940267172,1237535,2,2061370,1,1,1,'XH',1,1,446,1127824,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 19, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 19, \"small_tick_hit\": 170}}',89.2184,186610788,5327105,NULL,'2020-04-18 19:17:51',1587237471,NULL),(1950758964,1237535,2,2639521,1,1,1,'A',1,0.979294,303,359587,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 673, \"small_tick_hit\": 131, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 689, \"small_tick_hit\": 132}}',89.2197,200429576,2540753,NULL,'2021-08-02 04:41:50',1627879310,NULL),(1956813433,1237535,2,3218188,1,1,1,'SH',1,0.993524,284,782523,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 827, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 834, \"small_tick_hit\": 247}}',89.2433,208430445,4148245,NULL,'2022-07-26 03:38:05',1658806685,NULL),(1910394219,1237535,2,255163,0,1,1,'S',1,0.991989,279,847829,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 555, \"large_tick_hit\": 31, \"small_tick_hit\": 157, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 31, \"small_tick_hit\": 158}}',89.3,146088820,3715941,NULL,'2015-05-04 02:08:59',1430705339,NULL),(1926053413,1237535,2,97621,1,1,1,'XH',1,1,603,1146942,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 603, \"small_tick_hit\": 155}}',89.3066,167818369,10526094,NULL,'2017-07-20 02:18:59',1500517139,NULL),(1905371112,1237535,2,240498,1,1,1,'SH',1,0.998403,382,952676,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 451, \"large_tick_hit\": 25, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 25, \"small_tick_hit\": 149}}',89.3697,137543815,3840649,NULL,'2014-09-21 00:56:27',1411260987,NULL),(1904753500,1237535,2,385553,1,1,1,'X',1,1,894,975552,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 894, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 894, \"small_tick_hit\": 344}}',89.384,136582122,19478084,NULL,'2014-08-22 19:36:55',1408736215,NULL),(1908756039,1237535,2,331845,1,1,1,'S',1,0.988981,817,773869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1433, \"large_tick_hit\": 4, \"small_tick_hit\": 358, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1447, \"large_tick_hit\": 4, \"small_tick_hit\": 364}}',89.3885,143975771,17796444,NULL,'2015-02-21 01:05:08',1424480708,NULL),(1916894104,1237535,2,131354,1,1,1,'S',1,0.994189,474,891836,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1244, \"large_tick_hit\": 72, \"small_tick_hit\": 395, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1251, \"large_tick_hit\": 72, \"small_tick_hit\": 398}}',89.4018,155327480,15104761,NULL,'2016-03-13 01:52:30',1457833950,NULL),(1932131347,1237535,2,1398810,1,1,1,'SH',1,0.994437,375,835867,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 983, \"large_tick_hit\": 30, \"small_tick_hit\": 417, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 989, \"large_tick_hit\": 30, \"small_tick_hit\": 419}}',89.457,175738116,8333395,NULL,'2018-07-19 17:12:46',1532020366,NULL),(1935158592,1237535,2,1178901,0,1,1,'SH',1,0.9819,125,362871,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 298, \"small_tick_hit\": 136, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 304, \"small_tick_hit\": 138}}',89.4935,179808513,443344,NULL,'2019-03-09 05:49:15',1552110555,NULL),(1908209847,1237535,2,386728,1,1,1,'S',1,0.99115,948,779259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1723, \"large_tick_hit\": 2, \"small_tick_hit\": 291, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1737, \"large_tick_hit\": 2, \"small_tick_hit\": 295}}',89.5977,142265933,30317450,NULL,'2015-01-21 18:41:20',1421865680,NULL),(1929029524,1237535,2,28065,1,1,1,'S',1,0.990616,683,755448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1299, \"large_tick_hit\": 108, \"small_tick_hit\": 282, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1312, \"large_tick_hit\": 108, \"small_tick_hit\": 285}}',89.6006,171579939,15323956,NULL,'2018-01-10 00:40:55',1515544855,NULL),(1890926003,1237535,2,150005,0,1,1,'X',1,1,995,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 995, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 995, \"small_tick_hit\": 372}}',89.6286,76978124,29944280,NULL,'2012-11-21 23:32:04',1353540724,NULL),(1908781407,1237535,2,574187,1,1,1,'SH',1,0.999136,527,979465,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 981, \"large_tick_hit\": 2, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 982, \"large_tick_hit\": 2, \"small_tick_hit\": 174}}',89.6766,143788375,15678512,NULL,'2015-02-15 16:46:09',1424018769,NULL),(1906272194,1237535,2,342711,1,1,1,'XH',1,1,411,1021231,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 39, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 39, \"small_tick_hit\": 139}}',89.7488,138664791,4013213,NULL,'2014-10-26 23:03:46',1414364626,NULL),(1942124635,1237535,2,2062030,1,1,1,'S',1,0.988858,136,732134,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 614, \"small_tick_hit\": 96, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 621, \"small_tick_hit\": 97}}',89.8198,189016469,1833548,NULL,'2020-07-09 04:06:27',1594267587,NULL),(1910390825,1237535,2,557979,1,1,1,'XH',1,1,481,1141257,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 411}}',89.91,146163992,6706932,NULL,'2015-05-06 22:10:09',1430950209,NULL),(1937358239,1237535,2,263380,1,1,1,'S',1,0.993333,222,831496,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 782, \"large_tick_hit\": 27, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 788, \"large_tick_hit\": 27, \"small_tick_hit\": 235}}',89.9529,182683685,4997781,NULL,'2019-09-05 05:06:47',1567660007,NULL),(1928080198,1237535,2,1421043,1,1,1,'A',1,0.972973,104,410038,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 178, \"small_tick_hit\": 110, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 113}}',90.0866,170239424,224049,NULL,'2017-11-09 02:44:40',1510195480,NULL),(1926774756,1237535,2,541797,1,1,1,'SH',1,0.987547,420,805152,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1285, \"large_tick_hit\": 122, \"small_tick_hit\": 417, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1305, \"large_tick_hit\": 122, \"small_tick_hit\": 420}}',90.1225,168689304,9605196,NULL,'2017-08-26 02:46:21',1503715581,NULL),(1909142509,1237535,2,34803,1,1,1,'SH',1,0.994742,598,1125416,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 587, \"large_tick_hit\": 11, \"small_tick_hit\": 348, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 11, \"small_tick_hit\": 353}}',90.1232,144483859,9701902,NULL,'2015-03-10 00:10:08',1425946208,NULL),(1931460034,1237535,2,774782,1,1,1,'S',1,0.997253,160,462252,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 317, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 318, \"small_tick_hit\": 46}}',90.1281,174931057,894736,NULL,'2018-06-12 00:01:04',1528761664,NULL),(1891004542,1237535,2,58063,0,1,1,'X',1,1,1425,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1335, \"large_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 1335, \"large_tick_hit\": 90}}',90.242,77350970,45145692,NULL,'2012-11-25 05:57:17',1353823037,NULL),(1936999327,1237535,2,1510355,1,1,1,'S',1,0.99632,273,399476,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 736, \"large_tick_hit\": 1, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 1, \"small_tick_hit\": 346}}',90.2763,182145266,2349920,NULL,'2019-08-01 20:24:55',1564691095,NULL),(1960215094,1237535,2,3355394,1,1,1,'SH',1,0.991988,555,852192,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1474, \"large_tick_hit\": 66, \"small_tick_hit\": 441, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1489, \"large_tick_hit\": 66, \"small_tick_hit\": 442}}',90.2785,212802118,17229004,NULL,'2023-05-28 07:15:49',1685258149,NULL),(1930543997,1237535,2,1505415,1,1,1,'SH',1,0.991342,239,417209,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 523, \"large_tick_hit\": 1, \"small_tick_hit\": 163, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 1, \"small_tick_hit\": 164}}',90.2951,173725144,1468959,NULL,'2018-04-17 23:54:58',1524009298,NULL),(1907132352,1237535,2,305018,1,1,1,'A',1,0.978036,311,727281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 553, \"large_tick_hit\": 5, \"small_tick_hit\": 199, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 5, \"small_tick_hit\": 207}}',90.3204,139961281,3510870,NULL,'2014-12-05 20:04:23',1417809863,NULL),(1933728835,1237535,2,678340,1,1,1,'S',1,0.991979,847,837657,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 2130, \"large_tick_hit\": 300, \"small_tick_hit\": 538, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2150, \"large_tick_hit\": 300, \"small_tick_hit\": 542}}',90.4909,177840760,27089006,NULL,'2018-11-10 04:07:19',1541822839,NULL),(1910238621,1237535,2,293609,1,1,1,'SH',1,0.998016,257,1142167,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 17, \"small_tick_hit\": 246, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 17, \"small_tick_hit\": 247}}',90.4954,145919450,1882052,NULL,'2015-04-28 22:53:13',1430261593,NULL),(1935992720,1237535,2,320127,1,1,1,'SH',1,0.991807,611,788894,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1753, \"large_tick_hit\": 150, \"small_tick_hit\": 155, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1767, \"large_tick_hit\": 150, \"small_tick_hit\": 158}}',90.6223,180725759,17237891,NULL,'2019-05-06 03:37:33',1557113853,NULL),(1926772886,1237535,2,1131424,1,1,1,'S',1,0.992888,757,746970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 2381, \"large_tick_hit\": 5, \"small_tick_hit\": 406, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2399, \"large_tick_hit\": 5, \"small_tick_hit\": 408}}',90.6291,168636416,33237680,NULL,'2017-08-23 20:59:41',1503521981,NULL),(1911569739,1237535,2,145361,0,1,1,'S',1,0.996128,491,792976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1240, \"large_tick_hit\": 30, \"small_tick_hit\": 788}, \"maximum_statistics\": {\"great\": 1248, \"large_tick_hit\": 30, \"small_tick_hit\": 788}}',90.6914,148004426,8548300,NULL,'2015-07-04 05:54:37',1435989277,NULL),(1931141782,1237535,2,131891,1,1,1,'SH',1,0.985019,348,668225,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1273, \"large_tick_hit\": 42}, \"maximum_statistics\": {\"great\": 1293, \"large_tick_hit\": 42}}',90.7241,174355072,5717821,NULL,'2018-05-16 23:52:08',1526514728,NULL),(1935148252,1237535,2,1468473,1,1,1,'SH',1,0.995037,302,439086,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 727, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 731, \"small_tick_hit\": 75}}',90.7354,179788305,2562951,NULL,'2019-03-08 01:03:51',1552007031,NULL),(1932637638,1237535,2,1589541,1,1,1,'XH',1,1,447,1142856,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 6, \"small_tick_hit\": 406}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 6, \"small_tick_hit\": 406}}',90.8195,176360231,5805219,NULL,'2018-08-17 00:51:31',1534467091,NULL),(1930967807,1237535,2,1595667,1,1,1,'SH',1,0.987547,170,706964,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 664, \"small_tick_hit\": 129, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 672, \"small_tick_hit\": 131}}',90.8235,174207663,2104710,NULL,'2018-05-09 21:58:09',1525903089,NULL),(1944330038,1237535,2,2535520,1,1,1,'SH',1,0.988356,480,772620,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1447, \"large_tick_hit\": 9, \"small_tick_hit\": 666, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1462, \"large_tick_hit\": 9, \"small_tick_hit\": 676}}',90.8505,191889556,10725785,NULL,'2020-10-30 03:56:53',1604030213,NULL),(1931146250,1237535,2,135141,1,1,1,'SH',1,0.992263,305,905791,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 833, \"large_tick_hit\": 3, \"small_tick_hit\": 190, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 838, \"large_tick_hit\": 3, \"small_tick_hit\": 193}}',90.8577,174318200,5394705,NULL,'2018-05-14 21:56:15',1526334975,NULL),(1906071161,1237535,2,440413,1,1,1,'XH',1,1,869,1028109,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 828, \"large_tick_hit\": 41, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 828, \"large_tick_hit\": 41, \"small_tick_hit\": 246}}',90.9138,138466975,18528277,NULL,'2014-10-21 00:39:01',1413851941,NULL),(1958983097,1237535,2,3723465,1,1,1,'S',1,0.982043,196,687232,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 778, \"large_tick_hit\": 8, \"small_tick_hit\": 89, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 8, \"small_tick_hit\": 91}}',90.9573,211231492,3506014,NULL,'2023-01-26 05:01:19',1674709279,NULL),(1923418389,1237535,2,909032,1,1,1,'SH',1,0.981567,133,699364,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 457, \"large_tick_hit\": 10, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 10, \"small_tick_hit\": 172}}',90.9578,164185313,1288934,NULL,'2017-02-11 21:05:17',1486847117,NULL),(1933852612,1237535,2,689804,1,1,1,'S',1,0.994068,291,431970,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 909, \"large_tick_hit\": 15, \"small_tick_hit\": 249, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 914, \"large_tick_hit\": 15, \"small_tick_hit\": 251}}',90.9923,178061563,2737448,NULL,'2018-11-23 20:21:04',1543004464,NULL),(1907370206,1237535,2,522112,1,1,1,'SH',1,0.99845,372,1141470,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 372, \"small_tick_hit\": 273}}',91.0082,140284421,4037434,NULL,'2014-12-15 02:54:40',1418612080,NULL),(1930325849,1237535,2,407788,1,1,1,'X',1,1,175,528416,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 63}}',91.0123,173334809,536082,NULL,'2018-03-31 02:22:55',1522462975,NULL),(1904607198,1237535,2,146235,0,1,1,'S',1,0.993932,507,872760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 587, \"large_tick_hit\": 40, \"small_tick_hit\": 192, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 40, \"small_tick_hit\": 194}}',91.0543,136351392,7620740,NULL,'2014-08-16 02:55:25',1408157725,NULL),(1906272286,1237535,2,383622,1,1,1,'S',1,0.991935,643,851995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 844, \"small_tick_hit\": 263, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 849, \"small_tick_hit\": 267}}',91.0558,138785588,10667594,NULL,'2014-10-31 02:49:58',1414723798,NULL),(1937599924,1237535,2,1972913,1,1,1,'SH',1,0.996269,514,871652,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1812, \"large_tick_hit\": 83, \"small_tick_hit\": 775, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1820, \"large_tick_hit\": 83, \"small_tick_hit\": 777}}',91.1101,182920221,14757349,NULL,'2019-09-22 01:01:10',1569114070,NULL),(1939282013,1237535,2,1616928,1,1,1,'S',1,0.996587,549,440822,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 839, \"large_tick_hit\": 11, \"small_tick_hit\": 318, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 841, \"large_tick_hit\": 11, \"small_tick_hit\": 320}}',91.1291,185171645,5727670,NULL,'2020-02-14 07:34:30',1581665670,NULL),(1925040314,1237535,2,164841,0,1,1,'SH',1,0.99477,443,447733,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 703, \"large_tick_hit\": 115, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 115, \"small_tick_hit\": 133}}',91.1322,166418826,3373444,NULL,'2017-05-23 01:14:30',1495502070,NULL),(1951251877,1237535,2,2151551,1,1,1,'X',1,1,450,974400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 32, \"small_tick_hit\": 622}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 32, \"small_tick_hit\": 622}}',91.2634,201180206,4532664,NULL,'2021-08-28 04:41:56',1630125716,NULL),(1918312430,1237535,2,58606,1,1,1,'X',1,1,671,1069893,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"large_tick_hit\": 68, \"small_tick_hit\": 547}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 68, \"small_tick_hit\": 547}}',91.2811,157330842,13330243,NULL,'2016-05-22 23:12:33',1463958753,NULL),(1905124775,1237535,2,201700,1,1,1,'S',1,0.996206,614,867302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 836, \"large_tick_hit\": 105, \"small_tick_hit\": 372, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 839, \"large_tick_hit\": 105, \"small_tick_hit\": 374}}',91.3984,137165730,12268460,NULL,'2014-09-08 22:40:08',1410216008,NULL),(1919042988,1237535,2,88525,1,1,1,'XH',1,1,544,1121112,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 157, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 157, \"small_tick_hit\": 260}}',91.5785,158389201,5758274,NULL,'2016-06-24 21:47:35',1466804855,NULL),(1934607301,1237535,2,1512435,1,1,1,'S',1,0.993998,222,424571,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 514, \"small_tick_hit\": 314, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 518, \"small_tick_hit\": 315}}',91.5807,178850531,1180979,NULL,'2019-01-07 21:27:15',1546896435,NULL),(1926471315,1237535,2,1090399,1,1,1,'S',1,0.996377,551,852455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1061, \"large_tick_hit\": 2, \"small_tick_hit\": 862, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1065, \"large_tick_hit\": 2, \"small_tick_hit\": 865}}',91.5973,168215921,13616700,NULL,'2017-08-05 23:38:45',1501976325,NULL),(1944182781,1237535,2,863249,1,1,1,'S',1,0.987365,298,669902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 946, \"large_tick_hit\": 4, \"small_tick_hit\": 144, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 959, \"large_tick_hit\": 4, \"small_tick_hit\": 145}}',91.6505,191805930,4747020,NULL,'2020-10-26 22:32:40',1603751560,NULL),(1934371838,1237535,2,701254,1,1,1,'S',1,0.988263,212,413236,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 359, \"large_tick_hit\": 1, \"small_tick_hit\": 61, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 1, \"small_tick_hit\": 62}}',91.6588,178765341,1014292,NULL,'2019-01-03 01:14:24',1546478064,NULL),(1955618619,1237535,2,2462648,1,1,1,'SH',1,0.990272,241,812968,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 754, \"large_tick_hit\": 4, \"small_tick_hit\": 260, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 4, \"small_tick_hit\": 261}}',91.7911,206716970,3782825,NULL,'2022-04-28 04:18:57',1651119537,NULL),(1911297101,1237535,2,675241,1,1,1,'XH',1,1,307,1142186,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 307, \"small_tick_hit\": 192}}',91.826,147373010,2765192,NULL,'2015-06-14 17:09:45',1434301785,NULL),(1934078886,1237535,2,147365,1,1,1,'XH',1,1,284,537600,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 1, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 1, \"small_tick_hit\": 46}}',91.8334,178270611,1150364,NULL,'2018-12-06 07:12:13',1544080333,NULL),(1906286972,1237535,2,425385,1,1,1,'S',1,0.996286,565,878968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1218, \"large_tick_hit\": 3, \"small_tick_hit\": 657, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1221, \"large_tick_hit\": 3, \"small_tick_hit\": 661}}',91.8654,138751339,17683010,NULL,'2014-10-29 23:40:40',1414626040,NULL),(1957524936,1237535,2,855776,1,1,1,'X',1,1,399,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 64, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 64, \"small_tick_hit\": 186}}',91.9244,209270181,3357968,NULL,'2022-09-11 06:11:03',1662876663,NULL),(1933820222,1237535,2,283705,1,1,1,'S',1,0.989362,371,774985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1098, \"large_tick_hit\": 142, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1112, \"large_tick_hit\": 142, \"small_tick_hit\": 156}}',91.9875,177840865,8141189,NULL,'2018-11-10 04:16:22',1541823382,NULL),(1910257920,1237535,2,304466,1,1,1,'S',1,0.994166,1133,779877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 2220, \"large_tick_hit\": 153, \"small_tick_hit\": 524}, \"maximum_statistics\": {\"great\": 2237, \"large_tick_hit\": 153, \"small_tick_hit\": 524}}',91.9901,145865921,45719600,NULL,'2015-04-26 19:23:40',1430076220,NULL),(1933904957,1237535,2,96358,1,1,1,'A',1,0.975454,389,354604,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 808, \"large_tick_hit\": 6, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 6, \"small_tick_hit\": 100}}',92.0321,178032736,4724082,NULL,'2018-11-22 00:45:35',1542847535,NULL),(1905575304,1237535,2,192515,1,1,1,'S',1,0.994,334,801762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 807, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 811, \"small_tick_hit\": 189}}',92.0505,137757339,6456910,NULL,'2014-09-28 05:06:06',1411880766,NULL),(1907133570,1237535,2,222877,1,1,1,'XH',1,1,499,1153576,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 120, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 120, \"small_tick_hit\": 265}}',92.0696,140040470,5396673,NULL,'2014-12-07 19:07:58',1417979278,NULL),(1935332256,1237535,2,1631468,1,1,1,'SH',1,0.995043,302,833513,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 570, \"large_tick_hit\": 39, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 39, \"small_tick_hit\": 194}}',92.1674,179976801,5323728,NULL,'2019-03-20 03:56:33',1553054193,NULL),(1925135486,1237535,2,1256329,1,1,1,'SH',1,0.997329,664,487865,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 809, \"large_tick_hit\": 88, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 812, \"large_tick_hit\": 88, \"small_tick_hit\": 223}}',92.1874,166396667,7742304,NULL,'2017-05-21 21:13:15',1495401195,NULL),(1952952141,1237535,2,1024480,1,1,1,'S',1,0.981956,241,687121,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 743, \"large_tick_hit\": 136, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 136, \"small_tick_hit\": 156}}',92.1991,203453661,2895022,NULL,'2021-11-26 03:54:04',1637898844,NULL),(1907172966,1237535,2,358746,1,1,1,'S',1,0.998104,603,1079270,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"small_tick_hit\": 450, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 603, \"small_tick_hit\": 452}}',92.2989,140002036,9935649,NULL,'2014-12-06 20:12:30',1417896750,NULL),(1908859068,1237535,2,235471,0,1,1,'S',1,0.988185,563,958721,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 675, \"small_tick_hit\": 245, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 683, \"small_tick_hit\": 248}}',92.3124,143881651,8793838,NULL,'2015-02-17 22:39:45',1424212785,NULL),(1906078719,1237535,2,139652,1,1,1,'S',1,0.992361,446,779417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 888, \"large_tick_hit\": 18, \"small_tick_hit\": 393, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 895, \"large_tick_hit\": 18, \"small_tick_hit\": 396}}',92.3782,138466543,6772050,NULL,'2014-10-21 00:16:02',1413850562,NULL),(1933958042,1237535,2,1229987,1,1,1,'S',1,0.992316,307,411734,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 777, \"small_tick_hit\": 127, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 783, \"small_tick_hit\": 128}}',92.439,178034118,2432450,NULL,'2018-11-22 03:09:57',1542856197,NULL),(2582810734,1237535,2,3423826,1,1,1,'S',1,0.986162,230,783024,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 783, \"small_tick_hit\": 286, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 791, \"small_tick_hit\": 293}}',92.4821,216347588,3937053,NULL,'2024-03-28 19:29:25',1711654165,NULL),(1943445234,1237535,2,1839305,1,1,1,'A',1,0.976027,109,753758,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 288, \"large_tick_hit\": 3, \"small_tick_hit\": 279, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 3, \"small_tick_hit\": 286}}',92.5783,190613485,612117,NULL,'2020-09-07 21:18:35',1599513515,NULL),(1956774634,1237535,2,403050,1,1,1,'SH',1,0.996604,614,985813,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 2079, \"large_tick_hit\": 9, \"small_tick_hit\": 553, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2087, \"large_tick_hit\": 9, \"small_tick_hit\": 554}}',92.6541,208341829,27577749,NULL,'2022-07-21 06:49:23',1658386163,NULL),(1908446812,1237535,2,440826,1,1,1,'XH',1,1,294,1148343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 2, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 2, \"small_tick_hit\": 220}}',92.7061,142806803,2559065,NULL,'2015-01-30 20:49:39',1422650979,NULL),(1942841985,1237535,2,924337,1,1,1,'S',1,0.986434,613,669893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1761, \"large_tick_hit\": 136, \"small_tick_hit\": 139, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1787, \"large_tick_hit\": 136, \"small_tick_hit\": 141}}',92.7579,190056946,18988550,NULL,'2020-08-17 00:32:23',1597624343,NULL),(1919175424,1237535,2,266925,1,1,1,'X',1,1,865,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 858, \"large_tick_hit\": 7, \"small_tick_hit\": 471}, \"maximum_statistics\": {\"great\": 858, \"large_tick_hit\": 7, \"small_tick_hit\": 471}}',92.7835,158502966,18150142,NULL,'2016-06-28 03:50:59',1467085859,NULL),(1956512908,1237535,2,1677424,1,1,1,'S',1,0.982974,290,370604,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 670, \"large_tick_hit\": 10, \"small_tick_hit\": 186, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 683, \"large_tick_hit\": 10, \"small_tick_hit\": 188}}',92.8077,207991218,1953231,NULL,'2022-07-02 07:32:28',1656747148,NULL),(1908122690,1237535,2,226279,1,1,1,'S',1,0.998071,541,878659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1276, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 1279, \"small_tick_hit\": 276}}',92.8578,141920509,14626632,NULL,'2015-01-16 01:52:54',1421373174,NULL),(1921410693,1237535,2,940378,1,1,1,'SH',1,0.996189,642,854293,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 2142, \"large_tick_hit\": 34, \"small_tick_hit\": 438}, \"maximum_statistics\": {\"great\": 2152, \"large_tick_hit\": 34, \"small_tick_hit\": 438}}',92.8739,161502082,29276589,NULL,'2016-10-17 23:02:50',1476745370,NULL),(1923212522,1237535,2,1150023,1,1,1,'SH',1,0.991576,306,892123,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 615, \"large_tick_hit\": 2, \"small_tick_hit\": 207, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 2, \"small_tick_hit\": 208}}',92.9031,163956522,3482281,NULL,'2017-02-01 23:55:24',1485993324,NULL),(1933531951,1237535,2,1627157,1,1,1,'A',1,0.965944,87,287482,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 242, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 253, \"small_tick_hit\": 70}}',92.9131,177495635,267791,NULL,'2018-10-20 00:17:56',1539994676,NULL),(1926505548,1237535,2,143033,0,1,1,'SH',1,0.994253,556,972369,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 628, \"large_tick_hit\": 164, \"small_tick_hit\": 419, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 164, \"small_tick_hit\": 420}}',92.9174,168244373,7359570,NULL,'2017-08-07 02:30:09',1502073009,NULL),(1947187322,1237535,2,878963,1,1,1,'S',1,0.994751,195,377401,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 529, \"large_tick_hit\": 5, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 5, \"small_tick_hit\": 224}}',93.0164,195806031,1351590,NULL,'2021-03-11 03:38:57',1615433937,NULL),(1934354993,1237535,2,315115,1,1,1,'X',1,1,1101,529443,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 925, \"large_tick_hit\": 176, \"small_tick_hit\": 451}, \"maximum_statistics\": {\"great\": 925, \"large_tick_hit\": 176, \"small_tick_hit\": 451}}',93.0395,178528230,16398732,NULL,'2018-12-21 04:37:41',1545367061,NULL),(1938007884,1237535,2,1927665,1,1,1,'SH',1,0.991379,489,785033,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1006, \"large_tick_hit\": 12, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 1016, \"large_tick_hit\": 12, \"small_tick_hit\": 132}}',93.1048,183488114,8182257,NULL,'2019-11-01 02:40:00',1572576000,NULL),(1936130558,1237535,2,1508163,1,1,1,'S',1,0.995235,416,869289,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1233, \"large_tick_hit\": 2, \"small_tick_hit\": 436, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1240, \"large_tick_hit\": 2, \"small_tick_hit\": 437}}',93.2649,180883667,9213050,NULL,'2019-05-16 01:11:04',1557969064,NULL),(1905213750,1237535,2,70052,1,1,1,'S',1,0.996063,1087,888537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1381, \"large_tick_hit\": 8, \"small_tick_hit\": 635, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1385, \"large_tick_hit\": 8, \"small_tick_hit\": 639}}',93.2753,137359596,36684070,NULL,'2014-09-14 21:47:58',1410731278,NULL),(1937524826,1237535,2,2005437,1,1,1,'S',1,0.994835,369,415089,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 794, \"small_tick_hit\": 169, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 797, \"small_tick_hit\": 171}}',93.3194,182808215,3735870,NULL,'2019-09-14 04:34:31',1568435671,NULL),(1918021490,1237535,2,728770,1,1,1,'XH',1,1,512,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 512, \"small_tick_hit\": 148}}',93.3637,156946373,8442274,NULL,'2016-05-09 04:02:57',1462766577,NULL),(1905757965,1237535,2,374114,0,1,1,'S',1,0.997784,865,891524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 999, \"large_tick_hit\": 76, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 1002, \"large_tick_hit\": 76, \"small_tick_hit\": 276}}',93.4834,138001909,21173420,NULL,'2014-10-06 01:49:22',1412560162,NULL),(1922775746,1237535,2,257745,1,1,1,'SH',1,0.998741,330,1143203,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"small_tick_hit\": 463, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 330, \"small_tick_hit\": 464}}',93.5109,163454128,3197974,NULL,'2017-01-10 19:02:35',1484074955,NULL),(1919684626,1237535,2,25580,1,1,1,'S',1,0.995437,1014,488289,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 831, \"large_tick_hit\": 183, \"small_tick_hit\": 295, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 183, \"small_tick_hit\": 301}}',93.5207,159174078,9973698,NULL,'2016-07-19 18:25:04',1468952704,NULL),(1919905300,1237535,2,978628,1,1,1,'SH',1,0.994264,599,801949,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 2250, \"small_tick_hit\": 350}, \"maximum_statistics\": {\"great\": 2265, \"small_tick_hit\": 350}}',93.5775,159550292,25180187,NULL,'2016-08-01 21:54:23',1470088463,NULL),(1934898239,1237535,2,855456,1,1,1,'S',1,0.997021,517,424604,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 824, \"large_tick_hit\": 9, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 9, \"small_tick_hit\": 171}}',93.6081,179498948,4173098,NULL,'2019-02-17 05:22:53',1550380973,NULL),(1955970574,1237535,2,3259121,1,1,1,'S',1,0.990323,169,746554,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 606, \"small_tick_hit\": 8}, \"maximum_statistics\": {\"great\": 612, \"small_tick_hit\": 8}}',93.6124,207201264,2172057,NULL,'2022-05-24 00:09:52',1653350992,NULL),(1938407841,1237535,2,1808400,1,1,1,'S',1,0.988014,157,725476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 490, \"large_tick_hit\": 3, \"small_tick_hit\": 84, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 3, \"small_tick_hit\": 87}}',93.686,183969064,1716540,NULL,'2019-12-02 02:16:24',1575252984,NULL),(1905055341,1237535,2,83974,0,1,1,'S',1,0.993579,955,897510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1058, \"large_tick_hit\": 3, \"small_tick_hit\": 177, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1064, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',93.772,137135605,22151202,NULL,'2014-09-07 20:59:20',1410123560,NULL),(1922847192,1237535,2,634879,1,1,1,'SH',1,0.994027,325,937249,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 806, \"large_tick_hit\": 75, \"small_tick_hit\": 284, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 75, \"small_tick_hit\": 286}}',93.8106,163523993,8616238,NULL,'2017-01-14 02:03:10',1484359390,NULL),(1962257444,1237535,2,986233,1,1,1,'SH',1,0.987452,395,788170,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1507, \"large_tick_hit\": 13, \"small_tick_hit\": 290, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1526, \"large_tick_hit\": 13, \"small_tick_hit\": 294}}',93.8612,215390763,10507084,NULL,'2024-01-02 04:13:18',1704168798,NULL),(1916897174,1237535,2,790048,1,1,1,'S',1,0.989738,476,691792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1404, \"large_tick_hit\": 3, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 1422, \"large_tick_hit\": 3, \"small_tick_hit\": 329}}',94.0126,155323613,11414490,NULL,'2016-03-12 23:06:35',1457823995,NULL),(1908556789,1237535,2,308024,0,1,1,'A',1,0.979747,452,767037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 584, \"large_tick_hit\": 60, \"small_tick_hit\": 130, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 60, \"small_tick_hit\": 133}}',94.0198,143172737,5727280,NULL,'2015-02-05 21:45:39',1423172739,NULL),(1928069618,1237535,2,1258135,1,1,1,'SH',1,0.997319,362,468476,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 628, \"large_tick_hit\": 32, \"small_tick_hit\": 456}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 32, \"small_tick_hit\": 456}}',94.0404,170335640,3458500,NULL,'2017-11-13 16:59:40',1510592380,NULL),(1931093703,1237535,2,189292,1,1,1,'SH',1,0.99541,298,919925,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1136, \"large_tick_hit\": 7, \"small_tick_hit\": 375, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1142, \"large_tick_hit\": 7, \"small_tick_hit\": 376}}',94.0496,174318502,6637776,NULL,'2018-05-14 22:21:14',1526336474,NULL),(1909980419,1237535,2,337998,0,1,1,'SH',1,0.991797,304,898107,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 747, \"large_tick_hit\": 12, \"small_tick_hit\": 571, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 753, \"large_tick_hit\": 12, \"small_tick_hit\": 576}}',94.0829,145589022,6535216,NULL,'2015-04-17 20:56:23',1429304183,NULL),(1933849488,1237535,2,1768387,1,1,1,'S',1,0.992722,268,815387,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 943, \"large_tick_hit\": 13, \"small_tick_hit\": 408, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 951, \"large_tick_hit\": 13, \"small_tick_hit\": 410}}',94.106,177860598,5588713,NULL,'2018-11-11 04:57:36',1541912256,NULL),(1921124047,1237535,2,114716,0,1,1,'SH',1,0.995588,346,934514,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1006, \"large_tick_hit\": 3, \"small_tick_hit\": 345, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1011, \"large_tick_hit\": 3, \"small_tick_hit\": 346}}',94.155,161206464,6544354,NULL,'2016-10-05 04:01:37',1475640097,NULL),(1913220543,1237535,2,644989,1,1,1,'X',1,1,248,1062736,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 309}}',94.1591,150137458,1658356,NULL,'2015-09-13 20:50:59',1442177459,NULL),(1906078366,1237535,2,139649,1,1,1,'S',1,0.999165,689,921474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 846, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 847, \"small_tick_hit\": 351}}',94.1648,138466625,12228674,NULL,'2014-10-21 00:20:15',1413850815,NULL),(1886966813,1237535,2,83524,0,1,1,'S',1,0.993543,603,853935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 685, \"large_tick_hit\": 93, \"small_tick_hit\": 453, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 93, \"small_tick_hit\": 455}}',94.19,52202091,10509390,NULL,'2012-04-01 22:00:02',1333317602,NULL),(1956067789,1237535,2,3298591,1,1,1,'SH',1,0.991706,308,772427,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 734, \"large_tick_hit\": 10, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 741, \"large_tick_hit\": 10, \"small_tick_hit\": 93}}',94.212,207499921,3741764,NULL,'2022-06-07 23:36:04',1654644964,NULL),(1937035931,1237535,2,1974867,1,1,1,'X',1,1,523,528823,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_tick_hit\": 40, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 40, \"small_tick_hit\": 149}}',94.3563,182143004,3349339,NULL,'2019-08-01 17:34:18',1564680858,NULL),(1933599949,1237535,2,667349,1,1,1,'S',1,0.996476,614,454744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1543, \"large_tick_hit\": 181, \"small_tick_hit\": 538, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1550, \"large_tick_hit\": 181, \"small_tick_hit\": 539}}',94.3914,177725504,9713723,NULL,'2018-11-02 20:16:03',1541189763,NULL),(1906248678,1237535,2,126499,1,1,1,'SH',1,0.998282,381,1121460,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 1, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 1, \"small_tick_hit\": 201}}',94.3958,138813913,4964142,NULL,'2014-10-31 22:25:06',1414794306,NULL),(1928831091,1237535,2,888383,1,1,1,'S',1,0.994918,372,859099,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1499, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 1508, \"small_tick_hit\": 263}}',94.4498,171390513,10831976,NULL,'2018-01-01 21:18:48',1514841528,NULL),(1944256424,1237535,2,1517665,1,1,1,'S',1,0.990686,304,778688,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 888, \"large_tick_hit\": 2, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 898, \"large_tick_hit\": 2, \"small_tick_hit\": 281}}',94.5834,191962669,4676763,NULL,'2020-11-01 21:45:12',1604267112,NULL),(1907070435,1237535,2,471257,1,1,1,'S',1,0.981747,260,673414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 538, \"large_tick_hit\": 1, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 1, \"small_tick_hit\": 215}}',94.6499,139816540,2623500,NULL,'2014-11-30 18:44:52',1417373092,NULL),(1916337518,1237535,2,397535,0,1,1,'S',1,0.995859,579,952198,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 837, \"large_tick_hit\": 100, \"small_tick_hit\": 506, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 100, \"small_tick_hit\": 509}}',94.6562,154526141,9143014,NULL,'2016-02-13 05:31:02',1455341462,NULL),(1920289849,1237535,2,758016,1,1,1,'S',1,0.999223,850,1068041,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 783, \"large_tick_hit\": 67, \"small_tick_hit\": 436, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 783, \"large_tick_hit\": 67, \"small_tick_hit\": 437}}',94.7249,160086934,17425297,NULL,'2016-08-20 23:49:39',1471736979,NULL),(1912445449,1237535,2,574139,1,1,1,'XH',1,1,388,1143545,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 388, \"small_tick_hit\": 133}}',94.7287,148917356,4392540,NULL,'2015-08-01 06:49:27',1438411767,NULL),(1933965579,1237535,2,1650477,1,1,1,'S',1,0.984637,209,353153,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 577, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 588, \"small_tick_hit\": 128}}',94.7364,178032543,1176114,NULL,'2018-11-22 00:25:26',1542846326,NULL),(1940222198,1237535,2,2132928,1,1,1,'S',1,0.989184,1109,728562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 2641, \"large_tick_hit\": 69, \"small_tick_hit\": 674, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2671, \"large_tick_hit\": 69, \"small_tick_hit\": 681}}',94.7997,186438922,36452996,NULL,'2020-04-12 18:51:22',1586717482,NULL),(1918740759,1237535,2,825420,1,1,1,'X',1,1,128,1058100,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 128, \"small_tick_hit\": 93}}',94.8172,157968275,457360,NULL,'2016-06-11 20:21:44',1465676504,NULL),(1927970287,1237535,2,1343317,0,1,1,'SH',1,0.99287,233,437475,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 370, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 187}}',94.8793,170388493,932050,NULL,'2017-11-16 16:37:11',1510850231,NULL),(1935537239,1237535,2,1711166,1,1,1,'S',1,0.992556,724,391342,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1599, \"large_tick_hit\": 145, \"small_tick_hit\": 656, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1611, \"large_tick_hit\": 145, \"small_tick_hit\": 662}}',94.9095,180231636,11777840,NULL,'2019-04-06 05:05:45',1554527145,NULL),(1904694148,1237535,2,164020,0,1,1,'S',1,0.980464,464,786689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 602, \"large_tick_hit\": 37, \"small_tick_hit\": 164, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 37, \"small_tick_hit\": 169}}',94.9541,136488858,6619960,NULL,'2014-08-19 22:57:33',1408489053,NULL),(1911897690,1237535,2,202756,1,1,1,'S',1,0.995763,417,810417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1427, \"large_tick_hit\": 212, \"small_tick_hit\": 241, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1434, \"large_tick_hit\": 212, \"small_tick_hit\": 242}}',95.0055,148341440,14865810,NULL,'2015-07-14 04:55:40',1436849740,NULL),(1904982390,1237535,2,230114,1,1,1,'X',1,1,803,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 613, \"large_tick_hit\": 190, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 190, \"small_tick_hit\": 213}}',95.1152,136829188,11702086,NULL,'2014-08-29 20:34:17',1409344457,NULL),(1949325406,1237535,2,827015,1,1,1,'A',1,0.967456,95,619808,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 271, \"small_tick_hit\": 56, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 57}}',95.166,198612146,611418,NULL,'2021-06-01 20:16:38',1622578598,NULL),(1934710602,1237535,2,1351114,1,1,1,'SH',1,0.991231,550,875601,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 2308, \"large_tick_hit\": 47, \"small_tick_hit\": 697, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2327, \"large_tick_hit\": 47, \"small_tick_hit\": 705}}',95.2067,179036036,32219056,NULL,'2019-01-19 07:44:36',1547883876,NULL),(1944339255,1237535,2,686413,1,1,1,'SH',1,0.99634,415,991663,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 774, \"large_tick_hit\": 40, \"small_tick_hit\": 547, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 777, \"large_tick_hit\": 40, \"small_tick_hit\": 549}}',95.3523,191944406,9323886,NULL,'2020-11-01 05:25:35',1604208335,NULL),(1933787353,1237535,2,539697,1,1,1,'A',1,0.96973,432,378407,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 745, \"large_tick_hit\": 23, \"small_tick_hit\": 129, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 765, \"large_tick_hit\": 23, \"small_tick_hit\": 137}}',95.458,177933346,3383871,NULL,'2018-11-16 04:35:45',1542342945,NULL),(1936667018,1237535,2,2042846,1,1,1,'S',1,0.982872,167,357124,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 494, \"large_tick_hit\": 3, \"small_tick_hit\": 249, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 3, \"small_tick_hit\": 252}}',95.482,181710076,1302649,NULL,'2019-07-06 03:10:47',1562382647,NULL),(1956473124,1237535,2,70226,1,1,1,'XH',1,1,658,1040946,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 658, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 658, \"small_tick_hit\": 337}}',95.5374,207990007,11291391,NULL,'2022-07-02 05:38:42',1656740322,NULL),(1911067585,1237535,2,550235,1,1,1,'S',1,0.99314,1063,788416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 2257, \"small_tick_hit\": 349, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2271, \"small_tick_hit\": 353}}',95.6355,147158886,44712790,NULL,'2015-06-07 17:46:39',1433699199,NULL),(1909396304,1237535,2,297663,0,1,1,'SH',1,0.998136,427,973952,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 851, \"small_tick_hit\": 220, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 852, \"small_tick_hit\": 221}}',95.6797,144767515,11691042,NULL,'2015-03-21 00:56:20',1426899380,NULL),(1908866668,1237535,2,324614,0,1,1,'S',1,0.993964,271,976663,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 322, \"small_tick_hit\": 172, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 324, \"small_tick_hit\": 173}}',95.7515,143918858,2643980,NULL,'2015-02-19 04:53:38',1424321618,NULL),(1907997121,1237535,2,95583,0,1,1,'S',1,0.994849,786,819059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1911, \"large_tick_hit\": 275, \"small_tick_hit\": 325, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1920, \"large_tick_hit\": 275, \"small_tick_hit\": 329}}',95.8569,141816497,23702710,NULL,'2015-01-14 03:17:28',1421205448,NULL),(1928063760,1237535,2,47857,1,1,1,'SH',1,0.994681,310,1012946,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 345, \"small_tick_hit\": 29, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 346, \"small_tick_hit\": 30}}',95.8687,170335534,2705210,NULL,'2017-11-13 16:53:38',1510592018,NULL),(1928064125,1237535,2,789819,1,1,1,'S',1,0.987166,316,756043,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 776, \"small_tick_hit\": 147, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 787, \"small_tick_hit\": 148}}',95.8948,170390849,4980253,NULL,'2017-11-16 19:01:47',1510858907,NULL),(1926189322,1237535,2,1291374,1,1,1,'SH',1,0.990045,312,818337,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 800, \"large_tick_hit\": 9, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 9, \"small_tick_hit\": 285}}',95.977,167864933,4016492,NULL,'2017-07-22 01:38:22',1500687502,NULL),(1919016021,1237535,2,127266,1,1,1,'SH',1,0.998319,391,1128140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 42, \"small_tick_hit\": 203, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 42, \"small_tick_hit\": 204}}',95.9898,158329937,3856555,NULL,'2016-06-23 02:39:04',1466649544,NULL),(1910353927,1237535,2,156675,1,1,1,'S',1,0.98431,344,770328,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 747, \"large_tick_hit\": 31, \"small_tick_hit\": 163, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 31, \"small_tick_hit\": 167}}',96.0007,146048867,4026443,NULL,'2015-05-02 22:07:56',1430604476,NULL),(1911707378,1237535,2,646609,1,1,1,'SH',1,0.990548,712,816251,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1806, \"large_tick_hit\": 127, \"small_tick_hit\": 1106, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1821, \"large_tick_hit\": 127, \"small_tick_hit\": 1120}}',96.009,148058683,24656016,NULL,'2015-07-05 18:13:59',1436120039,NULL),(1952863291,1237535,2,43356,1,1,1,'XH',1,1,698,1136303,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 695, \"large_tick_hit\": 3, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 3, \"small_tick_hit\": 286}}',96.0693,203233487,13320708,NULL,'2021-11-16 22:29:48',1637101788,NULL),(1933529123,1237535,2,994568,1,1,1,'S',1,0.996424,413,462445,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 612, \"large_tick_hit\": 3, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 3, \"small_tick_hit\": 221}}',96.0792,177497567,3400783,NULL,'2018-10-20 02:55:34',1540004134,NULL),(1908512071,1237535,2,243487,1,1,1,'S',1,0.994657,704,833711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 961, \"large_tick_hit\": 22, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 22, \"small_tick_hit\": 134}}',96.1196,143304413,12764808,NULL,'2015-02-07 22:03:51',1423346631,NULL),(1955829165,1237535,2,1097510,1,1,1,'SH',1,0.988701,208,807356,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 708, \"large_tick_hit\": 4, \"small_tick_hit\": 163, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 4, \"small_tick_hit\": 165}}',96.182,207142358,2868530,NULL,'2022-05-21 03:48:58',1653104938,NULL),(1916847988,1237535,2,563478,1,1,1,'S',1,0.995662,292,919417,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 712, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 715, \"small_tick_hit\": 207}}',96.2788,155326996,4554544,NULL,'2016-03-13 01:29:37',1457832577,NULL),(1930646616,1237535,2,1593361,1,1,1,'XH',1,1,319,537600,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 1, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 1, \"small_tick_hit\": 155}}',96.3018,173738048,1448397,NULL,'2018-04-18 17:28:07',1524072487,NULL),(1948721512,1237535,2,552068,0,1,1,'S',1,0.996477,653,945039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1896, \"large_tick_hit\": 2, \"small_tick_hit\": 82, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1902, \"large_tick_hit\": 2, \"small_tick_hit\": 83}}',96.4184,197902786,22769270,NULL,'2021-05-12 02:13:33',1620785613,NULL),(1908612234,1237535,2,502418,1,1,1,'S',1,0.998358,321,875274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 758, \"large_tick_hit\": 5, \"small_tick_hit\": 453}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 5, \"small_tick_hit\": 453}}',96.4622,143127711,6234150,NULL,'2015-02-05 01:45:37',1423100737,NULL),(1930293521,1237535,2,1059894,1,1,1,'A',1,0.965571,272,374017,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 452, \"large_tick_hit\": 2, \"small_tick_hit\": 163, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 2, \"small_tick_hit\": 165}}',96.5483,173364512,1383593,NULL,'2018-04-01 06:06:00',1522562760,NULL),(1935917923,1237535,2,951171,1,1,1,'SH',1,0.992021,215,853746,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 548, \"large_tick_hit\": 75, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 75, \"small_tick_hit\": 123}}',96.5881,180770272,3328999,NULL,'2019-05-09 05:27:08',1557379628,NULL),(1932371316,1237535,2,649370,1,1,1,'S',1,0.996732,268,958745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"small_tick_hit\": 37, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 268, \"small_tick_hit\": 38}}',96.5918,176058790,2211430,NULL,'2018-08-03 00:43:42',1533257022,NULL),(1933761309,1237535,2,95733,1,1,1,'S',1,0.990111,425,437706,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 639, \"small_tick_hit\": 162, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 645, \"small_tick_hit\": 164}}',96.5971,177988167,2893311,NULL,'2018-11-19 01:46:14',1542591974,NULL),(1934639942,1237535,2,321973,1,1,1,'S',1,0.99682,540,449940,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1554, \"large_tick_hit\": 3, \"small_tick_hit\": 637}, \"maximum_statistics\": {\"great\": 1561, \"large_tick_hit\": 3, \"small_tick_hit\": 637}}',96.7207,179167050,7085227,NULL,'2019-01-27 00:51:02',1548550262,NULL),(1921360418,1237535,2,66623,1,1,1,'X',1,1,703,483744,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 703, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 703, \"small_tick_hit\": 139}}',96.8294,161520355,7636720,NULL,'2016-10-18 22:03:16',1476828196,NULL),(1958029685,1237535,2,2599939,1,1,1,'S',1,0.991808,308,795370,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1217, \"large_tick_hit\": 19, \"small_tick_hit\": 338, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1229, \"large_tick_hit\": 19, \"small_tick_hit\": 339}}',96.8348,209890315,8945024,NULL,'2022-10-23 01:35:33',1666488933,NULL),(1931134765,1237535,2,127266,1,1,1,'XH',1,1,391,1129176,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 42, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 42, \"small_tick_hit\": 204}}',96.8819,174423586,3857665,NULL,'2018-05-20 04:13:57',1526789637,NULL),(1918985645,1237535,2,368157,1,1,1,'X',1,1,306,1068647,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 36, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 36, \"small_tick_hit\": 202}}',96.9314,158191462,2222135,NULL,'2016-06-18 20:07:18',1466280438,NULL),(1905696582,1237535,2,137840,1,1,1,'S',1,0.99051,652,878997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 734, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 742, \"small_tick_hit\": 101}}',96.9338,138055693,10436114,NULL,'2014-10-08 04:04:07',1412741047,NULL),(1936762710,1237535,2,146610,1,1,1,'S',1,0.992242,281,812680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1037, \"large_tick_hit\": 5, \"small_tick_hit\": 237, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1045, \"large_tick_hit\": 5, \"small_tick_hit\": 239}}',96.9944,181789156,5215423,NULL,'2019-07-11 02:24:35',1562811875,NULL),(1916791996,1237535,2,93402,1,1,1,'X',1,1,202,1060631,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 3, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 3, \"small_tick_hit\": 77}}',97.0468,155147794,1336603,NULL,'2016-03-06 02:40:23',1457232023,NULL),(1923697187,1237535,2,192181,1,1,1,'S',1,0.988785,447,813270,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 888, \"large_tick_hit\": 1, \"small_tick_hit\": 169, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 898, \"large_tick_hit\": 1, \"small_tick_hit\": 171}}',97.0808,164544017,8711323,NULL,'2017-02-26 21:32:42',1488144762,NULL),(1929170351,1237535,2,154083,1,1,1,'XH',1,1,653,1133404,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 588, \"large_tick_hit\": 65, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 65, \"small_tick_hit\": 278}}',97.089,171756950,10597543,NULL,'2018-01-18 05:32:48',1516253568,NULL),(1914930180,1237535,2,44218,1,1,1,'XH',1,1,481,1123341,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"small_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 65}}',97.119,152670605,7914655,NULL,'2015-12-15 23:15:30',1450221330,NULL),(1933449723,1237535,2,1022964,1,1,1,'A',1,0.97138,177,704822,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 362, \"small_tick_hit\": 215, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 376, \"small_tick_hit\": 218}}',97.2206,177406111,1054508,NULL,'2018-10-14 01:01:38',1539478898,NULL),(1923414727,1237535,2,1161448,1,1,1,'A',1,0.967611,110,586961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 205, \"large_tick_hit\": 16, \"small_tick_hit\": 18, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 16, \"small_tick_hit\": 19}}',97.2809,164324536,581412,NULL,'2017-02-18 01:48:10',1487382490,NULL),(1952085946,1237535,2,1058919,1,1,1,'SH',1,0.998258,671,941533,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1455, \"large_tick_hit\": 2, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 1458, \"large_tick_hit\": 2, \"small_tick_hit\": 262}}',97.3582,202210730,26581711,NULL,'2021-10-08 04:41:18',1633668078,NULL),(1921846882,1237535,2,55367,1,1,1,'XH',1,1,444,1125367,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_tick_hit\": 74, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 74, \"small_tick_hit\": 97}}',97.3668,162120622,5598594,NULL,'2016-11-13 20:24:33',1479068673,NULL),(1908588193,1237535,2,49101,0,1,1,'S',1,0.997458,1099,897850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1404, \"large_tick_hit\": 29, \"small_tick_hit\": 529, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1407, \"large_tick_hit\": 29, \"small_tick_hit\": 531}}',97.4903,143389347,38999310,NULL,'2015-02-09 03:03:49',1423451029,NULL),(1906366117,1237535,2,125316,1,1,1,'XH',1,1,829,1025470,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 761, \"large_tick_hit\": 68, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 68, \"small_tick_hit\": 271}}',97.5028,138981632,16311923,NULL,'2014-11-06 02:17:36',1415240256,NULL),(1936619554,1237535,2,1148949,1,1,1,'XH',1,1,603,1020599,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 603, \"small_tick_hit\": 254}}',97.5535,181678104,9403894,NULL,'2019-07-03 23:57:32',1562198252,NULL),(1891285608,1237535,2,82734,0,1,1,'S',1,0.999097,814,964259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 814, \"small_tick_hit\": 292, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 814, \"small_tick_hit\": 293}}',97.5569,78854078,20078200,NULL,'2012-12-08 22:21:55',1355005315,NULL),(1906224507,1237535,2,145366,0,1,1,'S',1,0.998789,1180,955061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1152, \"large_tick_hit\": 36, \"small_tick_hit\": 462, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1153, \"large_tick_hit\": 36, \"small_tick_hit\": 463}}',97.6422,138775785,40339400,NULL,'2014-10-30 19:58:17',1414699097,NULL),(1909585186,1237535,2,88085,1,1,1,'SH',1,0.999038,830,1118929,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 830, \"small_tick_hit\": 209, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 830, \"small_tick_hit\": 210}}',97.6531,144910169,18760735,NULL,'2015-03-26 03:55:27',1427342127,NULL),(1959797757,1237535,2,311573,1,1,1,'SH',1,0.994155,361,886062,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1276, \"large_tick_hit\": 6, \"small_tick_hit\": 419}, \"maximum_statistics\": {\"great\": 1286, \"large_tick_hit\": 6, \"small_tick_hit\": 419}}',97.6578,212241816,11181446,NULL,'2023-04-13 21:53:53',1681422833,NULL),(1959090527,1237535,2,137501,0,1,1,'S',1,0.992175,182,849717,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 191, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 3, \"small_tick_hit\": 193}}',97.7437,211231747,2055813,NULL,'2023-01-26 05:34:56',1674711296,NULL),(1958037223,1237535,2,2199470,1,1,1,'SH',1,0.992056,328,812047,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 957, \"large_tick_hit\": 4, \"small_tick_hit\": 163, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 963, \"large_tick_hit\": 4, \"small_tick_hit\": 166}}',97.7747,209994022,7744253,NULL,'2022-10-29 20:55:07',1667076907,NULL),(1917680861,1237535,2,61990,1,1,1,'X',1,1,564,1065464,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_tick_hit\": 50, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 50, \"small_tick_hit\": 219}}',97.9101,156451665,9356808,NULL,'2016-04-22 03:06:40',1461294400,NULL),(1931228951,1237535,2,463818,1,1,1,'S',1,0.990642,285,413679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 527, \"large_tick_hit\": 1, \"small_tick_hit\": 213, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 1, \"small_tick_hit\": 214}}',97.9611,174497643,1359587,NULL,'2018-05-23 19:56:48',1527105408,NULL),(1908045042,1237535,2,193404,1,1,1,'S',1,0.980562,463,726439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 788, \"small_tick_hit\": 120, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 802, \"small_tick_hit\": 124}}',98.0056,141819375,5931072,NULL,'2015-01-14 04:43:24',1421210604,NULL),(1933901159,1237535,2,758233,1,1,1,'SH',1,0.982885,152,720793,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 540, \"large_tick_hit\": 3, \"small_tick_hit\": 261, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 3, \"small_tick_hit\": 263}}',98.0691,178062580,1473722,NULL,'2018-11-23 21:22:20',1543008140,NULL),(1915821526,1237535,2,529358,1,1,1,'S',1,0.993452,358,883641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 781, \"large_tick_hit\": 2, \"small_tick_hit\": 279, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 786, \"large_tick_hit\": 2, \"small_tick_hit\": 281}}',98.077,153918416,7129717,NULL,'2016-01-24 00:43:44',1453596224,NULL),(1934709331,1237535,2,1655981,1,1,1,'A',1,0.979248,140,735996,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 520, \"large_tick_hit\": 4, \"small_tick_hit\": 231, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 4, \"small_tick_hit\": 239}}',98.1048,179015584,1663207,NULL,'2019-01-18 02:29:58',1547778598,NULL),(1911252900,1237535,2,161776,0,1,1,'A',1,0.966237,348,838598,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 853, \"small_tick_hit\": 721, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 865, \"small_tick_hit\": 764}}',98.1426,147383337,5903206,NULL,'2015-06-15 00:16:26',1434327386,NULL),(1944273824,1237535,2,2149694,1,1,1,'SH',1,0.996618,421,969182,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1560, \"large_tick_hit\": 29, \"small_tick_hit\": 474, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1566, \"large_tick_hit\": 29, \"small_tick_hit\": 475}}',98.1586,191943607,13707438,NULL,'2020-11-01 04:29:58',1604204998,NULL),(1936232914,1237535,2,462700,1,1,1,'SH',1,0.993631,206,790029,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 840, \"large_tick_hit\": 6, \"small_tick_hit\": 246, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 846, \"large_tick_hit\": 6, \"small_tick_hit\": 247}}',98.2331,181111469,3180594,NULL,'2019-05-30 05:50:22',1559195422,NULL),(1908638434,1237535,2,133723,0,1,1,'S',1,0.997619,481,869184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 698, \"large_tick_hit\": 2, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 2, \"small_tick_hit\": 138}}',98.245,143650251,6808588,NULL,'2015-02-13 18:31:23',1423852283,NULL),(1913853374,1237535,2,744041,1,1,1,'XH',1,1,483,1126251,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 223}}',98.2634,150917205,6432932,NULL,'2015-10-16 02:53:26',1444964006,NULL),(1936549412,1237535,2,1946044,1,1,1,'SH',1,0.987583,166,807753,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 738, \"large_tick_hit\": 23, \"small_tick_hit\": 432, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 23, \"small_tick_hit\": 438}}',98.3079,181711610,2385824,NULL,'2019-07-06 05:48:26',1562392106,NULL),(1940275879,1237535,2,1513542,1,1,1,'XH',1,1,895,1123524,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 881, \"large_tick_hit\": 14, \"small_tick_hit\": 800}, \"maximum_statistics\": {\"great\": 881, \"large_tick_hit\": 14, \"small_tick_hit\": 800}}',98.4037,186610749,21493147,NULL,'2020-04-18 19:16:14',1587237374,NULL),(1930329864,1237535,2,171126,0,1,1,'X',1,1,526,529877,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 526, \"small_tick_hit\": 225}}',98.5008,173358942,3678870,NULL,'2018-04-01 00:11:45',1522541505,NULL),(1909634557,1237535,2,386940,1,1,1,'SH',1,0.995881,384,861009,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 704, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 708, \"small_tick_hit\": 263}}',98.5089,144933236,6157803,NULL,'2015-03-27 03:48:57',1427428137,NULL),(1948611921,1237535,2,226605,1,1,1,'S',1,0.996652,812,828375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 2462, \"large_tick_hit\": 247, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 2472, \"large_tick_hit\": 247, \"small_tick_hit\": 268}}',98.5315,197754634,29706700,NULL,'2021-05-07 22:36:35',1620426995,NULL),(1934648964,1237535,2,1704855,1,1,1,'S',1,0.989954,466,415399,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1568, \"large_tick_hit\": 115, \"small_tick_hit\": 879, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1581, \"large_tick_hit\": 115, \"small_tick_hit\": 892}}',98.6255,179086093,6462367,NULL,'2019-01-22 02:47:34',1548125254,NULL),(1910157375,1237535,2,356182,1,1,1,'XH',1,1,573,1025895,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_tick_hit\": 15, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 15, \"small_tick_hit\": 107}}',98.6375,145898755,8290781,NULL,'2015-04-28 02:59:32',1430189972,NULL),(1947888032,1237535,2,64468,1,1,1,'XH',1,1,407,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 193}}',98.7097,196735646,5352742,NULL,'2021-04-08 00:31:46',1617841906,NULL),(1918750383,1237535,2,887584,1,1,1,'XH',1,1,615,1121537,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 609, \"large_tick_hit\": 6, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 6, \"small_tick_hit\": 183}}',98.7832,158042258,10290374,NULL,'2016-06-14 01:18:06',1465867086,NULL),(1941074475,1237535,2,2124036,1,1,1,'SH',1,0.994313,306,886172,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 786, \"large_tick_hit\": 1, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 1, \"small_tick_hit\": 262}}',98.8462,187693423,4541317,NULL,'2020-05-24 20:41:17',1590352877,NULL),(1954995789,1237535,2,129407,1,1,1,'SH',1,0.985,268,759443,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 861, \"large_tick_hit\": 50, \"small_tick_hit\": 74, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 875, \"large_tick_hit\": 50, \"small_tick_hit\": 75}}',98.8802,206180701,4023355,NULL,'2022-04-01 23:57:55',1648857475,NULL),(1921603863,1237535,2,700792,1,1,1,'XH',1,1,408,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 48, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 48, \"small_tick_hit\": 177}}',98.9184,161754959,3780607,NULL,'2016-10-29 05:26:40',1477718800,NULL),(1931058312,1237535,2,589237,1,1,1,'SH',1,0.988604,314,836144,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 803, \"small_tick_hit\": 238, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 812, \"small_tick_hit\": 241}}',98.9236,174318261,4213622,NULL,'2018-05-14 22:01:20',1526335280,NULL),(1937155368,1237535,2,1974347,1,1,1,'SH',1,0.990597,479,785691,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1350, \"large_tick_hit\": 116, \"small_tick_hit\": 325, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1362, \"large_tick_hit\": 116, \"small_tick_hit\": 330}}',98.9306,182382796,18163506,NULL,'2019-08-16 20:38:34',1565987914,NULL),(1934706605,1237535,2,264090,1,1,1,'S',1,0.995662,366,393113,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1070, \"large_tick_hit\": 1, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 1076, \"large_tick_hit\": 1, \"small_tick_hit\": 306}}',98.9542,179133369,3973510,NULL,'2019-01-25 06:31:08',1548397868,NULL),(1956857272,1237535,2,2008690,1,1,1,'S',1,0.997902,593,899231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1133, \"large_tick_hit\": 2, \"small_tick_hit\": 292, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1135, \"large_tick_hit\": 2, \"small_tick_hit\": 293}}',98.9988,208469443,16091080,NULL,'2022-07-28 06:09:30',1658988570,NULL),(1957483556,1237535,2,3169455,1,1,1,'X',1,1,710,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 681, \"large_tick_hit\": 29, \"small_tick_hit\": 515}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 29, \"small_tick_hit\": 515}}',99.0228,209270132,11710390,NULL,'2022-09-11 06:06:10',1662876370,NULL),(1936251363,1237535,2,1364957,1,1,1,'SH',1,0.999051,623,973330,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 811, \"large_tick_hit\": 18, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 812, \"large_tick_hit\": 18, \"small_tick_hit\": 224}}',99.195,181095015,11045875,NULL,'2019-05-29 04:12:45',1559103165,NULL),(1926711300,1237535,2,628637,1,1,1,'SH',1,0.990833,535,793745,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1086, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1097, \"small_tick_hit\": 212}}',99.2033,168544276,8858036,NULL,'2017-08-19 22:33:27',1503182007,NULL),(1936126153,1237535,2,1829878,1,1,1,'SH',1,0.990944,206,442564,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 498, \"large_tick_hit\": 1, \"small_tick_hit\": 267, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 1, \"small_tick_hit\": 268}}',99.3762,180886119,1050249,NULL,'2019-05-16 06:09:37',1557986977,NULL),(1937036909,1237535,2,1975675,1,1,1,'X',1,1,393,532315,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 2, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',99.3954,182143042,2583985,NULL,'2019-08-01 17:37:11',1564681031,NULL),(1914879865,1237535,2,787430,1,1,1,'X',1,1,257,480672,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 4, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 4, \"small_tick_hit\": 89}}',99.4077,152413383,1052870,NULL,'2015-12-07 04:50:38',1449463838,NULL),(1913604348,1237535,2,753732,1,1,1,'SH',1,0.983871,232,772517,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 615, \"small_tick_hit\": 300, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 627, \"small_tick_hit\": 303}}',99.4671,150552486,2489307,NULL,'2015-09-30 22:52:20',1443653540,NULL),(1907371426,1237535,2,51694,1,1,1,'S',1,0.996555,637,1073698,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 621, \"large_tick_hit\": 16, \"small_tick_hit\": 520, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 16, \"small_tick_hit\": 524}}',99.5434,140344955,10617136,NULL,'2014-12-17 04:00:33',1418788833,NULL),(1931537970,1237535,2,59643,1,1,1,'SH',1,0.990815,261,862696,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 622, \"large_tick_hit\": 7, \"small_tick_hit\": 234, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 7, \"small_tick_hit\": 236}}',99.5803,174931307,4420629,NULL,'2018-06-12 00:18:46',1528762726,NULL),(1935928223,1237535,2,95716,1,1,1,'SH',1,0.997235,466,1005470,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 876, \"large_tick_hit\": 54, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 879, \"large_tick_hit\": 54, \"small_tick_hit\": 152}}',99.5981,180770090,11195690,NULL,'2019-05-09 05:02:22',1557378142,NULL),(1912434499,1237535,2,563828,0,1,1,'SH',1,0.993531,379,904411,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 790, \"large_tick_hit\": 5, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 5, \"small_tick_hit\": 281}}',99.6518,148974189,5537940,NULL,'2015-08-03 00:57:57',1438563477,NULL),(1926711605,1237535,2,1316296,0,1,1,'SH',1,0.990669,191,918900,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 435, \"large_tick_hit\": 33, \"small_tick_hit\": 169, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 33, \"small_tick_hit\": 172}}',99.7791,168543890,2745430,NULL,'2017-08-19 22:10:15',1503180615,NULL),(1904778927,1237535,2,391520,1,1,1,'S',1,0.99737,512,866240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1043, \"large_tick_hit\": 3, \"small_tick_hit\": 471, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1046, \"large_tick_hit\": 3, \"small_tick_hit\": 472}}',99.7919,136666569,9839310,NULL,'2014-08-24 22:56:35',1408920995,NULL),(1951134280,1237535,2,422328,1,1,1,'S',1,0.993663,164,843343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 509, \"large_tick_hit\": 19, \"small_tick_hit\": 256, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 19, \"small_tick_hit\": 257}}',99.8158,200906970,1942863,NULL,'2021-08-18 05:18:12',1629263892,NULL),(1925083704,1237535,2,127313,1,1,1,'S',1,0.991101,560,475859,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 686, \"large_tick_hit\": 45, \"small_tick_hit\": 160, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 45, \"small_tick_hit\": 165}}',99.8223,166394690,4199140,NULL,'2017-05-21 19:30:18',1495395018,NULL),(1910742439,1237535,2,97397,1,1,1,'S',1,0.98913,276,796138,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 576, \"small_tick_hit\": 61}, \"maximum_statistics\": {\"great\": 583, \"small_tick_hit\": 61}}',99.864,146719456,3210010,NULL,'2015-05-24 17:22:31',1432488151,NULL),(1937614384,1237535,2,1984689,1,1,1,'XH',1,1,96,1130544,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"small_tick_hit\": 61}, \"maximum_statistics\": {\"great\": 96, \"small_tick_hit\": 61}}',99.9249,182937558,325171,NULL,'2019-09-23 03:23:55',1569209035,NULL),(1955035786,1237535,2,2523311,1,1,1,'SH',1,0.993647,213,861593,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 701, \"large_tick_hit\": 5, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 5, \"small_tick_hit\": 76}}',99.9398,206108916,3560006,NULL,'2022-03-29 01:29:57',1648517397,NULL),(1919200958,1237535,2,345641,1,1,1,'X',1,1,423,1091933,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 341}}',100.015,158493189,4991462,NULL,'2016-06-27 20:18:21',1467058701,NULL),(1962209254,1237535,2,340652,1,1,1,'SH',1,0.992745,432,806528,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1263, \"large_tick_hit\": 1, \"small_tick_hit\": 378, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1272, \"large_tick_hit\": 1, \"small_tick_hit\": 381}}',100.025,215334708,11127318,NULL,'2023-12-29 00:30:57',1703809857,NULL),(1906303211,1237535,2,176514,1,1,1,'X',1,1,1056,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 994, \"large_tick_hit\": 62, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 994, \"large_tick_hit\": 62, \"small_tick_hit\": 216}}',100.061,138750865,31452160,NULL,'2014-10-29 23:17:42',1414624662,NULL),(1956833283,1237535,2,3613647,1,1,1,'S',1,0.990363,400,695127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1283, \"small_tick_hit\": 53}, \"maximum_statistics\": {\"great\": 1296, \"small_tick_hit\": 53}}',100.13,208449932,8540990,NULL,'2022-07-27 05:15:01',1658898901,NULL),(1936645375,1237535,2,153193,1,1,1,'XH',1,1,753,1040338,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 645, \"large_tick_hit\": 108, \"small_tick_hit\": 461}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 108, \"small_tick_hit\": 461}}',100.131,181678013,12698954,NULL,'2019-07-03 23:47:27',1562197647,NULL),(1940158502,1237535,2,2065883,1,1,1,'SH',1,0.989986,391,743265,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1026, \"large_tick_hit\": 1, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 1040, \"large_tick_hit\": 1, \"small_tick_hit\": 357}}',100.16,186479526,7838831,NULL,'2020-04-14 04:35:13',1586838913,NULL),(1949901121,1237535,2,667216,1,1,1,'X',1,1,400,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 285}}',100.246,199504167,3958298,NULL,'2021-07-01 01:23:44',1625102624,NULL),(1919361353,1237535,2,888010,1,1,1,'S',1,0.994589,380,753888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1394, \"large_tick_hit\": 11, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 1404, \"large_tick_hit\": 11, \"small_tick_hit\": 433}}',100.246,158717950,11135230,NULL,'2016-07-04 17:48:57',1467654537,NULL),(1948165334,1237535,2,1839305,1,1,1,'SH',1,0.993151,176,859678,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 293, \"large_tick_hit\": 3, \"small_tick_hit\": 284, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 3, \"small_tick_hit\": 286}}',100.282,197102718,1144473,NULL,'2021-04-19 01:55:58',1618797358,NULL),(1922217684,1237535,2,961907,1,1,1,'X',1,1,200,1066542,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 8, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 8, \"small_tick_hit\": 28}}',100.324,162642700,1081375,NULL,'2016-12-08 04:11:42',1481170302,NULL),(1911406538,1237535,2,367175,1,1,1,'S',1,0.981739,316,687138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 739, \"large_tick_hit\": 3, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 753, \"large_tick_hit\": 3, \"small_tick_hit\": 394}}',100.419,147493946,3498610,NULL,'2015-06-18 19:33:17',1434655997,NULL),(1934910054,1237535,2,510510,1,1,1,'XH',1,1,188,537600,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 6, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 6, \"small_tick_hit\": 94}}',100.446,179463061,603815,NULL,'2019-02-15 03:04:43',1550199883,NULL),(1906178431,1237535,2,308461,0,1,1,'A',1,0.979782,347,792400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 471, \"large_tick_hit\": 6, \"small_tick_hit\": 153, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 6, \"small_tick_hit\": 159}}',100.754,138624426,3871850,NULL,'2014-10-25 23:23:07',1414279387,NULL),(1934712793,1237535,2,133938,1,1,1,'S',1,0.991549,429,373859,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 931, \"large_tick_hit\": 59, \"small_tick_hit\": 66, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 939, \"large_tick_hit\": 59, \"small_tick_hit\": 67}}',100.816,179144861,3255296,NULL,'2019-01-25 21:36:08',1548452168,NULL),(1914348476,1237535,2,201846,1,1,1,'XH',1,1,1057,1121944,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1013, \"large_tick_hit\": 44, \"small_tick_hit\": 687}, \"maximum_statistics\": {\"great\": 1013, \"large_tick_hit\": 44, \"small_tick_hit\": 687}}',100.833,151643263,29224467,NULL,'2015-11-09 23:30:19',1447111819,NULL),(1922228292,1237535,2,471858,1,1,1,'S',1,0.998908,323,991974,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 545, \"large_tick_hit\": 16, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 16, \"small_tick_hit\": 354}}',100.835,162685807,4149767,NULL,'2016-12-10 01:38:23',1481333903,NULL),(1934436501,1237535,2,405442,1,1,1,'S',1,0.986207,360,797941,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 689, \"large_tick_hit\": 48, \"small_tick_hit\": 264, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 701, \"large_tick_hit\": 48, \"small_tick_hit\": 266}}',100.839,178802843,5485855,NULL,'2019-01-05 06:35:33',1546670133,NULL),(1917585659,1237535,2,791595,1,1,1,'X',1,1,342,1058714,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 3, \"small_tick_hit\": 425}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 3, \"small_tick_hit\": 425}}',100.883,156447614,3022176,NULL,'2016-04-21 22:59:48',1461279588,NULL),(1905282587,1237535,2,212118,1,1,1,'S',1,0.993464,497,816843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 836, \"small_tick_hit\": 380, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 841, \"small_tick_hit\": 383}}',100.938,137316391,8630640,NULL,'2014-09-13 20:11:33',1410639093,NULL),(1935208980,1237535,2,44526,1,1,1,'X',1,1,474,482688,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_tick_hit\": 60, \"small_tick_hit\": 58}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 60, \"small_tick_hit\": 58}}',100.965,179695057,2957880,NULL,'2019-03-02 02:09:54',1551492594,NULL),(1939543260,1237535,2,2097119,1,1,1,'S',1,0.989011,250,383847,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 662, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 670, \"small_tick_hit\": 149}}',101.025,185551428,1851510,NULL,'2020-03-07 06:28:12',1583562492,NULL),(1904500580,1237535,2,80145,1,1,1,'S',1,0.997139,492,960626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"small_tick_hit\": 205, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 207}}',101.243,136206550,5933710,NULL,'2014-08-11 22:05:59',1407794759,NULL),(1934575731,1237535,2,1183266,1,1,1,'S',1,0.997059,280,460784,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 453, \"large_tick_hit\": 6, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 6, \"small_tick_hit\": 219}}',101.356,178866382,1393124,NULL,'2019-01-08 21:05:25',1546981525,NULL),(1936952926,1237535,2,221777,1,1,1,'S',1,0.996212,707,443462,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 2209, \"large_tick_hit\": 165, \"small_tick_hit\": 519}, \"maximum_statistics\": {\"great\": 2220, \"large_tick_hit\": 165, \"small_tick_hit\": 519}}',101.37,182100609,13289843,NULL,'2019-07-30 01:01:47',1564448507,NULL),(1953727118,1237535,2,2670817,1,1,1,'S',1,0.996088,472,810183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1021, \"large_tick_hit\": 13, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 1026, \"large_tick_hit\": 13, \"small_tick_hit\": 239}}',101.371,204520661,7966366,NULL,'2022-01-12 00:01:58',1641945718,NULL),(1910657340,1237535,2,650379,1,1,1,'XH',1,1,481,1130281,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 358}}',101.374,146484840,6401654,NULL,'2015-05-17 02:32:55',1431829975,NULL),(1936743340,1237535,2,443046,1,1,1,'A',1,0.956171,207,610521,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 608, \"large_tick_hit\": 46, \"small_tick_hit\": 175, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 46, \"small_tick_hit\": 188}}',101.468,181789181,1968263,NULL,'2019-07-11 02:27:54',1562812074,NULL),(1933777908,1237535,2,1661048,1,1,1,'X',1,1,590,529879,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"large_tick_hit\": 30, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 30, \"small_tick_hit\": 198}}',101.568,177984890,5414561,NULL,'2018-11-18 21:12:18',1542575538,NULL),(1944277729,1237535,2,1780782,1,1,1,'SH',1,0.998321,279,1018144,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 748, \"large_tick_hit\": 12, \"small_tick_hit\": 429}, \"maximum_statistics\": {\"great\": 750, \"large_tick_hit\": 12, \"small_tick_hit\": 429}}',101.603,191944132,5310609,NULL,'2020-11-01 05:04:20',1604207060,NULL),(1919336174,1237535,2,62748,1,1,1,'SH',1,0.993496,229,913662,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 467, \"small_tick_hit\": 144, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 470, \"small_tick_hit\": 145}}',101.612,158717335,2911859,NULL,'2016-07-04 17:25:29',1467653129,NULL),(1919163334,1237535,2,87709,1,1,1,'S',1,0.998815,496,1074850,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 59, \"small_tick_hit\": 347, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 59, \"small_tick_hit\": 348}}',101.626,158494522,5559079,NULL,'2016-06-27 21:07:36',1467061656,NULL),(1947380972,1237535,2,1397263,1,1,1,'S',1,0.992272,665,401966,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 2013, \"large_tick_hit\": 23, \"small_tick_hit\": 532, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2032, \"large_tick_hit\": 23, \"small_tick_hit\": 533}}',101.636,195961750,15167625,NULL,'2021-03-15 20:01:40',1615838500,NULL),(1934105360,1237535,2,1829478,1,1,1,'S',1,0.985348,181,719436,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 597, \"large_tick_hit\": 4, \"small_tick_hit\": 206, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 4, \"small_tick_hit\": 208}}',101.681,178238713,1962227,NULL,'2018-12-04 05:47:44',1543902464,NULL),(1934478354,1237535,2,165985,1,1,1,'SH',1,0.996364,208,454118,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 457, \"large_tick_hit\": 8, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 8, \"small_tick_hit\": 83}}',101.699,178765811,1170637,NULL,'2019-01-03 02:00:07',1546480807,NULL),(1935815516,1237535,2,1899581,1,1,1,'S',1,0.987448,178,809381,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 521, \"large_tick_hit\": 2, \"small_tick_hit\": 185, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 2, \"small_tick_hit\": 189}}',101.796,180586125,2418863,NULL,'2019-04-27 23:47:19',1556408839,NULL),(1910263157,1237535,2,53380,1,1,1,'A',1,0.976252,513,829408,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 888, \"small_tick_hit\": 633, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 902, \"small_tick_hit\": 656}}',101.824,145897376,7792327,NULL,'2015-04-28 01:33:24',1430184804,NULL),(1933423481,1237535,2,708140,1,1,1,'S',1,0.988397,315,776756,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 728, \"small_tick_hit\": 209, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 738, \"small_tick_hit\": 210}}',101.849,177406568,4286659,NULL,'2018-10-14 01:42:28',1539481348,NULL),(1935827918,1237535,2,1770368,1,1,1,'SH',1,0.995195,443,817738,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1422, \"small_tick_hit\": 442}, \"maximum_statistics\": {\"great\": 1431, \"small_tick_hit\": 442}}',101.859,180668309,10956221,NULL,'2019-05-02 22:19:24',1556835564,NULL),(1957543965,1237535,2,127500,1,1,1,'SH',1,0.994302,268,967681,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 759, \"large_tick_hit\": 22, \"small_tick_hit\": 266, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 762, \"large_tick_hit\": 22, \"small_tick_hit\": 269}}',101.923,209230283,5819418,NULL,'2022-09-08 21:33:12',1662672792,NULL),(1962194981,1237535,2,3710098,1,1,1,'SH',1,0.992781,528,784585,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1970, \"large_tick_hit\": 3, \"small_tick_hit\": 365, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1985, \"large_tick_hit\": 3, \"small_tick_hit\": 367}}',101.986,215402625,18570987,NULL,'2024-01-03 04:28:57',1704256137,NULL),(1928561898,1237535,2,493916,1,1,1,'S',1,0.983731,311,823537,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 465, \"large_tick_hit\": 138, \"small_tick_hit\": 304, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 138, \"small_tick_hit\": 310}}',102.017,170906077,3131436,NULL,'2017-12-12 03:22:44',1513048964,NULL),(1916434158,1237535,2,137501,1,1,1,'X',1,1,446,530940,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_tick_hit\": 3, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 3, \"small_tick_hit\": 193}}',102.03,154785265,3277860,NULL,'2016-02-22 00:46:14',1456101974,NULL),(1935390414,1237535,2,159792,1,1,1,'S',1,0.992593,200,825377,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 602, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 607, \"small_tick_hit\": 203}}',102.093,180056224,2513459,NULL,'2019-03-25 02:42:46',1553481766,NULL),(1954840553,1237535,2,1212291,1,1,1,'SH',1,0.9989,307,956653,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 566, \"large_tick_hit\": 7, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 7, \"small_tick_hit\": 335}}',102.176,205751204,4299081,NULL,'2022-03-11 04:43:57',1646973837,NULL),(1952898957,1237535,2,2116103,1,1,1,'SH',1,0.996238,542,879598,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1310, \"small_tick_hit\": 279, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1315, \"small_tick_hit\": 280}}',102.187,203280945,12119329,NULL,'2021-11-18 23:45:19',1637279119,NULL),(1936672869,1237535,2,1946909,1,1,1,'S',1,0.98708,165,704702,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 725, \"large_tick_hit\": 23, \"small_tick_hit\": 398, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 738, \"large_tick_hit\": 23, \"small_tick_hit\": 400}}',102.25,181789089,2042852,NULL,'2019-07-11 02:13:58',1562811238,NULL),(1955298692,1237535,2,1797692,1,1,1,'SH',1,0.98564,156,770516,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 567, \"small_tick_hit\": 188, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 575, \"small_tick_hit\": 191}}',102.294,206370804,1958973,NULL,'2022-04-11 05:18:33',1649654313,NULL),(1954294455,1237535,2,1519885,1,1,1,'SH',1,0.996,452,962340,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 879, \"large_tick_hit\": 3, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 884, \"large_tick_hit\": 3, \"small_tick_hit\": 363}}',102.325,205168191,7190625,NULL,'2022-02-10 03:30:36',1644463836,NULL),(1904576688,1237535,2,116006,0,1,1,'S',1,0.996353,869,855604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1238, \"large_tick_hit\": 71, \"small_tick_hit\": 330, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1243, \"large_tick_hit\": 71, \"small_tick_hit\": 331}}',102.37,136345922,25632920,NULL,'2014-08-15 23:06:46',1408144006,NULL),(1919466466,1237535,2,876685,1,1,1,'S',1,0.996274,805,824818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 2198, \"large_tick_hit\": 29, \"small_tick_hit\": 447, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2207, \"large_tick_hit\": 29, \"small_tick_hit\": 448}}',102.378,158849495,28305994,NULL,'2016-07-09 03:10:48',1468033848,NULL),(1935983684,1237535,2,47152,0,1,1,'SH',1,0.991729,312,865585,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 845, \"large_tick_hit\": 1, \"small_tick_hit\": 473, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 1, \"small_tick_hit\": 476}}',102.393,180770302,5320591,NULL,'2019-05-09 05:31:40',1557379900,NULL),(1923158344,1237535,2,980668,1,1,1,'SH',1,0.995757,206,977465,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 454, \"small_tick_hit\": 250, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 456, \"small_tick_hit\": 251}}',102.427,163910421,2293969,NULL,'2017-01-30 19:35:03',1485804903,NULL),(1937505092,1237535,2,299167,0,1,1,'X',1,1,331,530629,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 45, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 45, \"small_tick_hit\": 175}}',102.491,182825486,1654486,NULL,'2019-09-15 04:38:18',1568522298,NULL),(1891114608,1237535,2,103020,0,1,1,'S',1,0.997605,609,921258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 658, \"large_tick_hit\": 25, \"small_tick_hit\": 150, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 659, \"large_tick_hit\": 25, \"small_tick_hit\": 151}}',102.51,78606047,9060976,NULL,'2012-12-07 03:14:01',1354850041,NULL),(1955242077,1237535,2,3085497,1,1,1,'S',1,0.990545,461,696319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1510, \"large_tick_hit\": 45, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 1527, \"large_tick_hit\": 45, \"small_tick_hit\": 226}}',102.555,206262163,13636000,NULL,'2022-04-05 23:55:32',1649202932,NULL),(1906064789,1237535,2,137205,0,1,1,'S',1,0.998384,934,950514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 850, \"large_tick_hit\": 98, \"small_tick_hit\": 288, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 851, \"large_tick_hit\": 98, \"small_tick_hit\": 289}}',102.6,138495123,18685976,NULL,'2014-10-22 01:42:42',1413942162,NULL),(1933648901,1237535,2,1405185,1,1,1,'S',1,0.991453,356,824756,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 835, \"small_tick_hit\": 209, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 843, \"small_tick_hit\": 210}}',102.61,177795687,5075872,NULL,'2018-11-06 23:10:06',1541545806,NULL),(1919084287,1237535,2,64990,1,1,1,'XH',1,1,339,1125154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 67, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 67, \"small_tick_hit\": 147}}',102.628,158388423,3248161,NULL,'2016-06-24 21:18:35',1466803115,NULL),(1890549785,1237535,2,125245,0,1,1,'S',1,0.994888,507,889745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 620, \"small_tick_hit\": 353, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 622, \"small_tick_hit\": 356}}',102.671,74307759,6644990,NULL,'2012-10-27 18:55:59',1351364159,NULL),(1935493111,1237535,2,252290,1,1,1,'SH',1,0.992032,275,868246,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 950, \"large_tick_hit\": 12, \"small_tick_hit\": 283, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 12, \"small_tick_hit\": 285}}',102.745,180085397,6712767,NULL,'2019-03-27 07:57:30',1553673450,NULL),(1937632924,1237535,2,1659962,1,1,1,'S',1,0.995968,497,440759,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1458, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 1465, \"small_tick_hit\": 271}}',102.79,183058119,7644233,NULL,'2019-10-02 04:50:20',1569991820,NULL),(1934638016,1237535,2,1521481,1,1,1,'S',1,0.996007,526,439271,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1211, \"small_tick_hit\": 535}, \"maximum_statistics\": {\"great\": 1218, \"small_tick_hit\": 535}}',103.227,179083553,5884151,NULL,'2019-01-21 22:55:34',1548111334,NULL),(1959670576,1237535,2,2131973,1,1,1,'S',1,0.992322,210,421050,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 789, \"large_tick_hit\": 49, \"small_tick_hit\": 196, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 49, \"small_tick_hit\": 199}}',103.243,212085143,1954508,NULL,'2023-04-01 19:33:26',1680377606,NULL),(1904583513,1237535,2,404350,1,1,1,'S',1,0.991751,493,829648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 793, \"large_tick_hit\": 2, \"small_tick_hit\": 287, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 797, \"large_tick_hit\": 2, \"small_tick_hit\": 292}}',103.258,136416935,8566530,NULL,'2014-08-17 19:04:52',1408302292,NULL),(1936985191,1237535,2,1947059,1,1,1,'SH',1,0.991968,589,785700,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1892, \"large_tick_hit\": 3, \"small_tick_hit\": 328, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1907, \"large_tick_hit\": 3, \"small_tick_hit\": 331}}',103.29,182082851,22887491,NULL,'2019-07-28 21:30:00',1564349400,NULL),(1959647237,1237535,2,2085448,1,1,1,'S',1,0.988832,290,389401,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 745, \"large_tick_hit\": 33, \"small_tick_hit\": 196, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 33, \"small_tick_hit\": 198}}',103.297,212085074,3094322,NULL,'2023-04-01 19:28:02',1680377282,NULL),(1906644384,1237535,2,153922,1,1,1,'SH',1,0.997279,469,1145240,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 10, \"small_tick_hit\": 264, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 10, \"small_tick_hit\": 266}}',103.314,139359640,6229053,NULL,'2014-11-16 21:03:24',1416171804,NULL),(1906128565,1237535,2,499708,1,1,1,'XH',1,1,385,1020625,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 6, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 6, \"small_tick_hit\": 249}}',103.393,138525241,4781027,NULL,'2014-10-23 04:20:05',1414038005,NULL),(1942496700,1237535,2,1856888,1,1,1,'A',1,0.973717,220,389847,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 515, \"small_tick_hit\": 263, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 522, \"small_tick_hit\": 277}}',103.403,189555810,1349232,NULL,'2020-07-29 01:16:36',1595985396,NULL),(1906481717,1237535,2,453358,1,1,1,'XH',1,1,831,1024051,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 829, \"large_tick_hit\": 2, \"small_tick_hit\": 532}, \"maximum_statistics\": {\"great\": 829, \"large_tick_hit\": 2, \"small_tick_hit\": 532}}',103.529,139152459,22107832,NULL,'2014-11-10 23:03:04',1415660584,NULL),(1925272648,1237535,2,531216,1,1,1,'XH',1,1,408,1159045,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 5, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 5, \"small_tick_hit\": 199}}',103.6,166701089,4871497,NULL,'2017-06-04 04:20:07',1496550007,NULL),(1920074657,1237535,2,710727,1,1,1,'XH',1,1,181,1120910,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 9, \"small_tick_hit\": 54}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 9, \"small_tick_hit\": 54}}',103.666,159809141,1090501,NULL,'2016-08-11 01:43:05',1470879785,NULL),(1921464775,1237535,2,759638,1,1,1,'A',1,0.977376,164,770287,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 460, \"small_tick_hit\": 188, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 468, \"small_tick_hit\": 195}}',103.73,161751669,1485344,NULL,'2016-10-29 01:46:07',1477705567,NULL),(1933815865,1237535,2,1614513,1,1,1,'S',1,0.998745,720,512838,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1130, \"large_tick_hit\": 106, \"small_tick_hit\": 356, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1131, \"large_tick_hit\": 106, \"small_tick_hit\": 357}}',103.774,177933300,9487264,NULL,'2018-11-16 04:29:37',1542342577,NULL),(1906856098,1237535,2,70045,1,1,1,'SH',1,0.99871,499,1149778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_tick_hit\": 8, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 8, \"small_tick_hit\": 276}}',103.863,139651765,7161555,NULL,'2014-11-25 23:28:50',1416958130,NULL),(1960144997,1237535,2,187455,1,1,1,'XH',1,1,920,1038278,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 918, \"large_tick_hit\": 2, \"small_tick_hit\": 521}, \"maximum_statistics\": {\"great\": 918, \"large_tick_hit\": 2, \"small_tick_hit\": 521}}',103.894,212800787,21854059,NULL,'2023-05-28 04:06:38',1685246798,NULL),(1923110843,1237535,2,1080918,1,1,1,'XH',1,1,415,1148559,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 269}}',103.904,163893320,5041638,NULL,'2017-01-29 22:59:14',1485730754,NULL),(1905275319,1237535,2,182093,1,1,1,'SH',1,0.999227,962,1027999,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 962, \"small_tick_hit\": 330, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 962, \"small_tick_hit\": 331}}',103.94,137220343,29687224,NULL,'2014-09-10 22:47:31',1410389251,NULL),(1919060336,1237535,2,141963,1,1,1,'XH',1,1,449,1126934,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 70, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 70, \"small_tick_hit\": 175}}',103.95,158388923,4747726,NULL,'2016-06-24 21:37:00',1466804220,NULL),(1891012686,1237535,2,173578,0,1,1,'X',1,1,552,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"large_tick_hit\": 2, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 2, \"small_tick_hit\": 176}}',103.994,77422438,9278440,NULL,'2012-11-25 18:20:54',1353867654,NULL),(1934882125,1237535,2,149388,1,1,1,'S',1,0.999031,815,515444,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1442, \"large_tick_hit\": 3, \"small_tick_hit\": 616, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1443, \"large_tick_hit\": 3, \"small_tick_hit\": 617}}',104.036,179389813,17253169,NULL,'2019-02-10 01:06:13',1549760773,NULL),(1935367717,1237535,2,152127,1,1,1,'S',1,0.990741,420,409241,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 799, \"large_tick_hit\": 3, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 3, \"small_tick_hit\": 161}}',104.215,180004148,3659647,NULL,'2019-03-22 04:44:39',1553229879,NULL),(1919144118,1237535,2,477692,1,1,1,'SH',1,0.999118,659,1144022,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 650, \"large_tick_hit\": 9, \"small_tick_hit\": 474, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 650, \"large_tick_hit\": 9, \"small_tick_hit\": 475}}',104.258,158492955,12461292,NULL,'2016-06-27 20:09:30',1467058170,NULL),(1941234703,1237535,2,51945,1,1,1,'S',1,0.983968,109,675691,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 373, \"large_tick_hit\": 21, \"small_tick_hit\": 97, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 21, \"small_tick_hit\": 98}}',104.259,187817689,838489,NULL,'2020-05-28 19:47:16',1590695236,NULL),(1913283410,1237535,2,610097,1,1,1,'S',1,0.988629,446,818205,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1032, \"large_tick_hit\": 2, \"small_tick_hit\": 531, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1043, \"large_tick_hit\": 2, \"small_tick_hit\": 538}}',104.288,150228836,7507897,NULL,'2015-09-18 02:18:41',1442542721,NULL),(1932336173,1237535,2,563669,1,1,1,'S',1,0.992268,434,476209,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 532, \"large_tick_hit\": 8, \"small_tick_hit\": 230, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 8, \"small_tick_hit\": 233}}',104.293,176037170,2659391,NULL,'2018-08-02 00:34:20',1533170060,NULL),(1928542892,1237535,2,155855,1,1,1,'SH',1,0.992743,486,931889,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1000, \"large_tick_hit\": 1, \"small_tick_hit\": 367, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1007, \"large_tick_hit\": 1, \"small_tick_hit\": 370}}',104.403,170936614,12811904,NULL,'2017-12-13 18:33:45',1513190025,NULL),(1948044957,1237535,2,98415,1,1,1,'SH',1,0.995139,557,925504,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1619, \"large_tick_hit\": 269, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 1630, \"large_tick_hit\": 269, \"small_tick_hit\": 364}}',104.416,196957234,18227496,NULL,'2021-04-14 18:30:46',1618425046,NULL),(1906993036,1237535,2,211732,1,1,1,'S',1,0.994689,657,836492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 877, \"large_tick_hit\": 55, \"small_tick_hit\": 379, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 883, \"large_tick_hit\": 55, \"small_tick_hit\": 380}}',104.677,139828206,13201210,NULL,'2014-12-01 04:04:21',1417406661,NULL),(1915911192,1237535,2,828935,1,1,1,'X',1,1,268,1083132,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 268, \"small_tick_hit\": 118}}',104.713,153823218,2031224,NULL,'2016-01-20 23:27:26',1453332446,NULL),(1928080207,1237535,2,1421043,1,1,1,'SH',1,0.983108,117,438836,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 178, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 113}}',104.794,170239505,260665,NULL,'2017-11-09 02:51:42',1510195902,NULL),(1937475615,1237535,2,1889138,1,1,1,'SH',1,0.998613,734,956447,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1137, \"large_tick_hit\": 69, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 1139, \"large_tick_hit\": 69, \"small_tick_hit\": 234}}',104.823,182808166,22289790,NULL,'2019-09-14 04:29:25',1568435365,NULL),(1934142796,1237535,2,93021,1,1,1,'SH',1,0.985663,373,823882,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 871, \"large_tick_hit\": 144, \"small_tick_hit\": 360, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 884, \"large_tick_hit\": 144, \"small_tick_hit\": 367}}',104.846,178492427,4786275,NULL,'2018-12-19 00:38:26',1545179906,NULL),(1906118871,1237535,2,334576,1,1,1,'XH',1,1,376,1020829,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 376, \"small_tick_hit\": 199}}',104.859,138525282,4592190,NULL,'2014-10-23 04:22:38',1414038158,NULL),(1910112735,1237535,2,601405,1,1,1,'S',1,0.990331,260,753441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 495, \"large_tick_hit\": 51, \"small_tick_hit\": 171, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 51, \"small_tick_hit\": 173}}',104.923,145745553,2767930,NULL,'2015-04-22 21:22:35',1429737755,NULL),(1907002224,1237535,2,216133,1,1,1,'S',1,0.996558,553,877289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1188, \"large_tick_hit\": 20, \"small_tick_hit\": 529, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1191, \"large_tick_hit\": 20, \"small_tick_hit\": 532}}',105.089,139906327,12614918,NULL,'2014-12-04 00:00:31',1417651231,NULL),(1906271891,1237535,2,342423,1,1,1,'S',1,0.998424,806,911285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1177, \"large_tick_hit\": 186, \"small_tick_hit\": 538, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1179, \"large_tick_hit\": 186, \"small_tick_hit\": 539}}',105.151,138750091,23736460,NULL,'2014-10-29 22:43:15',1414622595,NULL),(1934919360,1237535,2,523575,1,1,1,'X',1,1,197,529049,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 74}}',105.219,179389293,678460,NULL,'2019-02-10 00:21:34',1549758094,NULL),(1922854741,1237535,2,317249,1,1,1,'XH',1,1,594,1135422,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"large_tick_hit\": 37, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 37, \"small_tick_hit\": 313}}',105.337,163598338,9129651,NULL,'2017-01-17 01:48:01',1484617681,NULL),(1913150746,1237535,2,589581,1,1,1,'S',1,0.991006,383,749044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 998, \"large_tick_hit\": 2, \"small_tick_hit\": 212, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1006, \"large_tick_hit\": 2, \"small_tick_hit\": 215}}',105.383,150031418,7736860,NULL,'2015-09-09 22:28:36',1441837716,NULL),(1918788171,1237535,2,674553,1,1,1,'X',1,1,196,1059995,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 49}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 49}}',105.409,157941346,1022923,NULL,'2016-06-11 02:50:39',1465613439,NULL),(1935538844,1237535,2,1866037,1,1,1,'SH',1,0.997015,271,989218,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 1, \"small_tick_hit\": 291}}',105.44,180250929,2418982,NULL,'2019-04-07 06:10:42',1554617442,NULL),(1936211576,1237535,2,1309383,0,1,1,'SH',1,0.995261,314,457172,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 554, \"large_tick_hit\": 68, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 68, \"small_tick_hit\": 219}}',105.448,181081071,2064205,NULL,'2019-05-28 04:18:43',1559017123,NULL),(1931083344,1237535,2,87717,1,1,1,'SH',1,0.99705,121,952882,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 234, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 235, \"small_tick_hit\": 104}}',105.501,174445536,984733,NULL,'2018-05-21 00:38:30',1526863110,NULL),(1944256641,1237535,2,2301159,1,1,1,'S',1,0.998358,517,884238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 869, \"large_tick_hit\": 14, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 871, \"large_tick_hit\": 14, \"small_tick_hit\": 333}}',105.551,191881809,8305822,NULL,'2020-10-29 20:35:20',1604003720,NULL),(1933809604,1237535,2,1318244,1,1,1,'S',1,0.991677,351,428610,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 656, \"large_tick_hit\": 2, \"small_tick_hit\": 176, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 2, \"small_tick_hit\": 178}}',105.564,177945133,2532480,NULL,'2018-11-16 21:48:10',1542404890,NULL),(1956421154,1237535,2,3216928,1,1,1,'X',1,1,649,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 648, \"large_tick_hit\": 1, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 648, \"large_tick_hit\": 1, \"small_tick_hit\": 256}}',105.589,207989956,10278452,NULL,'2022-07-02 05:33:36',1656740016,NULL),(1911704487,1237535,2,147327,0,1,1,'SH',1,0.991667,361,895898,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 627, \"large_tick_hit\": 110, \"small_tick_hit\": 215, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 110, \"small_tick_hit\": 217}}',105.703,148096692,4522871,NULL,'2015-07-06 22:05:27',1436220327,NULL),(1962039710,1237535,2,4376532,1,1,1,'S',1,0.985145,345,718716,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1110, \"large_tick_hit\": 9, \"small_tick_hit\": 141, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1127, \"large_tick_hit\": 9, \"small_tick_hit\": 143}}',105.753,215095404,5942588,NULL,'2023-12-08 03:00:37',1702004437,NULL),(1910633239,1237535,2,351996,1,1,1,'SH',1,0.993641,497,830341,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 970, \"large_tick_hit\": 20, \"small_tick_hit\": 260, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 977, \"large_tick_hit\": 20, \"small_tick_hit\": 261}}',105.793,146542280,9940284,NULL,'2015-05-18 23:00:12',1431990012,NULL),(1958078779,1237535,2,1035719,1,1,1,'S',1,0.989975,590,826543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 2008, \"large_tick_hit\": 148, \"small_tick_hit\": 609, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 2026, \"large_tick_hit\": 148, \"small_tick_hit\": 619}}',105.865,210045967,26372154,NULL,'2022-11-02 06:18:54',1667369934,NULL),(1908551182,1237535,2,424925,1,1,1,'S',1,0.99323,936,770668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1842, \"large_tick_hit\": 93, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 1856, \"large_tick_hit\": 93, \"small_tick_hit\": 119}}',105.874,143171037,30571090,NULL,'2015-02-05 21:06:31',1423170391,NULL),(1920039537,1237535,2,691404,1,1,1,'XH',1,1,274,1020630,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 15, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 15, \"small_tick_hit\": 116}}',105.875,159730489,1892799,NULL,'2016-08-08 03:11:19',1470625879,NULL),(1934023289,1237535,2,96358,1,1,1,'SH',1,0.985059,394,385351,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 817, \"large_tick_hit\": 6, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 6, \"small_tick_hit\": 100}}',105.982,178200531,4232586,NULL,'2018-12-01 22:22:40',1543702960,NULL),(1925627583,1237535,2,86918,1,1,1,'SH',1,0.992816,336,1121393,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 61, \"small_tick_hit\": 355, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 61, \"small_tick_hit\": 360}}',105.987,167133544,2566390,NULL,'2017-06-21 23:22:10',1498087330,NULL),(1918813422,1237535,2,282249,1,1,1,'X',1,1,158,1056000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 3, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 3, \"small_tick_hit\": 107}}',106.015,158039653,663647,NULL,'2016-06-13 22:59:11',1465858751,NULL),(1905237044,1237535,2,74684,0,1,1,'S',1,0.99568,885,858503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1957, \"small_tick_hit\": 809, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1963, \"small_tick_hit\": 815}}',106.214,137217376,34473350,NULL,'2014-09-10 19:52:00',1410378720,NULL),(1920638609,1237535,2,575205,1,1,1,'S',1,0.997985,457,989322,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1142, \"small_tick_hit\": 344, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1144, \"small_tick_hit\": 345}}',106.247,160496600,11698506,NULL,'2016-09-05 00:45:45',1473036345,NULL),(1928378828,1237535,2,235880,1,1,1,'SH',1,0.991395,370,762919,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1266, \"large_tick_hit\": 170, \"small_tick_hit\": 177, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1278, \"large_tick_hit\": 170, \"small_tick_hit\": 179}}',106.252,170884912,10779390,NULL,'2017-12-11 01:23:14',1512955394,NULL),(1934566937,1237535,2,940378,1,1,1,'S',1,0.994665,727,871776,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 2139, \"large_tick_hit\": 34, \"small_tick_hit\": 437, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2152, \"large_tick_hit\": 34, \"small_tick_hit\": 438}}',106.253,178882533,30194164,NULL,'2019-01-09 22:24:39',1547072679,NULL),(1910411932,1237535,2,220908,1,1,1,'S',1,0.998639,598,897960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1077, \"large_tick_hit\": 3, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 1079, \"large_tick_hit\": 3, \"small_tick_hit\": 388}}',106.256,146267395,14076160,NULL,'2015-05-10 03:56:37',1431230197,NULL),(1921344814,1237535,2,102426,0,1,1,'S',1,0.9968,481,937730,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 822, \"large_tick_hit\": 14, \"small_tick_hit\": 410, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 825, \"large_tick_hit\": 14, \"small_tick_hit\": 411}}',106.266,161446899,9168069,NULL,'2016-10-15 18:45:49',1476557149,NULL),(1922194802,1237535,2,674347,1,1,1,'X',1,1,248,1059149,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 102}}',106.266,162681738,2024053,NULL,'2016-12-09 22:02:35',1481320955,NULL),(1919895236,1237535,2,973046,1,1,1,'SH',1,0.995385,649,834992,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1599, \"large_tick_hit\": 63, \"small_tick_hit\": 495}, \"maximum_statistics\": {\"great\": 1609, \"large_tick_hit\": 63, \"small_tick_hit\": 495}}',106.278,159603789,26328705,NULL,'2016-08-03 20:54:00',1470257640,NULL),(1935299371,1237535,2,28152,1,1,1,'S',1,0.991917,314,849941,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 564, \"large_tick_hit\": 106, \"small_tick_hit\": 189, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 106, \"small_tick_hit\": 191}}',106.316,180004915,3285913,NULL,'2019-03-22 07:04:30',1553238270,NULL),(1931154952,1237535,2,817923,1,1,1,'X',1,1,985,531756,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 985, \"small_tick_hit\": 538}, \"maximum_statistics\": {\"great\": 985, \"small_tick_hit\": 538}}',106.347,174317635,12643708,NULL,'2018-05-14 21:13:05',1526332385,NULL),(1934205756,1237535,2,142145,1,1,1,'SH',1,0.996217,419,956446,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1016, \"large_tick_hit\": 183, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 1022, \"large_tick_hit\": 183, \"small_tick_hit\": 381}}',106.376,178492313,9907659,NULL,'2018-12-19 00:28:04',1545179284,NULL),(1944246844,1237535,2,2458317,1,1,1,'S',1,0.993085,382,854398,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1196, \"large_tick_hit\": 12, \"small_tick_hit\": 659, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1204, \"large_tick_hit\": 12, \"small_tick_hit\": 664}}',106.528,191962753,10167245,NULL,'2020-11-01 21:49:32',1604267372,NULL),(1943031139,1237535,2,2117539,1,1,1,'S',1,0.994577,660,862983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1568, \"large_tick_hit\": 14, \"small_tick_hit\": 619}, \"maximum_statistics\": {\"great\": 1580, \"large_tick_hit\": 14, \"small_tick_hit\": 619}}',106.582,190184151,15783309,NULL,'2020-08-22 01:47:16',1598060836,NULL),(1936204346,1237535,2,1696314,1,1,1,'S',1,0.992467,286,861994,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 487, \"large_tick_hit\": 2, \"small_tick_hit\": 38}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 2, \"small_tick_hit\": 38}}',106.61,181081043,2796777,NULL,'2019-05-28 04:16:00',1559016960,NULL),(1921155308,1237535,2,969668,1,1,1,'S',1,0.993316,268,835625,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 686, \"large_tick_hit\": 5, \"small_tick_hit\": 52}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 5, \"small_tick_hit\": 52}}',106.626,161221571,3156061,NULL,'2016-10-05 22:48:02',1475707682,NULL),(1934513503,1237535,2,1614477,1,1,1,'S',1,0.989086,154,775714,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 545, \"large_tick_hit\": 1, \"small_tick_hit\": 179, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 1, \"small_tick_hit\": 181}}',106.703,178970340,2604062,NULL,'2019-01-15 01:27:00',1547515620,NULL),(1937029191,1237535,2,1970539,1,1,1,'X',1,1,587,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 582, \"large_tick_hit\": 5, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 5, \"small_tick_hit\": 215}}',106.723,182143104,5565687,NULL,'2019-08-01 17:41:15',1564681275,NULL),(1944340456,1237535,2,2087408,1,1,1,'X',1,1,826,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 824, \"large_tick_hit\": 2, \"small_tick_hit\": 409}, \"maximum_statistics\": {\"great\": 824, \"large_tick_hit\": 2, \"small_tick_hit\": 409}}',106.755,191918319,16504866,NULL,'2020-10-31 05:26:04',1604121964,NULL),(1920041626,1237535,2,614323,1,1,1,'SH',1,0.987698,179,710510,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 428, \"large_tick_hit\": 16, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 16, \"small_tick_hit\": 118}}',106.812,159775880,2122603,NULL,'2016-08-09 20:35:24',1470774924,NULL),(1929105602,1237535,2,1430977,1,1,1,'S',1,0.996508,340,903576,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 655, \"large_tick_hit\": 4, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 658, \"large_tick_hit\": 4, \"small_tick_hit\": 197}}',106.892,171715897,4062180,NULL,'2018-01-16 03:28:21',1516073301,NULL),(1958297901,1237535,2,3606348,1,1,1,'S',1,0.990741,235,733039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 449, \"small_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 454, \"small_tick_hit\": 86}}',106.965,210282250,1853180,NULL,'2022-11-18 05:26:14',1668749174,NULL),(1907277004,1237535,2,313025,1,1,1,'S',1,0.988685,637,785818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1014, \"large_tick_hit\": 2, \"small_tick_hit\": 382, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 2, \"small_tick_hit\": 387}}',107.026,140244958,13246980,NULL,'2014-12-14 01:34:51',1418520891,NULL),(1891138667,1237535,2,185272,0,1,1,'X',1,1,519,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_tick_hit\": 27, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 27, \"small_tick_hit\": 168}}',107.037,78405271,7782440,NULL,'2012-12-05 02:26:25',1354674385,NULL),(1923427435,1237535,2,986935,0,1,1,'S',1,0.980636,181,681933,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 597, \"large_tick_hit\": 23, \"small_tick_hit\": 89, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 23, \"small_tick_hit\": 92}}',107.133,164280993,2504394,NULL,'2017-02-16 02:10:23',1487211023,NULL),(1934418678,1237535,2,240567,1,1,1,'S',1,0.997805,606,995927,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 731, \"large_tick_hit\": 33, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 733, \"large_tick_hit\": 33, \"small_tick_hit\": 145}}',107.187,178783684,12693659,NULL,'2019-01-04 03:59:37',1546574377,NULL),(1960006389,1237535,2,3141301,1,1,1,'SH',1,0.99511,179,1079901,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 11, \"small_tick_hit\": 228, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 11, \"small_tick_hit\": 230}}',107.214,212610218,879656,NULL,'2023-05-13 06:42:44',1683960164,NULL),(1936785301,1237535,2,1500846,1,1,1,'S',1,0.987526,244,720090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 776, \"large_tick_hit\": 19, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 788, \"large_tick_hit\": 19, \"small_tick_hit\": 155}}',107.223,181789139,3071928,NULL,'2019-07-11 02:21:30',1562811690,NULL),(1940914275,1237535,2,2333794,1,1,1,'X',1,1,288,1063154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 1, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 1, \"small_tick_hit\": 165}}',107.233,187413969,2213278,NULL,'2020-05-16 15:54:11',1589644451,NULL),(1944250907,1237535,2,2124067,1,1,1,'S',1,0.99656,361,825012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 743, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 746, \"small_tick_hit\": 126}}',107.262,191914836,6889540,NULL,'2020-10-31 01:53:03',1604109183,NULL),(1925125273,1237535,2,1248109,1,1,1,'S',1,0.996554,423,899336,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1211, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 1216, \"small_tick_hit\": 235}}',107.31,166482378,11218509,NULL,'2017-05-26 01:14:46',1495761286,NULL),(1936559514,1237535,2,188174,1,1,1,'SH',1,0.998814,627,1020294,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 568, \"large_tick_hit\": 59, \"small_tick_hit\": 215, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 59, \"small_tick_hit\": 216}}',107.343,181678067,11642998,NULL,'2019-07-03 23:52:56',1562197976,NULL),(1937724340,1237535,2,847387,1,1,1,'S',1,0.992395,328,405624,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 769, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 777, \"small_tick_hit\": 275}}',107.35,183115679,2737176,NULL,'2019-10-06 02:36:30',1570329390,NULL),(1946830204,1237535,2,2640145,1,1,1,'S',1,0.994286,196,414571,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 503, \"large_tick_hit\": 5, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 5, \"small_tick_hit\": 188}}',107.357,195358002,1294893,NULL,'2021-02-24 19:40:37',1614195637,NULL),(1919838365,1237535,2,31995,1,1,1,'XH',1,1,265,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 265, \"small_tick_hit\": 100}}',107.449,159403878,2420783,NULL,'2016-07-27 19:35:17',1469648117,NULL),(1940374643,1237535,2,2026782,1,1,1,'SH',1,0.989141,238,830378,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 714, \"large_tick_hit\": 12, \"small_tick_hit\": 276, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 722, \"large_tick_hit\": 12, \"small_tick_hit\": 279}}',107.469,186533660,3382423,NULL,'2020-04-16 03:10:16',1587006616,NULL),(1933443153,1237535,2,237848,1,1,1,'SH',1,0.99777,688,909625,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1630, \"large_tick_hit\": 5, \"small_tick_hit\": 602}, \"maximum_statistics\": {\"great\": 1635, \"large_tick_hit\": 5, \"small_tick_hit\": 602}}',107.521,177466786,26266101,NULL,'2018-10-18 03:20:01',1539832801,NULL),(1918829231,1237535,2,813308,1,1,1,'X',1,1,191,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"small_tick_hit\": 10}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 10}}',107.552,157937265,970859,NULL,'2016-06-10 23:59:36',1465603176,NULL),(1921670687,1237535,2,446067,1,1,1,'XH',1,1,400,1019396,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 146}}',107.561,161768481,4171091,NULL,'2016-10-29 16:37:56',1477759076,NULL),(1904991910,1237535,2,117641,1,1,1,'S',1,0.995192,690,944755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 680, \"large_tick_hit\": 21, \"small_tick_hit\": 127, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 683, \"large_tick_hit\": 21, \"small_tick_hit\": 128}}',107.605,136861419,13853950,NULL,'2014-08-30 15:52:26',1409413946,NULL),(1933419510,1237535,2,206567,1,1,1,'S',1,0.992696,468,856067,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1245, \"large_tick_hit\": 1, \"small_tick_hit\": 385, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1254, \"large_tick_hit\": 1, \"small_tick_hit\": 388}}',107.704,177367862,9494502,NULL,'2018-10-11 23:22:35',1539300155,NULL),(1956512152,1237535,2,2209569,1,1,1,'SH',1,0.996047,311,848758,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 720, \"large_tick_hit\": 19, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 19, \"small_tick_hit\": 269}}',107.774,207990761,5230393,NULL,'2022-07-02 06:48:52',1656744532,NULL),(1925259583,1237535,2,1252650,1,1,1,'XH',1,1,137,1257679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 74}}',107.803,166554130,613887,NULL,'2017-05-28 18:14:55',1495995295,NULL),(1906236557,1237535,2,328098,1,1,1,'XH',1,1,416,1021440,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 48, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 48, \"small_tick_hit\": 164}}',107.875,138664739,4979591,NULL,'2014-10-26 23:01:27',1414364487,NULL),(1932197854,1237535,2,563669,1,1,1,'SH',1,0.993557,230,895460,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 531, \"large_tick_hit\": 8, \"small_tick_hit\": 232, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 8, \"small_tick_hit\": 233}}',107.915,175837347,2558498,NULL,'2018-07-24 01:40:16',1532396416,NULL),(1929167656,1237535,2,1468670,1,1,1,'XH',1,1,229,1120362,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 229, \"small_tick_hit\": 206}}',107.92,171757105,1486118,NULL,'2018-01-18 05:45:06',1516254306,NULL),(1934572368,1237535,2,1810150,1,1,1,'S',1,0.991071,291,388224,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 470, \"large_tick_hit\": 4, \"small_tick_hit\": 192, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 4, \"small_tick_hit\": 193}}',107.989,178866512,1341496,NULL,'2019-01-08 21:14:22',1546982062,NULL),(1937573478,1237535,2,1960286,1,1,1,'SH',1,0.994372,644,819850,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1934, \"large_tick_hit\": 7, \"small_tick_hit\": 356, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1946, \"large_tick_hit\": 7, \"small_tick_hit\": 357}}',108.04,182918927,22928143,NULL,'2019-09-21 22:51:06',1569106266,NULL),(1957798778,1237535,2,131362,1,1,1,'SH',1,0.993531,285,879095,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 803, \"large_tick_hit\": 37, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 810, \"large_tick_hit\": 37, \"small_tick_hit\": 235}}',108.048,209669331,5238117,NULL,'2022-10-08 05:03:14',1665205394,NULL),(1932125263,1237535,2,1043089,1,1,1,'SH',1,0.991763,209,868514,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 514, \"small_tick_hit\": 88, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 518, \"small_tick_hit\": 89}}',108.05,175791819,2669282,NULL,'2018-07-22 02:16:24',1532225784,NULL),(1934953638,1237535,2,1829723,1,1,1,'X',1,1,797,530392,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 797, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 797, \"small_tick_hit\": 196}}',108.065,179390225,8315448,NULL,'2019-02-10 01:48:27',1549763307,NULL),(1909354936,1237535,2,281778,1,1,1,'S',1,0.999097,1000,939698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1527, \"large_tick_hit\": 114, \"small_tick_hit\": 572, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1528, \"large_tick_hit\": 114, \"small_tick_hit\": 573}}',108.113,144643848,39340620,NULL,'2015-03-15 21:36:56',1426455416,NULL),(1933482681,1237535,2,297411,1,1,1,'S',1,0.995475,321,431149,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 800, \"large_tick_hit\": 2, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 805, \"large_tick_hit\": 2, \"small_tick_hit\": 298}}',108.131,177495538,2560943,NULL,'2018-10-20 00:06:19',1539993979,NULL),(1918800076,1237535,2,144284,1,1,1,'XH',1,1,182,1133671,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 12, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 12, \"small_tick_hit\": 80}}',108.136,158001781,1154039,NULL,'2016-06-12 17:58:36',1465754316,NULL),(1925175658,1237535,2,1172898,1,1,1,'XH',1,1,340,1144469,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 50, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 50, \"small_tick_hit\": 228}}',108.165,166646555,2921039,NULL,'2017-06-02 02:06:13',1496369173,NULL),(1936629419,1237535,2,1034737,1,1,1,'SH',1,0.987472,248,832636,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 562, \"large_tick_hit\": 1, \"small_tick_hit\": 304, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 1, \"small_tick_hit\": 307}}',108.177,181571159,2420182,NULL,'2019-06-27 04:18:44',1561609124,NULL),(1908780716,1237535,2,136749,1,1,1,'S',1,0.997509,464,905294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 654, \"large_tick_hit\": 1, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 655, \"large_tick_hit\": 1, \"small_tick_hit\": 147}}',108.198,143813397,6213088,NULL,'2015-02-16 01:10:37',1424049037,NULL),(1914923238,1237535,2,101729,1,1,1,'X',1,1,387,1062089,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 387, \"small_tick_hit\": 241}}',108.207,152667819,3930863,NULL,'2015-12-15 21:07:19',1450213639,NULL),(1905066768,1237535,2,261725,0,1,1,'X',1,1,986,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 986, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 986, \"small_tick_hit\": 276}}',108.293,137136365,23587820,NULL,'2014-09-07 21:32:02',1410125522,NULL),(1909274514,1237535,2,166350,1,1,1,'S',1,0.998436,833,937222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1420, \"large_tick_hit\": 94, \"small_tick_hit\": 401, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1421, \"large_tick_hit\": 94, \"small_tick_hit\": 403}}',108.296,144611232,26842770,NULL,'2015-03-14 22:52:24',1426373544,NULL),(1930305817,1237535,2,730162,1,1,1,'S',1,0.998184,673,482090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1160, \"large_tick_hit\": 2, \"small_tick_hit\": 487}, \"maximum_statistics\": {\"great\": 1163, \"large_tick_hit\": 2, \"small_tick_hit\": 487}}',108.337,173331553,10896084,NULL,'2018-03-30 22:36:38',1522449398,NULL),(1957500285,1237535,2,2609731,1,1,1,'A',1,0.963928,100,599734,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 350, \"small_tick_hit\": 131, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 366, \"small_tick_hit\": 133}}',108.393,209314178,734503,NULL,'2022-09-14 03:45:15',1663127115,NULL),(1932362152,1237535,2,1264233,1,1,1,'S',1,0.992089,503,925491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 522, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 105}}',108.425,176126951,7751490,NULL,'2018-08-06 01:25:36',1533518736,NULL),(1905552793,1237535,2,107410,1,1,1,'S',1,0.998355,518,959367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_tick_hit\": 1, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 1, \"small_tick_hit\": 90}}',108.452,137839350,6536922,NULL,'2014-10-01 02:51:40',1412131900,NULL),(1928483235,1237535,2,401875,1,1,1,'XH',1,1,553,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_tick_hit\": 41, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 41, \"small_tick_hit\": 168}}',108.456,170961622,8284760,NULL,'2017-12-15 00:02:41',1513296161,NULL),(1891310895,1237535,2,96499,0,1,1,'S',1,0.999272,982,961805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 869, \"large_tick_hit\": 113, \"small_tick_hit\": 390, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 869, \"large_tick_hit\": 113, \"small_tick_hit\": 391}}',108.566,79312692,20462832,NULL,'2012-12-12 21:54:21',1355349261,NULL),(1932573842,1237535,2,270490,1,1,1,'S',1,0.988482,501,733195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1186, \"large_tick_hit\": 4, \"small_tick_hit\": 269, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1198, \"large_tick_hit\": 4, \"small_tick_hit\": 274}}',108.684,176384838,9756722,NULL,'2018-08-18 06:17:10',1534573030,NULL),(1919625874,1237535,2,294801,0,1,1,'S',1,0.997484,763,998323,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 897, \"large_tick_hit\": 26, \"small_tick_hit\": 663, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 899, \"large_tick_hit\": 26, \"small_tick_hit\": 665}}',108.797,159087008,15277183,NULL,'2016-07-16 21:07:37',1468703257,NULL),(1939513995,1237535,2,1127541,1,1,1,'S',1,0.993243,208,403054,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 585, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 590, \"small_tick_hit\": 150}}',108.798,185533301,1288377,NULL,'2020-03-06 05:27:41',1583472461,NULL),(1910300358,1237535,2,143036,1,1,1,'S',1,0.998474,559,887351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 928, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 930, \"small_tick_hit\": 381}}',108.84,146088746,12983530,NULL,'2015-05-04 02:05:07',1430705107,NULL),(1919611246,1237535,2,990786,1,1,1,'SH',1,0.994536,318,1253793,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 30, \"small_tick_hit\": 410, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 30, \"small_tick_hit\": 414}}',108.842,158959067,2840838,NULL,'2016-07-12 17:58:12',1468346292,NULL),(1905906234,1237535,2,467609,1,1,1,'S',1,0.997135,368,865827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 484, \"large_tick_hit\": 1, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 1, \"small_tick_hit\": 211}}',108.854,138172276,3654386,NULL,'2014-10-11 19:17:39',1413055059,NULL),(1935821434,1237535,2,1282659,0,1,1,'SH',1,0.996036,311,447359,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 656, \"large_tick_hit\": 86, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 86, \"small_tick_hit\": 263}}',108.893,180671139,2555426,NULL,'2019-05-03 03:38:55',1556854735,NULL),(1916391397,1237535,2,736213,0,1,1,'S',1,0.996691,471,906643,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1111, \"small_tick_hit\": 696}, \"maximum_statistics\": {\"great\": 1117, \"small_tick_hit\": 696}}',108.9,154560739,9748103,NULL,'2016-02-14 05:29:07',1455427747,NULL),(1936667652,1237535,2,2049362,1,1,1,'A',1,0.962914,317,381956,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 493, \"large_tick_hit\": 3, \"small_tick_hit\": 231, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 3, \"small_tick_hit\": 233}}',109.001,181710051,1865770,NULL,'2019-07-06 03:08:56',1562382536,NULL),(1926129450,1237535,2,1178901,0,1,1,'S',1,0.986425,149,797953,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 300, \"small_tick_hit\": 136, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 304, \"small_tick_hit\": 138}}',109.007,167750398,1218455,NULL,'2017-07-17 01:09:39',1500253779,NULL),(1958256672,1237535,2,3087637,1,1,1,'SH',1,0.985337,183,896552,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 260, \"small_tick_hit\": 76, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 264, \"small_tick_hit\": 77}}',109.02,210282102,1085835,NULL,'2022-11-18 05:05:14',1668747914,NULL),(1906234997,1237535,2,327164,1,1,1,'S',1,0.991111,438,800690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 664, \"small_tick_hit\": 228, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 670, \"small_tick_hit\": 230}}',109.034,138811838,5321368,NULL,'2014-10-31 20:59:33',1414789173,NULL),(1920780890,1237535,2,901417,1,1,1,'S',1,0.991968,459,854869,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 980, \"large_tick_hit\": 3, \"small_tick_hit\": 252, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 988, \"large_tick_hit\": 3, \"small_tick_hit\": 254}}',109.059,160540705,8207562,NULL,'2016-09-07 01:39:05',1473212345,NULL),(1905204726,1237535,2,269409,1,1,1,'S',1,0.998883,519,910722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 678, \"large_tick_hit\": 29, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 679, \"large_tick_hit\": 29, \"small_tick_hit\": 187}}',109.06,137246926,7303882,NULL,'2014-09-11 22:25:50',1410474350,NULL),(1934703961,1237535,2,1055190,1,1,1,'S',1,0.995449,413,446950,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1355, \"large_tick_hit\": 2, \"small_tick_hit\": 393, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1361, \"large_tick_hit\": 2, \"small_tick_hit\": 395}}',109.117,179084689,5455545,NULL,'2019-01-22 00:31:41',1548117101,NULL),(1921320702,1237535,2,295985,1,1,1,'SH',1,0.996148,512,908417,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 880, \"large_tick_hit\": 90, \"small_tick_hit\": 323, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 883, \"large_tick_hit\": 90, \"small_tick_hit\": 325}}',109.137,161446448,8805145,NULL,'2016-10-15 18:30:20',1476556220,NULL),(1912406511,1237535,2,643605,1,1,1,'SH',1,0.999147,797,1139267,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 648, \"large_tick_hit\": 149, \"small_tick_hit\": 375, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 648, \"large_tick_hit\": 149, \"small_tick_hit\": 376}}',109.16,149007098,14556164,NULL,'2015-08-04 06:40:40',1438670440,NULL),(1909481518,1237535,2,155064,1,1,1,'S',1,0.999237,818,974105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 815, \"large_tick_hit\": 3, \"small_tick_hit\": 492, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 815, \"large_tick_hit\": 3, \"small_tick_hit\": 493}}',109.179,144738099,16279404,NULL,'2015-03-19 23:13:04',1426806784,NULL),(1931108499,1237535,2,793704,1,1,1,'S',1,0.999117,583,507095,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 918, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 919, \"small_tick_hit\": 213}}',109.199,174317269,6010601,NULL,'2018-05-14 20:44:36',1526330676,NULL),(1935593240,1237535,2,1631988,1,1,1,'S',1,0.987104,203,773093,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 529, \"large_tick_hit\": 63, \"small_tick_hit\": 250, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 63, \"small_tick_hit\": 253}}',109.266,180292584,2856141,NULL,'2019-04-10 01:58:52',1554861532,NULL),(1956519058,1237535,2,2609957,1,1,1,'S',1,0.98895,241,407615,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 789, \"large_tick_hit\": 6, \"small_tick_hit\": 458, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 6, \"small_tick_hit\": 465}}',109.303,208005368,1905245,NULL,'2022-07-02 22:57:24',1656802644,NULL),(1897319225,1237535,2,182425,0,1,1,'X',1,1,909,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 907, \"large_tick_hit\": 2, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 2, \"small_tick_hit\": 344}}',109.365,114547150,25021300,NULL,'2013-10-06 21:30:10',1381095010,NULL),(1930845553,1237535,2,86324,0,1,1,'S',1,0.995248,729,441583,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1377, \"small_tick_hit\": 508}, \"maximum_statistics\": {\"great\": 1386, \"small_tick_hit\": 508}}',109.41,174074741,8157723,NULL,'2018-05-04 05:28:43',1525411723,NULL),(1918748511,1237535,2,545195,1,1,1,'X',1,1,179,1059152,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 2, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 2, \"small_tick_hit\": 87}}',109.502,157937399,866501,NULL,'2016-06-11 00:04:48',1465603488,NULL),(1937121042,1237535,2,1540790,1,1,1,'S',1,0.994941,258,981612,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 3, \"small_tick_hit\": 211, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 3, \"small_tick_hit\": 213}}',109.626,182358393,2797820,NULL,'2019-08-15 05:03:22',1565845402,NULL),(1934953738,1237535,2,1219592,1,1,1,'SH',1,0.995611,324,826673,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1004, \"large_tick_hit\": 14, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 1010, \"large_tick_hit\": 14, \"small_tick_hit\": 343}}',109.641,179387830,6671987,NULL,'2019-02-09 22:19:21',1549750761,NULL),(1919095102,1237535,2,68530,1,1,1,'XH',1,1,653,1122883,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_tick_hit\": 83, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 83, \"small_tick_hit\": 348}}',109.717,158390443,10225173,NULL,'2016-06-24 22:36:21',1466807781,NULL),(1912688089,1237535,2,106361,0,1,1,'S',1,0.995833,418,915540,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 995, \"large_tick_hit\": 8, \"small_tick_hit\": 431, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 999, \"large_tick_hit\": 8, \"small_tick_hit\": 433}}',109.781,149354965,8166209,NULL,'2015-08-15 20:24:34',1439670274,NULL),(1939084034,1237535,2,1693862,1,1,1,'SH',1,0.993529,227,867494,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1227, \"large_tick_hit\": 2, \"small_tick_hit\": 460, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1236, \"large_tick_hit\": 2, \"small_tick_hit\": 462}}',109.824,184822984,6246161,NULL,'2020-01-24 03:53:20',1579838000,NULL),(1931056179,1237535,2,72502,1,1,1,'XH',1,1,442,1132524,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_tick_hit\": 6, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 6, \"small_tick_hit\": 78}}',109.853,174349942,6670619,NULL,'2018-05-16 18:05:14',1526493914,NULL),(1933423491,1237535,2,708140,1,1,1,'SH',1,0.986287,365,830529,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 726, \"small_tick_hit\": 209, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 738, \"small_tick_hit\": 210}}',109.896,177481374,5773029,NULL,'2018-10-19 04:01:45',1539921705,NULL),(1941906045,1237535,2,80102,1,1,1,'SH',1,0.990038,334,856853,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 931, \"large_tick_hit\": 15, \"small_tick_hit\": 346, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 940, \"large_tick_hit\": 15, \"small_tick_hit\": 350}}',109.909,188704905,7031861,NULL,'2020-06-27 18:54:11',1593284051,NULL),(1942170460,1237535,2,517432,0,1,1,'S',1,0.9874,353,800477,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 713, \"small_tick_hit\": 149, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 722, \"small_tick_hit\": 151}}',109.925,189035512,4102689,NULL,'2020-07-09 20:45:34',1594327534,NULL),(1908585548,1237535,2,124217,0,1,1,'SH',1,0.997458,824,967256,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1193, \"large_tick_hit\": 214, \"small_tick_hit\": 555, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1195, \"large_tick_hit\": 214, \"small_tick_hit\": 558}}',109.94,143132335,19924254,NULL,'2015-02-05 04:07:41',1423109261,NULL),(1921638456,1237535,2,119376,1,1,1,'XH',1,1,626,1018766,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 626, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 626, \"small_tick_hit\": 197}}',110.049,161755325,10117670,NULL,'2016-10-29 05:54:27',1477720467,NULL),(1933831159,1237535,2,154988,1,1,1,'S',1,0.994387,396,441577,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 759, \"large_tick_hit\": 143, \"small_tick_hit\": 338, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 764, \"large_tick_hit\": 143, \"small_tick_hit\": 340}}',110.089,177949073,2448746,NULL,'2018-11-17 03:05:00',1542423900,NULL),(1925130459,1237535,2,406540,1,1,1,'SH',1,0.993289,191,868426,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 614, \"large_tick_hit\": 60, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 60, \"small_tick_hit\": 215}}',110.092,166433312,2317331,NULL,'2017-05-23 19:21:36',1495567296,NULL),(1933753651,1237535,2,1649990,1,1,1,'X',1,1,567,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 567, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 567, \"small_tick_hit\": 175}}',110.095,177890262,4239307,NULL,'2018-11-12 23:10:23',1542064223,NULL),(1911291141,1237535,2,542336,1,1,1,'S',1,0.99711,662,877804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1662, \"large_tick_hit\": 4, \"small_tick_hit\": 404, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1666, \"large_tick_hit\": 4, \"small_tick_hit\": 406}}',110.184,147286470,20466744,NULL,'2015-06-12 04:57:25',1434085045,NULL),(1925383319,1237535,2,46587,1,1,1,'SH',1,0.999238,547,1097367,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 830, \"large_tick_hit\": 93, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 93, \"small_tick_hit\": 388}}',110.335,166770897,11340610,NULL,'2017-06-06 22:34:34',1496788474,NULL),(1907319067,1237535,2,238271,1,1,1,'S',1,0.999093,1219,937575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1433, \"large_tick_hit\": 5, \"small_tick_hit\": 766, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1434, \"large_tick_hit\": 5, \"small_tick_hit\": 767}}',110.344,140168096,37044544,NULL,'2014-12-12 01:15:23',1418346923,NULL),(1937038461,1237535,2,1977349,1,1,1,'X',1,1,522,528610,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_tick_hit\": 2, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 2, \"small_tick_hit\": 191}}',110.391,182143062,3599802,NULL,'2019-08-01 17:38:46',1564681126,NULL),(1937065496,1237535,2,986042,1,1,1,'S',1,0.993612,395,411921,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1085, \"large_tick_hit\": 12, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 1094, \"large_tick_hit\": 12, \"small_tick_hit\": 303}}',110.462,182359666,3822662,NULL,'2019-08-15 08:13:32',1565856812,NULL),(1911290494,1237535,2,169841,0,1,1,'SH',1,0.996506,693,967040,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1593, \"large_tick_hit\": 6, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 1599, \"large_tick_hit\": 6, \"small_tick_hit\": 112}}',110.523,147458721,19074511,NULL,'2015-06-17 16:36:01',1434558961,NULL),(1944301393,1237535,2,1134549,1,1,1,'SH',1,0.994554,378,905123,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1152, \"large_tick_hit\": 27, \"small_tick_hit\": 282, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1159, \"large_tick_hit\": 27, \"small_tick_hit\": 283}}',110.56,191943674,8106698,NULL,'2020-11-01 04:34:10',1604205250,NULL),(1908964522,1237535,2,314170,0,1,1,'S',1,0.98743,373,904202,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 521, \"large_tick_hit\": 2, \"small_tick_hit\": 184, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 2, \"small_tick_hit\": 189}}',110.64,144008435,4040744,NULL,'2015-02-21 22:07:20',1424556440,NULL),(1942004051,1237535,2,1607377,1,1,1,'SH',1,0.990539,237,869046,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 659, \"large_tick_hit\": 11, \"small_tick_hit\": 377, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 11, \"small_tick_hit\": 381}}',110.669,188872425,3431088,NULL,'2020-07-03 22:05:29',1593813929,NULL),(1932424316,1237535,2,967558,1,1,1,'SH',1,0.996334,339,862796,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 705, \"large_tick_hit\": 186, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 709, \"large_tick_hit\": 186, \"small_tick_hit\": 196}}',110.711,176128546,5041421,NULL,'2018-08-06 03:32:46',1533526366,NULL),(1926117395,1237535,2,207846,1,1,1,'S',1,0.997214,576,1016469,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1088, \"large_tick_hit\": 162, \"small_tick_hit\": 540, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1090, \"large_tick_hit\": 162, \"small_tick_hit\": 543}}',110.766,167750263,15017406,NULL,'2017-07-17 00:57:43',1500253063,NULL),(1929066235,1237535,2,1015853,1,1,1,'XH',1,1,641,543168,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 593, \"large_tick_hit\": 48, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 48, \"small_tick_hit\": 363}}',110.828,171597957,6839645,NULL,'2018-01-10 22:38:49',1515623929,NULL),(1904837508,1237535,2,54581,1,1,1,'XH',1,1,866,1025664,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 866, \"small_tick_hit\": 26}, \"maximum_statistics\": {\"great\": 866, \"small_tick_hit\": 26}}',110.84,136657115,19316483,NULL,'2014-08-24 17:22:19',1408900939,NULL),(1938474511,1237535,2,1714636,1,1,1,'SH',1,0.998415,485,934399,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1239, \"large_tick_hit\": 3, \"small_tick_hit\": 648}, \"maximum_statistics\": {\"great\": 1242, \"large_tick_hit\": 3, \"small_tick_hit\": 648}}',110.936,184122702,14057553,NULL,'2019-12-12 22:45:28',1576190728,NULL),(1907453517,1237535,2,241578,1,1,1,'XH',1,1,878,1028515,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 847, \"large_tick_hit\": 31, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 847, \"large_tick_hit\": 31, \"small_tick_hit\": 182}}',110.962,140315908,19245527,NULL,'2014-12-16 04:18:11',1418703491,NULL),(1925023625,1237535,2,1076346,1,1,1,'XH',1,1,187,1075200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 2, \"small_tick_hit\": 47}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 2, \"small_tick_hit\": 47}}',110.981,166430851,1188283,NULL,'2017-05-23 17:00:14',1495558814,NULL),(1931196151,1237535,2,422328,1,1,1,'A',1,0.967047,129,697383,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 501, \"large_tick_hit\": 19, \"small_tick_hit\": 243, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 19, \"small_tick_hit\": 257}}',111.004,174503956,1507869,NULL,'2018-05-24 04:55:15',1527137715,NULL),(1958245461,1237535,2,789765,1,1,1,'S',1,0.995012,549,784379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1596}, \"maximum_statistics\": {\"great\": 1604}}',111.04,210282070,16646040,NULL,'2022-11-18 05:01:20',1668747680,NULL),(1909001389,1237535,2,126645,0,1,1,'S',1,0.998213,895,887953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1935, \"large_tick_hit\": 4, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 1939, \"large_tick_hit\": 4, \"small_tick_hit\": 295}}',111.044,144182315,36127470,NULL,'2015-02-27 17:17:02',1425057422,NULL),(1943187754,1237535,2,1407931,1,1,1,'SH',1,0.998765,362,954608,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 576, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 577, \"small_tick_hit\": 233}}',111.067,190370349,4629805,NULL,'2020-08-29 05:39:25',1598679565,NULL),(1936540401,1237535,2,1996683,1,1,1,'S',1,0.996721,196,482916,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 232, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 233, \"small_tick_hit\": 72}}',111.075,181521083,690646,NULL,'2019-06-24 01:01:53',1561338113,NULL),(1934412502,1237535,2,1697866,1,1,1,'S',1,0.998594,367,481646,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 7, \"small_tick_hit\": 343, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 7, \"small_tick_hit\": 344}}',111.206,178767187,1733946,NULL,'2019-01-03 04:13:12',1546488792,NULL),(1955096334,1237535,2,2675678,1,1,1,'S',1,0.991342,203,421265,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 386, \"small_tick_hit\": 72, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 389, \"small_tick_hit\": 73}}',111.232,206108777,937834,NULL,'2022-03-29 01:19:21',1648516761,NULL),(1915821090,1237535,2,631031,1,1,1,'X',1,1,507,1081174,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 4, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 4, \"small_tick_hit\": 225}}',111.38,153851696,7027597,NULL,'2016-01-22 00:23:34',1453422214,NULL),(1917664442,1237535,2,657917,1,1,1,'S',1,0.996016,891,921642,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 2297, \"large_tick_hit\": 12, \"small_tick_hit\": 191, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2306, \"large_tick_hit\": 12, \"small_tick_hit\": 192}}',111.399,156387512,40076033,NULL,'2016-04-19 17:38:24',1461087504,NULL),(1956516465,1237535,2,1366681,1,1,1,'S',1,0.989583,356,712841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 951, \"large_tick_hit\": 2, \"small_tick_hit\": 282, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 962, \"large_tick_hit\": 2, \"small_tick_hit\": 284}}',111.459,207980973,6617120,NULL,'2022-07-01 18:06:49',1656698809,NULL),(1932224620,1237535,2,166350,1,1,1,'SH',1,0.994786,375,936342,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1414, \"large_tick_hit\": 94, \"small_tick_hit\": 400, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1421, \"large_tick_hit\": 94, \"small_tick_hit\": 403}}',111.468,175951562,10069936,NULL,'2018-07-29 02:49:50',1532832590,NULL),(1948015987,1237535,2,1366921,1,1,1,'SH',1,0.997528,537,1035832,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 628, \"large_tick_hit\": 31, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 31, \"small_tick_hit\": 148}}',111.51,196952001,7734594,NULL,'2021-04-14 15:38:07',1618414687,NULL),(1906690617,1237535,2,524210,1,1,1,'SH',1,0.991438,351,1197752,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 273, \"large_tick_hit\": 102, \"small_tick_hit\": 204, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 102, \"small_tick_hit\": 207}}',111.521,139247042,2108745,NULL,'2014-11-14 02:16:41',1415931401,NULL),(1948811835,1237535,2,96095,1,1,1,'S',1,0.994076,284,840749,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 613, \"large_tick_hit\": 56, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 56, \"small_tick_hit\": 170}}',111.539,197959681,3605073,NULL,'2021-05-13 18:01:32',1620928892,NULL),(1922129506,1237535,2,1045832,1,1,1,'XH',1,1,683,1036875,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 671, \"large_tick_hit\": 12, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 12, \"small_tick_hit\": 251}}',111.588,162553286,11869073,NULL,'2016-12-04 00:32:04',1480811524,NULL),(1920098712,1237535,2,664223,1,1,1,'XH',1,1,220,1122923,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 46, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 46, \"small_tick_hit\": 114}}',111.656,159655931,1092622,NULL,'2016-08-05 17:29:29',1470418169,NULL),(1957684610,1237535,2,2836138,1,1,1,'SH',1,0.993939,211,892372,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 501, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 155}}',111.694,209652093,2836055,NULL,'2022-10-07 03:24:19',1665113059,NULL),(1925263218,1237535,2,1257558,1,1,1,'XH',1,1,451,1140806,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 5, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 5, \"small_tick_hit\": 261}}',111.695,166554562,5675639,NULL,'2017-05-28 18:32:29',1495996349,NULL),(1907447425,1237535,2,369938,1,1,1,'S',1,0.994485,536,812015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 942, \"large_tick_hit\": 1, \"small_tick_hit\": 139, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 947, \"large_tick_hit\": 1, \"small_tick_hit\": 140}}',111.879,140339111,9593306,NULL,'2014-12-16 22:51:16',1418770276,NULL),(1906195732,1237535,2,111902,1,1,1,'S',1,0.997115,715,899298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 961, \"large_tick_hit\": 13, \"small_tick_hit\": 754, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 963, \"large_tick_hit\": 13, \"small_tick_hit\": 757}}',111.951,138781009,13391672,NULL,'2014-10-30 23:20:34',1414711234,NULL),(1954353720,1237535,2,2728493,0,1,1,'S',1,0.984263,147,360322,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 456, \"large_tick_hit\": 44, \"small_tick_hit\": 188, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 44, \"small_tick_hit\": 191}}',111.952,205259839,671291,NULL,'2022-02-14 07:24:31',1644823471,NULL),(1948849277,1237535,2,1257362,1,1,1,'SH',1,0.996041,313,905613,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1036, \"large_tick_hit\": 2, \"small_tick_hit\": 723}, \"maximum_statistics\": {\"great\": 1043, \"large_tick_hit\": 2, \"small_tick_hit\": 723}}',112.003,198035414,6341355,NULL,'2021-05-15 19:32:52',1621107172,NULL),(1934571933,1237535,2,1351114,1,1,1,'S',1,0.994479,602,861673,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 2312, \"large_tick_hit\": 47, \"small_tick_hit\": 703, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2327, \"large_tick_hit\": 47, \"small_tick_hit\": 705}}',112.096,178971807,27305707,NULL,'2019-01-15 03:56:04',1547524564,NULL),(1931164816,1237535,2,1187250,1,1,1,'SH',1,0.995169,355,912662,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 855, \"large_tick_hit\": 4, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 4, \"small_tick_hit\": 171}}',112.22,174479587,6784611,NULL,'2018-05-22 20:09:29',1527019769,NULL),(1935875188,1237535,2,902488,1,1,1,'SH',1,0.991677,256,757478,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 684, \"large_tick_hit\": 4, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 4, \"small_tick_hit\": 146}}',112.241,180671964,3343861,NULL,'2019-05-03 05:14:38',1556860478,NULL),(1912884656,1237535,2,487384,1,1,1,'S',1,0.990395,272,724510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 862, \"small_tick_hit\": 66, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 869, \"small_tick_hit\": 68}}',112.256,149791287,5933940,NULL,'2015-08-30 19:49:12',1440964152,NULL),(1919117564,1237535,2,987947,1,1,1,'XH',1,1,168,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 63}}',112.33,158391170,798508,NULL,'2016-06-24 23:05:15',1466809515,NULL),(1937085391,1237535,2,2069841,1,1,1,'SH',1,0.992609,383,780638,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 941, \"large_tick_hit\": 23, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 951, \"large_tick_hit\": 23, \"small_tick_hit\": 379}}',112.512,182312075,6421413,NULL,'2019-08-12 02:29:54',1565576994,NULL),(1919096131,1237535,2,888017,1,1,1,'SH',1,0.998805,981,1145809,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 979, \"large_tick_hit\": 2, \"small_tick_hit\": 690, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 979, \"large_tick_hit\": 2, \"small_tick_hit\": 692}}',112.581,158292731,26225963,NULL,'2016-06-21 21:13:31',1466543611,NULL),(1933961825,1237535,2,1491793,1,1,1,'S',1,0.997013,565,462369,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1100, \"large_tick_hit\": 6, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 1104, \"large_tick_hit\": 6, \"small_tick_hit\": 229}}',112.596,178019827,6599016,NULL,'2018-11-21 04:04:47',1542773087,NULL),(1906583808,1237535,2,165884,1,1,1,'SH',1,0.996386,492,1153731,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_tick_hit\": 2, \"small_tick_hit\": 335, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 2, \"small_tick_hit\": 338}}',112.623,139276428,7053934,NULL,'2014-11-14 23:03:18',1416006198,NULL),(1933636650,1237535,2,515360,1,1,1,'S',1,0.998645,736,503547,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 831, \"small_tick_hit\": 643}, \"maximum_statistics\": {\"great\": 833, \"small_tick_hit\": 643}}',112.63,177734391,8983630,NULL,'2018-11-03 07:34:52',1541230492,NULL),(1904631562,1237535,2,127500,1,1,1,'X',1,1,784,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 762, \"large_tick_hit\": 22, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 762, \"large_tick_hit\": 22, \"small_tick_hit\": 269}}',112.689,136389135,18029490,NULL,'2014-08-17 02:07:22',1408241242,NULL),(1912812594,1237535,2,174939,1,1,1,'XH',1,1,292,1128285,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 129}}',112.925,149484147,2408437,NULL,'2015-08-20 04:07:28',1440043648,NULL),(1933738063,1237535,2,1778453,1,1,1,'S',1,0.987646,445,387220,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1173, \"small_tick_hit\": 346, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1188, \"small_tick_hit\": 350}}',113.045,177944585,5578570,NULL,'2018-11-16 21:05:43',1542402343,NULL),(1905751582,1237535,2,150621,1,1,1,'X',1,1,711,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 665, \"large_tick_hit\": 46, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 46, \"small_tick_hit\": 236}}',113.06,138072136,11802316,NULL,'2014-10-08 19:02:55',1412794975,NULL),(1906222810,1237535,2,452044,1,1,1,'XH',1,1,536,1021021,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533, \"large_tick_hit\": 3, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 3, \"small_tick_hit\": 297}}',113.21,138664338,9201982,NULL,'2014-10-26 22:45:13',1414363513,NULL),(1939239491,1237535,2,2034488,1,1,1,'S',1,0.992188,454,444701,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 999, \"large_tick_hit\": 5, \"small_tick_hit\": 266, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1004, \"large_tick_hit\": 5, \"small_tick_hit\": 271}}',113.21,185189253,4180852,NULL,'2020-02-15 06:36:11',1581748571,NULL),(1936940901,1237535,2,1432320,1,1,1,'S',1,0.994692,482,412857,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 778, \"small_tick_hit\": 159, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 782, \"small_tick_hit\": 160}}',113.253,182147738,4505810,NULL,'2019-08-02 00:19:12',1564705152,NULL),(1944417258,1237535,2,543433,1,1,1,'S',1,0.998282,395,963950,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 791, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 793, \"small_tick_hit\": 371}}',113.257,192040477,6327558,NULL,'2020-11-05 04:51:46',1604551906,NULL),(1918536452,1237535,2,791432,1,1,1,'XH',1,1,789,1123984,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 758, \"large_tick_hit\": 31, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 31, \"small_tick_hit\": 271}}',113.264,157570850,16428437,NULL,'2016-05-30 04:18:02',1464581882,NULL),(1914018429,1237535,2,767672,1,1,1,'S',1,0.995738,793,825074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1760, \"large_tick_hit\": 159, \"small_tick_hit\": 1118, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1769, \"large_tick_hit\": 159, \"small_tick_hit\": 1122}}',113.313,151414612,25956320,NULL,'2015-11-01 20:01:01',1446408061,NULL),(1954275086,1237535,2,3226670,1,1,1,'S',1,0.990809,252,785814,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 959, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 968, \"small_tick_hit\": 120}}',113.358,205150169,5576213,NULL,'2022-02-09 06:22:25',1644387745,NULL),(1918294694,1237535,2,147267,1,1,1,'X',1,1,151,1059577,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 80}}',113.415,157326952,633312,NULL,'2016-05-22 20:39:27',1463949567,NULL),(1908231549,1237535,2,95382,0,1,1,'X',1,1,2053,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2052, \"large_tick_hit\": 1, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 2052, \"large_tick_hit\": 1, \"small_tick_hit\": 152}}',113.433,142330161,101534168,NULL,'2015-01-22 22:14:02',1421964842,NULL),(1938406767,1237535,2,2136334,1,1,1,'SH',1,0.995777,405,871367,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 944, \"large_tick_hit\": 1, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 948, \"large_tick_hit\": 1, \"small_tick_hit\": 235}}',113.441,184020506,10241336,NULL,'2019-12-06 00:10:26',1575591026,NULL),(1913149646,1237535,2,588651,0,1,1,'S',1,0.998276,331,952441,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 664, \"large_tick_hit\": 1, \"small_tick_hit\": 493}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 1, \"small_tick_hit\": 493}}',113.487,150139328,5416487,NULL,'2015-09-13 22:40:25',1442184025,NULL),(1908177682,1237535,2,331565,1,1,1,'S',1,0.993873,773,877597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1012, \"large_tick_hit\": 72, \"small_tick_hit\": 376, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1015, \"large_tick_hit\": 72, \"small_tick_hit\": 382}}',113.493,141984381,19451020,NULL,'2015-01-17 02:50:49',1421463049,NULL),(1954723328,1237535,2,119021,1,1,1,'S',1,0.994135,283,864353,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 754, \"large_tick_hit\": 53, \"small_tick_hit\": 210, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 53, \"small_tick_hit\": 211}}',113.509,205618854,4060148,NULL,'2022-03-04 04:33:14',1646368394,NULL),(1923680782,1237535,2,125316,1,1,1,'SH',1,0.998182,424,1022318,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 759, \"large_tick_hit\": 68, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 68, \"small_tick_hit\": 271}}',113.525,164514215,6610357,NULL,'2017-02-25 19:56:10',1488052570,NULL),(1924079193,1237535,2,1160967,1,1,1,'S',1,0.989256,388,841328,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 970, \"large_tick_hit\": 1, \"small_tick_hit\": 318, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 978, \"large_tick_hit\": 1, \"small_tick_hit\": 324}}',113.545,165035030,9191488,NULL,'2017-03-21 01:29:05',1490059745,NULL),(1910204123,1237535,2,278451,0,1,1,'SH',1,0.997391,607,911530,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1076, \"large_tick_hit\": 6, \"small_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 1079, \"large_tick_hit\": 6, \"small_tick_hit\": 65}}',113.585,145897117,11828034,NULL,'2015-04-28 01:16:57',1430183817,NULL),(1922197665,1237535,2,555109,1,1,1,'XH',1,1,431,1138126,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 49, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 49, \"small_tick_hit\": 280}}',113.634,162680761,4461016,NULL,'2016-12-09 21:13:08',1481317988,NULL),(1943112401,1237535,2,436442,1,1,1,'XH',1,1,766,1029144,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 766, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 766, \"small_tick_hit\": 364}}',113.716,190370238,18881662,NULL,'2020-08-29 05:33:04',1598679184,NULL),(1932266500,1237535,2,676109,1,1,1,'XH',1,1,443,1142172,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 443, \"small_tick_hit\": 164}}',113.766,175852652,5700285,NULL,'2018-07-24 18:20:23',1532456423,NULL),(1910496804,1237535,2,162405,1,1,1,'S',1,0.999299,749,930563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1181, \"large_tick_hit\": 3, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 1182, \"large_tick_hit\": 3, \"small_tick_hit\": 241}}',113.804,146246908,22689910,NULL,'2015-05-09 16:06:02',1431187562,NULL),(1953048232,1237535,2,514703,1,1,1,'S',1,0.996933,244,931212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 373, \"large_tick_hit\": 26, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 26, \"small_tick_hit\": 251}}',113.817,203428298,2716965,NULL,'2021-11-25 01:18:21',1637803101,NULL),(1912262045,1237535,2,193647,1,1,1,'XH',1,1,597,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 568, \"large_tick_hit\": 29, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 29, \"small_tick_hit\": 140}}',113.853,148901659,10847507,NULL,'2015-07-31 19:23:47',1438370627,NULL),(1921352506,1237535,2,28112,1,1,1,'X',1,1,375,1080977,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 375, \"small_tick_hit\": 103}}',113.871,161445025,4830348,NULL,'2016-10-15 17:31:46',1476552706,NULL),(1924015226,1237535,2,255759,1,1,1,'SH',1,0.998613,440,1151518,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 59, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 59, \"small_tick_hit\": 281}}',113.886,165141709,4954882,NULL,'2017-03-26 03:08:58',1490497738,NULL),(1947844575,1237535,2,1871676,1,1,1,'SH',1,0.999206,592,1132822,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 591, \"large_tick_hit\": 1, \"small_tick_hit\": 667, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 1, \"small_tick_hit\": 668}}',113.894,196739658,9623283,NULL,'2021-04-08 04:13:36',1617855216,NULL),(1938355318,1237535,2,751874,1,1,1,'SH',1,0.997487,324,890686,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 739, \"large_tick_hit\": 59, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 59, \"small_tick_hit\": 393}}',113.905,183968836,6347267,NULL,'2019-12-02 01:47:08',1575251228,NULL),(1924439795,1237535,2,1215538,1,1,1,'XH',1,1,187,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"small_tick_hit\": 35}, \"maximum_statistics\": {\"great\": 187, \"small_tick_hit\": 35}}',113.962,165520037,1150614,NULL,'2017-04-12 22:51:16',1492037476,NULL),(1932102861,1237535,2,1139532,1,1,1,'S',1,0.993266,309,451712,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 446, \"small_tick_hit\": 144, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 449, \"small_tick_hit\": 145}}',114.019,175744611,1423977,NULL,'2018-07-19 23:42:11',1532043731,NULL),(1926436128,1237535,2,54697,0,1,1,'SH',1,0.998197,687,1039486,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 919, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 921, \"small_tick_hit\": 188}}',114.081,168263555,13712831,NULL,'2017-08-07 22:34:31',1502145271,NULL),(1956408869,1237535,2,2266773,1,1,1,'A',1,0.977778,245,345157,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 601, \"large_tick_hit\": 1, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 1, \"small_tick_hit\": 147}}',114.094,207991129,1536306,NULL,'2022-07-02 07:24:16',1656746656,NULL),(1937432289,1237535,2,1448086,1,1,1,'S',1,0.994024,345,417123,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 542, \"large_tick_hit\": 34, \"small_tick_hit\": 422, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 34, \"small_tick_hit\": 425}}',114.277,182606531,2229920,NULL,'2019-08-30 22:32:18',1567204338,NULL),(1918291685,1237535,2,98415,1,1,1,'S',1,0.996465,699,851350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1624, \"large_tick_hit\": 269, \"small_tick_hit\": 362, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1630, \"large_tick_hit\": 269, \"small_tick_hit\": 364}}',114.283,157326797,24465860,NULL,'2016-05-22 20:33:40',1463949220,NULL),(1955280407,1237535,2,235879,1,1,1,'SH',1,0.98862,295,828313,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1055, \"large_tick_hit\": 165, \"small_tick_hit\": 170, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1066, \"large_tick_hit\": 165, \"small_tick_hit\": 175}}',114.29,206370768,7824749,NULL,'2022-04-11 05:13:58',1649654038,NULL),(1906213441,1237535,2,446378,1,1,1,'S',1,0.996967,817,907584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 866, \"large_tick_hit\": 37, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 869, \"large_tick_hit\": 37, \"small_tick_hit\": 83}}',114.409,138780143,15645986,NULL,'2014-10-30 22:44:23',1414709063,NULL),(1944685052,1237535,2,245284,1,1,1,'SH',1,0.992098,300,852435,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1018, \"large_tick_hit\": 52, \"small_tick_hit\": 60, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1026, \"large_tick_hit\": 52, \"small_tick_hit\": 61}}',114.505,192405949,5631357,NULL,'2020-11-19 01:38:38',1605749918,NULL),(1934598290,1237535,2,817987,1,1,1,'S',1,0.993427,295,848953,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 834, \"large_tick_hit\": 2, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 2, \"small_tick_hit\": 223}}',114.594,178985004,5446374,NULL,'2019-01-16 01:22:35',1547601755,NULL),(1914357974,1237535,2,732245,1,1,1,'XH',1,1,286,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 6, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 6, \"small_tick_hit\": 120}}',114.752,151747696,2211528,NULL,'2015-11-14 03:36:49',1447472209,NULL),(1921404436,1237535,2,82249,0,1,1,'S',1,0.998907,627,1043190,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 672, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 242}}',114.768,161446743,10794456,NULL,'2016-10-15 18:39:49',1476556789,NULL),(1934747390,1237535,2,653661,0,1,1,'S',1,0.980392,288,356201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 755, \"large_tick_hit\": 70, \"small_tick_hit\": 225, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 70, \"small_tick_hit\": 230}}',114.801,179131557,2166028,NULL,'2019-01-25 02:44:56',1548384296,NULL),(1926746591,1237535,2,135810,1,1,1,'SH',1,0.988235,318,808202,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 708, \"large_tick_hit\": 58, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 58, \"small_tick_hit\": 242}}',114.868,168544385,3778896,NULL,'2017-08-19 22:38:02',1503182282,NULL),(1920585574,1237535,2,757505,1,1,1,'S',1,0.996923,770,952127,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1273, \"large_tick_hit\": 11, \"small_tick_hit\": 660, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1277, \"large_tick_hit\": 11, \"small_tick_hit\": 662}}',114.912,160466857,17486563,NULL,'2016-09-04 01:00:38',1472950838,NULL),(1921303301,1237535,2,196787,1,1,1,'S',1,0.997645,561,1011690,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 797, \"large_tick_hit\": 20, \"small_tick_hit\": 454, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 798, \"large_tick_hit\": 20, \"small_tick_hit\": 456}}',115.01,161523908,9733896,NULL,'2016-10-19 02:13:19',1476843199,NULL),(1931219398,1237535,2,773195,1,1,1,'S',1,0.991162,322,415401,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 559, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 566, \"small_tick_hit\": 226}}',115.014,174497525,2167447,NULL,'2018-05-23 19:46:56',1527104816,NULL),(1911235712,1237535,2,44203,1,1,1,'XH',1,1,653,1133401,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633, \"large_tick_hit\": 20, \"small_tick_hit\": 531}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 20, \"small_tick_hit\": 531}}',115.049,147408402,14025737,NULL,'2015-06-15 21:46:10',1434404770,NULL),(1918824982,1237535,2,109815,1,1,1,'X',1,1,392,1057020,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 392, \"small_tick_hit\": 120}}',115.053,157941605,4003458,NULL,'2016-06-11 03:01:02',1465614062,NULL),(1909630647,1237535,2,242575,0,1,1,'S',1,0.992825,496,852539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 771, \"large_tick_hit\": 1, \"small_tick_hit\": 335, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 774, \"large_tick_hit\": 1, \"small_tick_hit\": 340}}',115.113,145042874,9697570,NULL,'2015-03-30 20:14:55',1427746495,NULL),(1920115202,1237535,2,313165,1,1,1,'XH',1,1,504,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 504, \"small_tick_hit\": 164}}',115.139,159702444,6576351,NULL,'2016-08-07 04:20:22',1470543622,NULL),(1937134175,1237535,2,1678000,1,1,1,'S',1,0.995426,509,431589,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1262, \"large_tick_hit\": 12, \"small_tick_hit\": 467}, \"maximum_statistics\": {\"great\": 1270, \"large_tick_hit\": 12, \"small_tick_hit\": 467}}',115.171,182358188,8532338,NULL,'2019-08-15 04:40:02',1565844002,NULL),(1921392974,1237535,2,77781,1,1,1,'X',1,1,830,535037,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 830, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 830, \"small_tick_hit\": 214}}',115.273,161520430,9055603,NULL,'2016-10-18 22:07:24',1476828444,NULL),(1944283500,1237535,2,2162549,1,1,1,'SH',1,0.995444,403,958498,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 856, \"large_tick_hit\": 2, \"small_tick_hit\": 453, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 2, \"small_tick_hit\": 455}}',115.328,191943836,7954320,NULL,'2020-11-01 04:44:31',1604205871,NULL),(1937678837,1237535,2,1467820,1,1,1,'S',1,0.996043,468,437359,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1246, \"large_tick_hit\": 3, \"small_tick_hit\": 513}, \"maximum_statistics\": {\"great\": 1253, \"large_tick_hit\": 3, \"small_tick_hit\": 513}}',115.455,183058063,6588263,NULL,'2019-10-02 04:41:31',1569991291,NULL),(1944867971,1237535,2,2653571,1,1,1,'SH',1,0.986829,315,804980,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 804, \"small_tick_hit\": 170, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 815, \"small_tick_hit\": 172}}',115.494,192570039,4008948,NULL,'2020-11-25 01:26:27',1606267587,NULL),(1936122425,1237535,2,709264,1,1,1,'S',1,0.986502,422,416660,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 652, \"large_tick_hit\": 40, \"small_tick_hit\": 185, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 662, \"large_tick_hit\": 40, \"small_tick_hit\": 187}}',115.506,180885249,2988304,NULL,'2019-05-16 04:05:45',1557979545,NULL),(1927327162,1237535,2,663674,1,1,1,'SH',1,0.996567,323,998966,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 682, \"large_tick_hit\": 6, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 6, \"small_tick_hit\": 184}}',115.554,169529041,4842295,NULL,'2017-10-04 19:08:41',1507144121,NULL),(1890720969,1237535,2,89721,0,1,1,'S',1,0.997778,646,920094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 740, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 741, \"small_tick_hit\": 159}}',115.582,75839768,12941660,NULL,'2012-11-10 22:13:03',1352585583,NULL),(1923290013,1237535,2,1150023,1,1,1,'S',1,0.998797,326,994765,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 620, \"large_tick_hit\": 2, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 2, \"small_tick_hit\": 208}}',115.613,164119124,5078246,NULL,'2017-02-09 01:23:32',1486603412,NULL),(1934076545,1237535,2,1361543,1,1,1,'SH',1,0.994939,335,903796,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1058, \"large_tick_hit\": 62, \"small_tick_hit\": 846, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1066, \"large_tick_hit\": 62, \"small_tick_hit\": 848}}',115.631,178206475,5692143,NULL,'2018-12-02 06:16:27',1543731387,NULL),(1918579518,1237535,2,808343,1,1,1,'S',1,0.996374,390,937757,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 760, \"large_tick_hit\": 1, \"small_tick_hit\": 338, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 1, \"small_tick_hit\": 339}}',115.646,157565209,6913314,NULL,'2016-05-29 23:36:18',1464564978,NULL),(1931226407,1237535,2,1356145,1,1,1,'XH',1,1,461,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 461, \"small_tick_hit\": 192}}',115.699,174585594,5833675,NULL,'2018-05-27 19:00:57',1527447657,NULL),(1897248110,1237535,2,65233,0,1,1,'S',1,0.996186,744,876050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 902, \"small_tick_hit\": 404}, \"maximum_statistics\": {\"great\": 907, \"small_tick_hit\": 404}}',115.754,115079137,13790600,NULL,'2013-10-11 21:38:14',1381527494,NULL),(1911567897,1237535,2,221948,0,1,1,'SH',1,0.992745,272,900708,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 512, \"small_tick_hit\": 309, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 517, \"small_tick_hit\": 310}}',115.762,147990265,2511110,NULL,'2015-07-03 20:09:44',1435954184,NULL),(1922181292,1237535,2,108314,1,1,1,'XH',1,1,1026,1031964,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 964, \"large_tick_hit\": 62, \"small_tick_hit\": 374}, \"maximum_statistics\": {\"great\": 964, \"large_tick_hit\": 62, \"small_tick_hit\": 374}}',115.767,162555627,25414775,NULL,'2016-12-04 02:26:05',1480818365,NULL),(1929483721,1237535,2,1468467,1,1,1,'SH',1,0.993804,215,885351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 740, \"small_tick_hit\": 62}, \"maximum_statistics\": {\"great\": 745, \"small_tick_hit\": 62}}',115.775,172146371,3903434,NULL,'2018-02-04 03:15:40',1517714140,NULL),(1931578748,1237535,2,166477,1,1,1,'SH',1,0.998419,740,1036124,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1389, \"large_tick_hit\": 8, \"small_tick_hit\": 497}, \"maximum_statistics\": {\"great\": 1392, \"large_tick_hit\": 8, \"small_tick_hit\": 497}}',115.88,174992867,21054846,NULL,'2018-06-15 00:29:41',1529022581,NULL),(1951498312,1237535,2,83674,1,1,1,'S',1,0.987516,314,407480,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 708, \"small_tick_hit\": 83, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 714, \"small_tick_hit\": 87}}',115.924,201480988,2673429,NULL,'2021-09-08 19:00:25',1631127625,NULL),(1931194562,1237535,2,79217,1,1,1,'XH',1,1,624,1127133,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 612, \"large_tick_hit\": 12, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 12, \"small_tick_hit\": 317}}',115.955,174450689,10477064,NULL,'2018-05-21 09:02:34',1526893354,NULL),(1941262672,1237535,2,1958895,1,1,1,'S',1,0.986859,219,372811,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 540, \"large_tick_hit\": 2, \"small_tick_hit\": 209, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 2, \"small_tick_hit\": 210}}',115.982,187796599,1553283,NULL,'2020-05-28 03:41:59',1590637319,NULL),(1908591548,1237535,2,151229,0,1,1,'S',1,0.998595,1303,930812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 2220, \"large_tick_hit\": 145, \"small_tick_hit\": 477, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2222, \"large_tick_hit\": 145, \"small_tick_hit\": 479}}',115.994,143175237,58158210,NULL,'2015-02-05 22:49:52',1423176592,NULL),(1906437323,1237535,2,232568,1,1,1,'S',1,0.997358,822,901800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1071, \"large_tick_hit\": 2, \"small_tick_hit\": 437, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1073, \"large_tick_hit\": 2, \"small_tick_hit\": 439}}',116.003,139182237,17928478,NULL,'2014-11-11 21:27:34',1415741254,NULL),(1909095858,1237535,2,402026,1,1,1,'S',1,0.993614,365,852268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 592, \"small_tick_hit\": 186, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 594, \"small_tick_hit\": 189}}',116.021,144181830,5627920,NULL,'2015-02-27 16:57:13',1425056233,NULL),(1935262861,1237535,2,1332969,1,1,1,'S',1,0.99654,630,410913,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1228, \"large_tick_hit\": 6, \"small_tick_hit\": 494}, \"maximum_statistics\": {\"great\": 1234, \"large_tick_hit\": 6, \"small_tick_hit\": 494}}',116.022,180017268,7616780,NULL,'2019-03-23 00:48:53',1553302133,NULL),(1921510039,1237535,2,1027645,1,1,1,'SH',1,0.99362,272,947083,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 420, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 203}}',116.023,161622905,2503847,NULL,'2016-10-23 04:23:00',1477196580,NULL),(1919017794,1237535,2,47540,1,1,1,'S',1,0.989378,207,772394,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 521, \"large_tick_hit\": 32, \"small_tick_hit\": 99, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 32, \"small_tick_hit\": 100}}',116.095,158390708,1913834,NULL,'2016-06-24 22:47:14',1466808434,NULL),(1936062248,1237535,2,221777,1,1,1,'S',1,0.996901,670,945973,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 2212, \"large_tick_hit\": 165, \"small_tick_hit\": 518, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2220, \"large_tick_hit\": 165, \"small_tick_hit\": 519}}',116.124,180993862,30519780,NULL,'2019-05-22 20:33:05',1558557185,NULL),(1939749539,1237535,2,1510351,1,1,1,'SH',1,0.992359,521,959889,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 742, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 750, \"small_tick_hit\": 297}}',116.139,185991531,8322483,NULL,'2020-03-27 02:39:30',1585276770,NULL),(1941964589,1237535,2,137840,1,1,1,'SH',1,0.992883,644,930838,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 736, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 742, \"small_tick_hit\": 101}}',116.281,188876384,10864211,NULL,'2020-07-04 01:37:58',1593826678,NULL),(1959874918,1237535,2,1033882,1,1,1,'S',1,0.991131,468,767319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1091, \"large_tick_hit\": 25, \"small_tick_hit\": 225, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1099, \"large_tick_hit\": 25, \"small_tick_hit\": 229}}',116.312,212498469,10410418,NULL,'2023-05-04 06:34:19',1683182059,NULL),(1938374662,1237535,2,2039544,1,1,1,'SH',1,0.996668,641,922245,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 2315, \"large_tick_hit\": 12, \"small_tick_hit\": 365, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2321, \"large_tick_hit\": 12, \"small_tick_hit\": 368}}',116.328,183965165,30007717,NULL,'2019-12-01 19:50:02',1575229802,NULL),(1942585667,1237535,2,2438736,1,1,1,'X',1,1,1017,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1010, \"large_tick_hit\": 7, \"small_tick_hit\": 549}, \"maximum_statistics\": {\"great\": 1010, \"large_tick_hit\": 7, \"small_tick_hit\": 549}}',116.341,189689236,12607270,NULL,'2020-08-03 00:06:24',1596413184,NULL),(1932639076,1237535,2,1592165,1,1,1,'A',1,0.979834,186,710722,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 588, \"small_tick_hit\": 238, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 603, \"small_tick_hit\": 240}}',116.352,176360324,1602201,NULL,'2018-08-17 00:58:01',1534467481,NULL),(1908493799,1237535,2,97934,0,1,1,'S',1,0.997643,649,925991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1026, \"large_tick_hit\": 16, \"small_tick_hit\": 228, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1027, \"large_tick_hit\": 16, \"small_tick_hit\": 230}}',116.381,143073349,17245180,NULL,'2015-02-04 01:33:07',1423013587,NULL),(1953757659,1237535,2,217225,0,1,1,'A',1,0.978355,215,354685,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 599, \"large_tick_hit\": 2, \"small_tick_hit\": 77, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 2, \"small_tick_hit\": 82}}',116.413,204520818,1376540,NULL,'2022-01-12 00:13:20',1641946400,NULL),(1905873378,1237535,2,405156,1,1,1,'S',1,0.995333,338,826540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 558, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 561, \"small_tick_hit\": 296}}',116.494,138208814,4792570,NULL,'2014-10-12 18:09:26',1413137366,NULL),(1918098912,1237535,2,795970,1,1,1,'X',1,1,416,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 445}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 445}}',116.516,157069277,4472946,NULL,'2016-05-14 05:30:58',1463203858,NULL),(1925243207,1237535,2,142561,1,1,1,'XH',1,1,169,1154284,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 26, \"small_tick_hit\": 47}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 26, \"small_tick_hit\": 47}}',116.537,166667993,807471,NULL,'2017-06-03 00:31:33',1496449893,NULL),(1933744236,1237535,2,1712377,1,1,1,'S',1,0.986748,377,387282,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 707, \"large_tick_hit\": 75, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 75, \"small_tick_hit\": 186}}',116.659,177988280,2565030,NULL,'2018-11-19 01:58:56',1542592736,NULL),(1937552169,1237535,2,1761256,1,1,1,'S',1,0.997797,730,443650,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1391, \"large_tick_hit\": 5, \"small_tick_hit\": 416, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1394, \"large_tick_hit\": 5, \"small_tick_hit\": 417}}',116.679,182853795,10778670,NULL,'2019-09-17 04:19:29',1568693969,NULL),(1914413035,1237535,2,752905,1,1,1,'XH',1,1,133,1120914,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 3, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 3, \"small_tick_hit\": 141}}',116.682,151860654,498144,NULL,'2015-11-18 01:02:04',1447808524,NULL),(1926543689,1237535,2,341583,1,1,1,'S',1,0.996814,792,843774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1431, \"large_tick_hit\": 142, \"small_tick_hit\": 617, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1437, \"large_tick_hit\": 142, \"small_tick_hit\": 618}}',116.805,168242046,23081770,NULL,'2017-08-06 23:48:47',1502063327,NULL),(1933759023,1237535,2,196839,1,1,1,'S',1,0.995141,593,461133,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 769, \"large_tick_hit\": 56, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 774, \"large_tick_hit\": 56, \"small_tick_hit\": 199}}',116.859,177944875,5666534,NULL,'2018-11-16 21:27:38',1542403658,NULL),(1925232715,1237535,2,1062693,1,1,1,'XH',1,1,488,1127370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 488, \"small_tick_hit\": 144}}',117.077,166535777,6569657,NULL,'2017-05-28 01:26:38',1495934798,NULL),(1934685737,1237535,2,757539,1,1,1,'SH',1,0.991916,335,899167,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 942, \"large_tick_hit\": 4, \"small_tick_hit\": 281, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 948, \"large_tick_hit\": 4, \"small_tick_hit\": 285}}',117.106,179085707,8215733,NULL,'2019-01-22 02:05:47',1548122747,NULL),(1957478981,1237535,2,1422132,0,1,1,'A',1,0.974026,341,687963,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 940, \"large_tick_hit\": 14, \"small_tick_hit\": 321, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 965, \"large_tick_hit\": 14, \"small_tick_hit\": 330}}',117.201,209230274,5434704,NULL,'2022-09-08 21:31:25',1662672685,NULL),(1931525794,1237535,2,531148,1,1,1,'SH',1,0.990991,229,849838,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 551, \"large_tick_hit\": 2, \"small_tick_hit\": 217, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 2, \"small_tick_hit\": 218}}',117.215,174931278,2803862,NULL,'2018-06-12 00:17:03',1528762623,NULL),(1942054355,1237535,2,588859,1,1,1,'S',1,0.995798,631,468991,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 863, \"large_tick_hit\": 140, \"small_tick_hit\": 419, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 867, \"large_tick_hit\": 140, \"small_tick_hit\": 421}}',117.246,189035218,6609552,NULL,'2020-07-09 20:32:01',1594326721,NULL),(1924211229,1237535,2,639865,1,1,1,'XH',1,1,355,1122458,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 352}}',117.261,165220063,3495017,NULL,'2017-03-29 23:39:47',1490830787,NULL),(1933559771,1237535,2,239037,1,1,1,'S',1,0.989912,260,391003,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 586, \"large_tick_hit\": 3, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 3, \"small_tick_hit\": 196}}',117.288,177495508,1770736,NULL,'2018-10-20 00:03:07',1539993787,NULL),(1904569947,1237535,2,52862,1,1,1,'X',1,1,734,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 723, \"large_tick_hit\": 11, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 11, \"small_tick_hit\": 206}}',117.301,136383110,12899880,NULL,'2014-08-16 21:56:21',1408226181,NULL),(1919888562,1237535,2,970048,1,1,1,'SH',1,0.988412,551,748334,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1445, \"large_tick_hit\": 4, \"small_tick_hit\": 257, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1462, \"large_tick_hit\": 4, \"small_tick_hit\": 260}}',117.365,159518653,12687360,NULL,'2016-07-31 17:40:46',1469986846,NULL),(1914925558,1237535,2,312959,1,1,1,'S',1,0.997733,581,917472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1593, \"large_tick_hit\": 1, \"small_tick_hit\": 607, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1595, \"large_tick_hit\": 1, \"small_tick_hit\": 610}}',117.396,152666575,20864918,NULL,'2015-12-15 20:18:25',1450210705,NULL),(1931215958,1237535,2,91275,1,1,1,'XH',1,1,517,1136323,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_tick_hit\": 10, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 10, \"small_tick_hit\": 335}}',117.425,174450850,8899653,NULL,'2018-05-21 09:17:31',1526894251,NULL),(1904686814,1237535,2,114295,1,1,1,'S',1,0.99884,460,957821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 444, \"large_tick_hit\": 17, \"small_tick_hit\": 400}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 17, \"small_tick_hit\": 400}}',117.449,136514598,5084100,NULL,'2014-08-20 18:09:32',1408558172,NULL),(1937448076,1237535,2,1768517,1,1,1,'SH',1,0.999388,893,988719,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1228, \"large_tick_hit\": 9, \"small_tick_hit\": 395}, \"maximum_statistics\": {\"great\": 1229, \"large_tick_hit\": 9, \"small_tick_hit\": 395}}',117.633,182804146,23405838,NULL,'2019-09-13 21:39:17',1568410757,NULL),(1932163696,1237535,2,371621,1,1,1,'A',1,0.950673,83,674700,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 155, \"small_tick_hit\": 57, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 61}}',117.678,175762421,361100,NULL,'2018-07-20 19:48:04',1532116084,NULL),(1908020185,1237535,2,358272,1,1,1,'S',1,0.998737,1514,941260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1503, \"large_tick_hit\": 284, \"small_tick_hit\": 586, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1504, \"large_tick_hit\": 284, \"small_tick_hit\": 588}}',117.68,141803851,46310596,NULL,'2015-01-13 21:38:46',1421185126,NULL),(1929006954,1237535,2,619891,1,1,1,'S',1,0.991971,422,829807,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 876, \"large_tick_hit\": 1, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 884, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',117.746,171715964,5994454,NULL,'2018-01-16 03:33:46',1516073626,NULL),(1925207947,1237535,2,1046248,1,1,1,'XH',1,1,257,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 257, \"small_tick_hit\": 94}}',117.783,166602862,1838278,NULL,'2017-05-31 00:02:40',1496188960,NULL),(1944135000,1237535,2,135142,1,1,1,'SH',1,0.995035,395,859820,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 954, \"large_tick_hit\": 3, \"small_tick_hit\": 45, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 3, \"small_tick_hit\": 46}}',117.87,191780098,6342433,NULL,'2020-10-25 21:04:31',1603659871,NULL),(1915817728,1237535,2,784011,1,1,1,'X',1,1,292,1056000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 302}}',117.922,153800764,2237362,NULL,'2016-01-20 03:39:17',1453261157,NULL),(1915830517,1237535,2,258467,1,1,1,'X',1,1,346,1083554,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 346, \"small_tick_hit\": 209}}',117.949,153823584,3338743,NULL,'2016-01-20 23:46:55',1453333615,NULL),(1935380150,1237535,2,1480932,1,1,1,'S',1,0.982906,222,361016,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 345}, \"maximum_statistics\": {\"great\": 351}}',117.996,179990607,878668,NULL,'2019-03-21 04:42:58',1553143378,NULL),(1911706382,1237535,2,564051,1,1,1,'SH',1,0.980368,235,802738,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 517, \"large_tick_hit\": 56, \"small_tick_hit\": 226, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 56, \"small_tick_hit\": 233}}',118.085,148095251,2079274,NULL,'2015-07-06 20:58:54',1436216334,NULL),(1920651771,1237535,2,1052133,1,1,1,'S',1,0.998107,850,1058713,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 833, \"large_tick_hit\": 17, \"small_tick_hit\": 732, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 833, \"large_tick_hit\": 17, \"small_tick_hit\": 735}}',118.149,160497445,22596819,NULL,'2016-09-05 01:39:06',1473039546,NULL),(1908308974,1237535,2,169004,0,1,1,'S',1,0.997776,885,910139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 909, \"large_tick_hit\": 136, \"small_tick_hit\": 301, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 911, \"large_tick_hit\": 136, \"small_tick_hit\": 302}}',118.24,142288127,21221030,NULL,'2015-01-22 04:23:50',1421900630,NULL),(1916365381,1237535,2,495633,1,1,1,'SH',1,0.987952,846,773590,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1586, \"large_tick_hit\": 86, \"small_tick_hit\": 378, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1609, \"large_tick_hit\": 86, \"small_tick_hit\": 380}}',118.301,154590651,25506960,NULL,'2016-02-15 04:02:07',1455508927,NULL),(1934981962,1237535,2,1602636,1,1,1,'S',1,0.995916,700,410179,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1449, \"large_tick_hit\": 21, \"small_tick_hit\": 481, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1456, \"large_tick_hit\": 21, \"small_tick_hit\": 482}}',118.302,179390382,9952390,NULL,'2019-02-10 02:02:02',1549764122,NULL),(1932691355,1237535,2,1655891,1,1,1,'XH',1,1,151,1139712,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 48}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 48}}',118.324,176315230,682515,NULL,'2018-08-14 20:13:49',1534277629,NULL),(1942016979,1237535,2,226279,1,1,1,'SH',1,0.99164,380,834258,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1267, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1279, \"small_tick_hit\": 276}}',118.391,188876790,7629218,NULL,'2020-07-04 02:02:05',1593828125,NULL),(1936982839,1237535,2,1017991,1,1,1,'S',1,0.996539,842,449320,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 2268, \"large_tick_hit\": 33, \"small_tick_hit\": 578}, \"maximum_statistics\": {\"great\": 2278, \"large_tick_hit\": 33, \"small_tick_hit\": 578}}',118.44,182141372,16616071,NULL,'2019-08-01 15:33:45',1564673625,NULL),(1912047621,1237535,2,431957,1,1,1,'S',1,0.996965,754,828620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1966, \"large_tick_hit\": 7, \"small_tick_hit\": 655}, \"maximum_statistics\": {\"great\": 1974, \"large_tick_hit\": 7, \"small_tick_hit\": 655}}',118.48,148503176,23897350,NULL,'2015-07-19 01:45:06',1437270306,NULL),(1906677205,1237535,2,496143,1,1,1,'S',1,0.997743,625,956525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 556, \"large_tick_hit\": 71, \"small_tick_hit\": 257, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 71, \"small_tick_hit\": 258}}',118.482,139187216,8708902,NULL,'2014-11-12 01:47:23',1415756843,NULL),(1910183002,1237535,2,472795,1,1,1,'SH',1,0.998438,360,1136281,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 346, \"large_tick_hit\": 15, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 15, \"small_tick_hit\": 278}}',118.486,145900051,3662435,NULL,'2015-04-28 04:35:21',1430195721,NULL),(1950607617,1237535,2,106033,1,1,1,'SH',1,0.998937,642,972859,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 869, \"small_tick_hit\": 71}, \"maximum_statistics\": {\"great\": 870, \"small_tick_hit\": 71}}',118.506,200231274,11991124,NULL,'2021-07-26 03:42:54',1627270974,NULL),(1918593569,1237535,2,40030,1,1,1,'X',1,1,143,1058735,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 6, \"small_tick_hit\": 53}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 6, \"small_tick_hit\": 53}}',118.52,157565368,657114,NULL,'2016-05-29 23:42:38',1464565358,NULL),(1956702250,1237535,2,972034,1,1,1,'S',1,0.998817,706,911535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 2052, \"large_tick_hit\": 79, \"small_tick_hit\": 401}, \"maximum_statistics\": {\"great\": 2055, \"large_tick_hit\": 79, \"small_tick_hit\": 401}}',118.567,208341483,37044390,NULL,'2022-07-21 06:08:43',1658383723,NULL),(1931076468,1237535,2,83975,0,1,1,'SH',1,0.992384,504,862787,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1277, \"large_tick_hit\": 3, \"small_tick_hit\": 23}, \"maximum_statistics\": {\"great\": 1287, \"large_tick_hit\": 3, \"small_tick_hit\": 23}}',118.655,174318526,10342411,NULL,'2018-05-14 22:23:38',1526336618,NULL),(1954271489,1237535,2,44384,1,1,1,'SH',1,0.992354,774,860223,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1390, \"large_tick_hit\": 4, \"small_tick_hit\": 423, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1398, \"large_tick_hit\": 4, \"small_tick_hit\": 429}}',118.697,205169174,24927370,NULL,'2022-02-10 04:52:13',1644468733,NULL),(1907108048,1237535,2,211903,1,1,1,'S',1,0.997658,737,964456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 721, \"large_tick_hit\": 16, \"small_tick_hit\": 115, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 721, \"large_tick_hit\": 16, \"small_tick_hit\": 117}}',118.702,140006104,16175890,NULL,'2014-12-06 22:33:44',1417905224,NULL),(1897208632,1237535,2,96763,0,1,1,'S',1,0.997947,1725,915069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1714, \"large_tick_hit\": 337, \"small_tick_hit\": 379, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1717, \"large_tick_hit\": 337, \"small_tick_hit\": 381}}',118.73,114257843,60928394,NULL,'2013-10-04 22:23:38',1380925418,NULL),(1935773958,1237535,2,753968,1,1,1,'SH',1,0.994853,500,846479,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1162, \"small_tick_hit\": 191, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1168, \"small_tick_hit\": 192}}',118.777,180683449,12169249,NULL,'2019-05-03 20:44:17',1556916257,NULL),(1909375696,1237535,2,235470,1,1,1,'S',1,0.99481,544,794318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1087, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 1093, \"small_tick_hit\": 63}}',118.778,144691834,15552070,NULL,'2015-03-17 22:44:27',1426632267,NULL),(1918313070,1237535,2,36547,1,1,1,'S',1,0.993585,577,874349,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1130, \"large_tick_hit\": 23, \"small_tick_hit\": 241, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1137, \"large_tick_hit\": 23, \"small_tick_hit\": 243}}',118.801,157285826,13428709,NULL,'2016-05-21 19:32:12',1463859132,NULL),(1948469092,1237535,2,611753,1,1,1,'S',1,0.991132,335,818145,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1077, \"large_tick_hit\": 59, \"small_tick_hit\": 317, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1087, \"large_tick_hit\": 59, \"small_tick_hit\": 320}}',118.87,197529140,8878849,NULL,'2021-05-01 17:13:54',1619889234,NULL),(1916646296,1237535,2,419487,1,1,1,'S',1,0.994388,305,821157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 759, \"large_tick_hit\": 3, \"small_tick_hit\": 124, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 762, \"large_tick_hit\": 3, \"small_tick_hit\": 126}}',118.936,154986841,5934520,NULL,'2016-02-29 00:52:35',1456707155,NULL),(1936439424,1237535,2,765525,1,1,1,'SH',1,0.998452,966,959785,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 3118, \"large_tick_hit\": 25, \"small_tick_hit\": 728, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 3123, \"large_tick_hit\": 25, \"small_tick_hit\": 729}}',118.991,181422131,65128066,NULL,'2019-06-17 23:38:30',1560814710,NULL),(1906646262,1237535,2,385559,1,1,1,'X',1,1,919,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 918, \"large_tick_hit\": 1, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 918, \"large_tick_hit\": 1, \"small_tick_hit\": 379}}',119.057,139242790,20494298,NULL,'2014-11-13 22:40:12',1415918412,NULL),(1948995054,1237535,2,2797436,1,1,1,'S',1,0.994605,505,774254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1594, \"large_tick_hit\": 12, \"small_tick_hit\": 422, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1604, \"large_tick_hit\": 12, \"small_tick_hit\": 423}}',119.088,198323757,13252760,NULL,'2021-05-24 04:15:26',1621829726,NULL),(1919766974,1237535,2,319694,1,1,1,'SH',1,0.994233,759,840290,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1351, \"large_tick_hit\": 5, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 1361, \"large_tick_hit\": 5, \"small_tick_hit\": 368}}',119.109,159461315,17159296,NULL,'2016-07-29 19:23:13',1469820193,NULL),(1904832518,1237535,2,261705,0,1,1,'S',1,0.994286,471,876722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 519, \"large_tick_hit\": 40, \"small_tick_hit\": 137, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 40, \"small_tick_hit\": 138}}',119.138,136793314,5195790,NULL,'2014-08-28 20:17:37',1409257057,NULL),(1931192335,1237535,2,77784,1,1,1,'XH',1,1,397,1130737,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 2, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 2, \"small_tick_hit\": 220}}',119.149,174585634,4385124,NULL,'2018-05-27 19:02:55',1527447775,NULL),(1934953229,1237535,2,1829478,1,1,1,'S',1,0.996337,312,447675,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 604, \"large_tick_hit\": 4, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 4, \"small_tick_hit\": 208}}',119.311,179388700,1765098,NULL,'2019-02-09 23:35:53',1549755353,NULL),(1918783893,1237535,2,792193,1,1,1,'X',1,1,303,1059351,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 303, \"small_tick_hit\": 108}}',119.371,157925242,2421982,NULL,'2016-06-10 16:22:48',1465575768,NULL),(1925241864,1237535,2,833079,1,1,1,'XH',1,1,455,1121329,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 10, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 10, \"small_tick_hit\": 200}}',119.39,166646348,5611134,NULL,'2017-06-02 01:50:52',1496368252,NULL),(1909208504,1237535,2,556313,1,1,1,'XH',1,1,407,1025711,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 149}}',119.411,144461224,5396302,NULL,'2015-03-09 00:43:46',1425861826,NULL),(1949290891,1237535,2,2194211,1,1,1,'S',1,0.984601,432,396009,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 816, \"small_tick_hit\": 207, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 829, \"small_tick_hit\": 210}}',119.561,198642625,3063585,NULL,'2021-06-02 19:03:15',1622660595,NULL),(1914190796,1237535,2,668211,1,1,1,'XH',1,1,281,1125600,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 224}}',119.609,151622659,2223814,NULL,'2015-11-09 02:59:41',1447037981,NULL),(1936143629,1237535,2,1178901,0,1,1,'A',1,0.963801,116,359993,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 294, \"small_tick_hit\": 132, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 304, \"small_tick_hit\": 138}}',119.617,180934830,423642,NULL,'2019-05-19 01:24:30',1558229070,NULL),(1919676113,1237535,2,54981,1,1,1,'X',1,1,500,1057442,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_tick_hit\": 17, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 17, \"small_tick_hit\": 84}}',119.683,159234232,7743318,NULL,'2016-07-21 20:27:33',1469132853,NULL),(1906705894,1237535,2,279559,0,1,1,'X',1,1,197,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 64}}',119.693,139477680,1228340,NULL,'2014-11-21 00:12:42',1416528762,NULL),(1918752444,1237535,2,548885,1,1,1,'XH',1,1,377,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 212}}',119.701,157898013,3917294,NULL,'2016-06-09 18:40:30',1465497630,NULL),(1917708970,1237535,2,505064,1,1,1,'X',1,1,315,1057451,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 14, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 14, \"small_tick_hit\": 79}}',119.802,156398424,2525902,NULL,'2016-04-20 03:48:55',1461124135,NULL),(1923212020,1237535,2,1065898,1,1,1,'XH',1,1,413,1020413,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 172}}',119.826,163955070,4448628,NULL,'2017-02-01 22:06:17',1485986777,NULL),(1944574110,1237535,2,262302,1,1,1,'SH',1,0.996853,589,893062,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1192, \"large_tick_hit\": 25, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 1196, \"large_tick_hit\": 25, \"small_tick_hit\": 50}}',120.199,192222922,13568018,NULL,'2020-11-12 04:19:45',1605154785,NULL),(1931182595,1237535,2,71746,1,1,1,'SH',1,0.998141,274,1025679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 461, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 462, \"small_tick_hit\": 76}}',120.345,174479616,3845745,NULL,'2018-05-22 20:11:57',1527019917,NULL),(1932364915,1237535,2,908183,1,1,1,'S',1,0.995054,595,456985,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 743, \"large_tick_hit\": 120, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 120, \"small_tick_hit\": 143}}',120.472,176031980,4558890,NULL,'2018-08-01 19:06:58',1533150418,NULL),(1925032203,1237535,2,17908,0,1,1,'X',1,1,1046,531140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"large_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 448}}',120.539,166394777,8374509,NULL,'2017-05-21 19:34:28',1495395268,NULL),(1929140785,1237535,2,766689,1,1,1,'XH',1,1,385,1122231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 5, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 5, \"small_tick_hit\": 258}}',120.636,171803258,4049730,NULL,'2018-01-20 06:30:35',1516429835,NULL),(1932239894,1237535,2,792365,1,1,1,'SH',1,0.984513,144,759756,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 370, \"small_tick_hit\": 75, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 376, \"small_tick_hit\": 76}}',120.666,175810915,1454617,NULL,'2018-07-22 20:27:39',1532291259,NULL),(1921698335,1237535,2,675211,1,1,1,'SH',1,0.997555,212,1118243,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 8, \"small_tick_hit\": 196, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 8, \"small_tick_hit\": 197}}',120.76,161993521,1238623,NULL,'2016-11-08 01:23:39',1478568219,NULL),(1910417974,1237535,2,272026,1,1,1,'SH',1,0.993596,548,867443,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 892, \"large_tick_hit\": 21, \"small_tick_hit\": 173, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 897, \"large_tick_hit\": 21, \"small_tick_hit\": 175}}',120.849,146358643,11072700,NULL,'2015-05-13 03:49:17',1431488957,NULL),(1954530521,1237535,2,2615427,1,1,1,'S',1,0.996503,379,415646,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 562, \"large_tick_hit\": 62, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 62, \"small_tick_hit\": 231}}',120.869,205464037,2143862,NULL,'2022-02-24 01:33:58',1645666438,NULL),(1949174609,1237535,2,784791,1,1,1,'S',1,0.989443,320,695643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 836, \"large_tick_hit\": 14, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 847, \"large_tick_hit\": 14, \"small_tick_hit\": 181}}',120.915,198410696,5297170,NULL,'2021-05-26 19:50:20',1622058620,NULL),(1920382717,1237535,2,740044,1,1,1,'SH',1,0.997593,812,935525,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1356, \"large_tick_hit\": 4, \"small_tick_hit\": 298, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1359, \"large_tick_hit\": 4, \"small_tick_hit\": 299}}',120.934,160086850,27985894,NULL,'2016-08-20 23:43:53',1471736633,NULL),(1936134620,1237535,2,722596,1,1,1,'S',1,0.996134,863,466333,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1957, \"large_tick_hit\": 86, \"small_tick_hit\": 791, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1964, \"large_tick_hit\": 86, \"small_tick_hit\": 795}}',121.046,180884679,18986505,NULL,'2019-05-16 03:00:32',1557975632,NULL),(1923556593,1237535,2,847659,1,1,1,'XH',1,1,391,1126932,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 391, \"small_tick_hit\": 101}}',121.092,164349021,5269357,NULL,'2017-02-18 21:46:27',1487454387,NULL),(1919192469,1237535,2,275991,1,1,1,'XH',1,1,270,1143559,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 8, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 8, \"small_tick_hit\": 114}}',121.244,158470469,2100441,NULL,'2016-06-27 03:22:53',1466997773,NULL),(1933850932,1237535,2,1817228,1,1,1,'X',1,1,406,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 116}}',121.298,177944616,2204012,NULL,'2018-11-16 21:08:07',1542402487,NULL),(1917665939,1237535,2,58823,1,1,1,'X',1,1,343,1061469,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 58, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 58, \"small_tick_hit\": 140}}',121.336,156447174,3174813,NULL,'2016-04-21 22:35:20',1461278120,NULL),(1957185355,1237535,2,1927666,1,1,1,'S',1,0.992379,470,759915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1025, \"large_tick_hit\": 15, \"small_tick_hit\": 132, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1033, \"large_tick_hit\": 15, \"small_tick_hit\": 133}}',121.402,208912792,8268520,NULL,'2022-08-21 04:41:44',1661056904,NULL),(1905632282,1237535,2,76638,1,1,1,'XH',1,1,853,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 853, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 853, \"small_tick_hit\": 134}}',121.481,137838326,18702154,NULL,'2014-10-01 01:42:15',1412127735,NULL),(1926762471,1237535,2,405444,1,1,1,'SH',1,0.994186,352,957111,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 686, \"large_tick_hit\": 4, \"small_tick_hit\": 336, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 4, \"small_tick_hit\": 338}}',121.482,168571454,8510062,NULL,'2017-08-20 23:28:52',1503271732,NULL),(1955605071,1237535,2,1519914,1,1,1,'SH',1,0.997569,443,904066,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 938, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 941, \"small_tick_hit\": 293}}',121.5,206700454,8620494,NULL,'2022-04-27 06:40:20',1651041620,NULL),(1935314499,1237535,2,230127,1,1,1,'S',1,0.999369,976,466641,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1292, \"large_tick_hit\": 1, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 1293, \"large_tick_hit\": 1, \"small_tick_hit\": 291}}',121.502,180020103,16127080,NULL,'2019-03-23 04:49:38',1553316578,NULL),(1926607350,1237535,2,838482,1,1,1,'S',1,0.99725,988,984332,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1438, \"large_tick_hit\": 3, \"small_tick_hit\": 735, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1441, \"large_tick_hit\": 3, \"small_tick_hit\": 738}}',121.505,168430483,27206642,NULL,'2017-08-15 00:53:05',1502758385,NULL),(1953066503,1237535,2,3025307,1,1,1,'SH',1,0.995406,650,962071,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1781, \"large_tick_hit\": 40, \"small_tick_hit\": 779, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1790, \"large_tick_hit\": 40, \"small_tick_hit\": 782}}',121.506,203402685,25345347,NULL,'2021-11-23 23:04:57',1637708697,NULL),(1921618190,1237535,2,30261,1,1,1,'XH',1,1,594,1036282,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 563, \"large_tick_hit\": 31, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 31, \"small_tick_hit\": 156}}',121.516,161767912,10873409,NULL,'2016-10-29 16:18:13',1477757893,NULL),(1958999410,1237535,2,2962883,1,1,1,'S',1,0.997447,481,951931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 891, \"large_tick_hit\": 9, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 894, \"large_tick_hit\": 9, \"small_tick_hit\": 272}}',121.531,211231566,10941191,NULL,'2023-01-26 05:11:26',1674709886,NULL),(1937711986,1237535,2,1349478,1,1,1,'SH',1,0.995025,328,923705,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 847, \"large_tick_hit\": 19, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 852, \"large_tick_hit\": 19, \"small_tick_hit\": 134}}',121.601,183116636,7100971,NULL,'2019-10-06 03:57:11',1570334231,NULL),(1944297699,1237535,2,1627430,1,1,1,'A',1,0.977012,230,763738,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 552, \"small_tick_hit\": 213, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 564, \"small_tick_hit\": 219}}',121.808,191944169,3367142,NULL,'2020-11-01 05:07:13',1604207233,NULL),(1934567882,1237535,2,256027,1,1,1,'S',1,0.994036,259,861400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 781, \"large_tick_hit\": 40, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 786, \"large_tick_hit\": 40, \"small_tick_hit\": 180}}',121.826,178970638,3846295,NULL,'2019-01-15 01:54:16',1547517256,NULL),(1934852233,1237535,2,261725,1,1,1,'XH',1,1,986,1024636,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 986, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 986, \"small_tick_hit\": 276}}',121.83,179303157,24994053,NULL,'2019-02-04 06:40:35',1549262435,NULL),(1922444694,1237535,2,898597,1,1,1,'SH',1,0.993435,992,806643,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 2280, \"large_tick_hit\": 23, \"small_tick_hit\": 421}, \"maximum_statistics\": {\"great\": 2298, \"large_tick_hit\": 23, \"small_tick_hit\": 421}}',121.864,162880434,37964877,NULL,'2016-12-18 02:52:53',1482029573,NULL),(1906188426,1237535,2,394261,0,1,1,'S',1,0.995266,516,937500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 537, \"small_tick_hit\": 304, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 307}}',121.933,138814104,8142140,NULL,'2014-10-31 22:34:03',1414794843,NULL),(1932691244,1237535,2,1655728,1,1,1,'XH',1,1,153,1139712,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"small_tick_hit\": 30}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 30}}',121.957,176315257,700086,NULL,'2018-08-14 20:15:12',1712126619,NULL),(1931055187,1237535,2,71746,1,1,1,'X',1,1,462,532523,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 462, \"small_tick_hit\": 76}}',122.004,174317454,3558230,NULL,'2018-05-14 20:59:02',1526331542,NULL),(1934975261,1237535,2,1842852,1,1,1,'S',1,0.998513,692,492048,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 835, \"large_tick_hit\": 128, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 837, \"large_tick_hit\": 128, \"small_tick_hit\": 380}}',122.022,179393149,7987987,NULL,'2019-02-10 06:40:31',1549780831,NULL),(1904839351,1237535,2,117424,1,1,1,'S',1,0.99693,773,924853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 994, \"small_tick_hit\": 305, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 995, \"small_tick_hit\": 308}}',122.075,136657328,15764658,NULL,'2014-08-24 17:29:07',1408901347,NULL),(1941652768,1237535,2,2422137,1,1,1,'S',1,0.987972,263,387308,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 545, \"small_tick_hit\": 30}, \"maximum_statistics\": {\"great\": 552, \"small_tick_hit\": 30}}',122.084,188336644,1573457,NULL,'2020-06-15 04:21:30',1592194890,NULL),(1937669808,1237535,2,1594731,1,1,1,'XH',1,1,446,1123792,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 191}}',122.215,182937591,5485508,NULL,'2019-09-23 03:30:31',1569209431,NULL),(1932308415,1237535,2,524776,1,1,1,'S',1,0.993103,179,964617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 3, \"small_tick_hit\": 109, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 3, \"small_tick_hit\": 111}}',122.224,175968091,1025870,NULL,'2018-07-29 19:49:04',1532893744,NULL),(1955756094,1237535,2,3316855,1,1,1,'SH',1,0.997365,652,927280,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1228, \"large_tick_hit\": 1, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1231, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',122.328,206880799,14284293,NULL,'2022-05-07 00:52:53',1651884773,NULL),(1919003724,1237535,2,77305,1,1,1,'X',1,1,332,1059779,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 31, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 31, \"small_tick_hit\": 120}}',122.332,158261557,3265914,NULL,'2016-06-20 21:08:17',1466456897,NULL),(1954880275,1237535,2,1307142,1,1,1,'SH',1,0.997783,813,914710,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1684, \"large_tick_hit\": 24, \"small_tick_hit\": 542}, \"maximum_statistics\": {\"great\": 1689, \"large_tick_hit\": 24, \"small_tick_hit\": 542}}',122.336,205957947,26827653,NULL,'2022-03-21 05:05:04',1647839104,NULL),(1937036219,1237535,2,1974868,1,1,1,'S',1,0.998561,472,518005,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 486, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 487, \"small_tick_hit\": 208}}',122.345,182143290,3669950,NULL,'2019-08-01 17:53:53',1564682033,NULL),(1921478644,1237535,2,767493,1,1,1,'XH',1,1,283,1120675,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 1, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 1, \"small_tick_hit\": 176}}',122.352,161591158,2217494,NULL,'2016-10-22 02:41:13',1477104073,NULL),(1943098609,1237535,2,2229381,1,1,1,'S',1,0.994033,441,871093,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1296, \"large_tick_hit\": 10, \"small_tick_hit\": 360, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1304, \"large_tick_hit\": 10, \"small_tick_hit\": 362}}',122.481,190304995,14973273,NULL,'2020-08-26 16:24:10',1598459050,NULL),(1942506967,1237535,2,1468736,1,1,1,'S',1,0.999205,787,462483,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 919, \"large_tick_hit\": 30, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 920, \"large_tick_hit\": 30, \"small_tick_hit\": 308}}',122.567,189504250,9821620,NULL,'2020-07-27 02:56:17',1595818577,NULL),(1914854435,1237535,2,332962,1,1,1,'X',1,1,653,485472,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 631, \"large_tick_hit\": 22, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 22, \"small_tick_hit\": 89}}',122.571,152439799,6387180,NULL,'2015-12-08 03:49:44',1449546584,NULL),(1937715534,1237535,2,830322,1,1,1,'S',1,0.99727,953,470114,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 2581, \"small_tick_hit\": 707, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2589, \"small_tick_hit\": 708}}',122.634,183115773,19106441,NULL,'2019-10-06 02:44:06',1570329846,NULL),(1935959232,1237535,2,1304728,1,1,1,'SH',1,0.995789,236,1121241,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 3, \"small_tick_hit\": 237, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 3, \"small_tick_hit\": 239}}',122.726,180726743,1561415,NULL,'2019-05-06 05:57:14',1557122234,NULL),(1920371405,1237535,2,297668,1,1,1,'S',1,0.998209,520,881100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 889, \"large_tick_hit\": 2, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 891, \"large_tick_hit\": 2, \"small_tick_hit\": 224}}',122.752,160086739,9433972,NULL,'2016-08-20 23:37:39',1471736259,NULL),(1933846938,1237535,2,1699597,1,1,1,'X',1,1,500,531884,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 500, \"small_tick_hit\": 279}}',122.769,177984802,3354196,NULL,'2018-11-18 21:07:12',1542575232,NULL),(1915879876,1237535,2,716269,1,1,1,'XH',1,1,162,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 129}}',122.781,153852592,918128,NULL,'2016-01-22 01:09:41',1453424981,NULL),(1919102810,1237535,2,161495,0,1,1,'S',1,0.995302,743,984229,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1078, \"small_tick_hit\": 617, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1081, \"small_tick_hit\": 622}}',122.971,158363482,16475418,NULL,'2016-06-24 04:25:04',1466742304,NULL),(1905970242,1237535,2,368261,1,1,1,'XH',1,1,897,1019762,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 864, \"large_tick_hit\": 33, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 864, \"large_tick_hit\": 33, \"small_tick_hit\": 127}}',123.073,138363430,19979550,NULL,'2014-10-18 02:33:15',1413599595,NULL),(1934049993,1237535,2,1813052,1,1,1,'S',1,0.983668,269,388422,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 504, \"large_tick_hit\": 2, \"small_tick_hit\": 277, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 2, \"small_tick_hit\": 279}}',123.084,178252317,1235108,NULL,'2018-12-05 02:31:44',1543977104,NULL),(1908553574,1237535,2,306538,1,1,1,'SH',1,0.992928,439,1100152,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 384, \"large_tick_hit\": 85, \"small_tick_hit\": 233, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 85, \"small_tick_hit\": 237}}',123.104,143386303,4638055,NULL,'2015-02-09 01:39:43',1423445983,NULL),(1919093903,1237535,2,365637,1,1,1,'XH',1,1,182,1122925,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 17, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 17, \"small_tick_hit\": 74}}',123.123,158329969,864590,NULL,'2016-06-23 02:41:01',1466649661,NULL),(1956067763,1237535,2,3298591,1,1,1,'S',1,0.991706,290,826144,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 735, \"large_tick_hit\": 10, \"small_tick_hit\": 92, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 741, \"large_tick_hit\": 10, \"small_tick_hit\": 93}}',123.142,207499836,4282003,NULL,'2022-06-07 23:27:07',1654644427,NULL),(1934517084,1237535,2,1699879,1,1,1,'SH',1,0.995143,604,866925,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 996, \"large_tick_hit\": 1, \"small_tick_hit\": 642, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1003, \"large_tick_hit\": 1, \"small_tick_hit\": 643}}',123.277,179001342,10570913,NULL,'2019-01-17 04:31:44',1547699504,NULL),(1934568370,1237535,2,256840,1,1,1,'S',1,0.993184,449,399912,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 768, \"large_tick_hit\": 55, \"small_tick_hit\": 197, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 773, \"large_tick_hit\": 55, \"small_tick_hit\": 199}}',123.286,178967429,3182186,NULL,'2019-01-14 21:08:50',1547500130,NULL),(1920129110,1237535,2,41293,1,1,1,'X',1,1,652,1056574,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"large_tick_hit\": 1, \"small_tick_hit\": 61}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 1, \"small_tick_hit\": 61}}',123.345,159727795,10941598,NULL,'2016-08-08 00:33:03',1470616383,NULL),(1909200996,1237535,2,362998,1,1,1,'XH',1,1,548,1019799,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"large_tick_hit\": 7, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 7, \"small_tick_hit\": 179}}',123.45,144362915,9660452,NULL,'2015-03-06 00:47:27',1425602847,NULL),(1925030080,1237535,2,678461,1,1,1,'XH',1,1,206,538453,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 8, \"small_tick_hit\": 61}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 8, \"small_tick_hit\": 61}}',123.504,166396982,747076,NULL,'2017-05-21 21:30:15',1495402215,NULL),(1934734685,1237535,2,814293,1,1,1,'S',1,0.987277,232,383796,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 550, \"small_tick_hit\": 226, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 228}}',123.753,179145037,1659027,NULL,'2019-01-25 21:51:02',1548453062,NULL),(1930903175,1237535,2,1608726,1,1,1,'S',1,0.996564,423,527269,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_tick_hit\": 4, \"small_tick_hit\": 157, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 4, \"small_tick_hit\": 159}}',123.839,174098761,2360262,NULL,'2018-05-05 04:54:12',1525496052,NULL),(1917569208,1237535,2,606213,1,1,1,'S',1,0.998695,937,1058316,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 937, \"small_tick_hit\": 594, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 937, \"small_tick_hit\": 596}}',123.842,156199086,22566061,NULL,'2016-04-12 21:15:56',1460495756,NULL),(1934102473,1237535,2,1801416,1,1,1,'S',1,0.991573,427,462640,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 528, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 534, \"small_tick_hit\": 178}}',123.842,178238848,2599812,NULL,'2018-12-04 06:11:59',1543903919,NULL),(1925325304,1237535,2,1097265,1,1,1,'SH',1,0.998718,364,1122552,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 1, \"small_tick_hit\": 415, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 1, \"small_tick_hit\": 416}}',123.858,166716429,3673003,NULL,'2017-06-04 16:52:36',1496595156,NULL),(1927187084,1237535,2,1170480,1,1,1,'SH',1,0.998713,386,1048284,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 513, \"large_tick_hit\": 7, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 7, \"small_tick_hit\": 256}}',123.887,169122466,4601938,NULL,'2017-09-14 19:48:48',1505418528,NULL),(1908571723,1237535,2,313594,1,1,1,'S',1,0.998711,505,907489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 638, \"large_tick_hit\": 2, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 2, \"small_tick_hit\": 135}}',123.98,143127861,6696182,NULL,'2015-02-05 01:51:21',1423101081,NULL),(1936187886,1237535,2,1270000,1,1,1,'SH',1,0.996124,399,847198,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1444, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 1451, \"small_tick_hit\": 355}}',124.086,181079164,12027064,NULL,'2019-05-28 00:33:15',1559003595,NULL),(1951331864,1237535,2,1649525,1,1,1,'SH',1,0.990206,301,839426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 892, \"large_tick_hit\": 15, \"small_tick_hit\": 104, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 901, \"large_tick_hit\": 15, \"small_tick_hit\": 105}}',124.295,201323603,5909669,NULL,'2021-09-02 17:27:18',1630603638,NULL),(1920494166,1237535,2,154410,1,1,1,'S',1,0.999363,868,1059027,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 857, \"large_tick_hit\": 11, \"small_tick_hit\": 701, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 857, \"large_tick_hit\": 11, \"small_tick_hit\": 702}}',124.5,160273173,19107693,NULL,'2016-08-27 21:22:22',1472332942,NULL),(1911309067,1237535,2,114568,1,1,1,'SH',1,0.998605,429,1124235,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 62, \"small_tick_hit\": 287, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 62, \"small_tick_hit\": 288}}',124.519,147535937,5141478,NULL,'2015-06-20 01:43:04',1434764584,NULL),(1931282204,1237535,2,965358,1,1,1,'XH',1,1,459,1122672,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 8, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 8, \"small_tick_hit\": 300}}',124.539,174588822,5743242,NULL,'2018-05-27 22:23:55',1527459835,NULL),(1919828635,1237535,2,61183,0,1,1,'SH',1,0.994262,637,980233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 918, \"small_tick_hit\": 295, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 923, \"small_tick_hit\": 297}}',124.578,159317099,12137702,NULL,'2016-07-24 15:46:33',1469375193,NULL),(1927442954,1237535,2,155233,1,1,1,'XH',1,1,573,1122215,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 543, \"large_tick_hit\": 30, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 30, \"small_tick_hit\": 114}}',124.644,169528190,8636597,NULL,'2017-10-04 18:19:18',1507141158,NULL),(1951671406,1237535,2,171256,1,1,1,'SH',1,0.997361,523,922302,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1152, \"small_tick_hit\": 360, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1155, \"small_tick_hit\": 361}}',124.731,201839676,14168858,NULL,'2021-09-23 03:46:59',1632368819,NULL),(1956911476,1237535,2,3664712,1,1,1,'SH',1,0.995041,372,469786,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 673, \"small_tick_hit\": 531, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 676, \"small_tick_hit\": 534}}',124.762,208430826,3127892,NULL,'2022-07-26 04:16:17',1658808977,NULL),(1929029151,1237535,2,982375,1,1,1,'S',1,0.99901,603,1062492,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 597, \"large_tick_hit\": 6, \"small_tick_hit\": 406, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 6, \"small_tick_hit\": 407}}',124.769,171614788,9366370,NULL,'2018-01-11 19:26:36',1515698796,NULL),(1933443008,1237535,2,131564,1,1,1,'S',1,0.988889,653,803256,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1210, \"large_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 1226, \"large_tick_hit\": 214}}',124.774,177421789,13453085,NULL,'2018-10-14 20:41:31',1539549691,NULL),(1918997916,1237535,2,165875,1,1,1,'X',1,1,451,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 1, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 1, \"small_tick_hit\": 189}}',124.808,158261427,5254132,NULL,'2016-06-20 21:02:35',1466456555,NULL),(1917440641,1237535,2,678428,1,1,1,'S',1,0.998713,999,940972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1050, \"small_tick_hit\": 502, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1051, \"small_tick_hit\": 503}}',124.936,156006483,30250300,NULL,'2016-04-05 23:00:55',1459897255,NULL),(1934727776,1237535,2,964130,1,1,1,'S',1,0.98503,283,376966,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 680, \"large_tick_hit\": 4, \"small_tick_hit\": 303, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 4, \"small_tick_hit\": 306}}',125.028,179132955,2079060,NULL,'2019-01-25 05:34:25',1548394465,NULL),(1936195948,1237535,2,1949083,1,1,1,'SH',1,0.982517,81,666411,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 192, \"large_tick_hit\": 1, \"small_tick_hit\": 88, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 1, \"small_tick_hit\": 89}}',125.065,181108097,421387,NULL,'2019-05-29 23:34:16',1559172856,NULL),(1911727706,1237535,2,87717,0,1,1,'SH',1,0.9941,153,973414,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 234, \"small_tick_hit\": 103, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 235, \"small_tick_hit\": 104}}',125.229,148022112,1071014,NULL,'2015-07-04 17:41:32',1436031692,NULL),(1908927567,1237535,2,298154,0,1,1,'S',1,0.992606,207,954551,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 287, \"small_tick_hit\": 250, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 253}}',125.364,144008836,1327255,NULL,'2015-02-21 22:21:57',1424557317,NULL),(1910890447,1237535,2,457590,1,1,1,'S',1,0.994063,402,780389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 917, \"large_tick_hit\": 129, \"small_tick_hit\": 126, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 923, \"large_tick_hit\": 129, \"small_tick_hit\": 127}}',125.46,146755053,7985600,NULL,'2015-05-25 19:01:23',1432580483,NULL),(1933891848,1237535,2,1758255,1,1,1,'S',1,0.990418,390,794944,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1035, \"large_tick_hit\": 38, \"small_tick_hit\": 374, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1048, \"large_tick_hit\": 38, \"small_tick_hit\": 375}}',125.488,178068053,7810301,NULL,'2018-11-24 03:57:01',1543031821,NULL),(1926735001,1237535,2,838482,1,1,1,'SH',1,0.998167,941,1066193,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1439, \"large_tick_hit\": 3, \"small_tick_hit\": 736, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1441, \"large_tick_hit\": 3, \"small_tick_hit\": 738}}',125.523,168544179,30944536,NULL,'2017-08-19 22:27:50',1503181670,NULL),(1937042246,1237535,2,1979835,1,1,1,'S',1,0.998507,443,497035,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 545, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 546, \"small_tick_hit\": 124}}',125.555,182143336,3424373,NULL,'2019-08-01 17:56:29',1564682189,NULL),(1897107754,1237535,2,63804,0,1,1,'S',1,0.996883,1175,899753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1201, \"large_tick_hit\": 167, \"small_tick_hit\": 231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1205, \"large_tick_hit\": 167, \"small_tick_hit\": 232}}',125.734,113942971,37278730,NULL,'2013-10-01 22:25:24',1380666324,NULL),(1920137738,1237535,2,480599,1,1,1,'SH',1,0.997419,301,894763,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 561, \"large_tick_hit\": 3, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 3, \"small_tick_hit\": 209}}',125.845,159781733,4122352,NULL,'2016-08-10 01:33:15',1470792795,NULL),(1928506216,1237535,2,821086,1,1,1,'SH',1,0.991279,231,873981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 541, \"large_tick_hit\": 7, \"small_tick_hit\": 134, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 7, \"small_tick_hit\": 135}}',125.881,171013404,2367956,NULL,'2017-12-17 03:32:57',1513481577,NULL),(1920452351,1237535,2,1020320,1,1,1,'SH',1,0.985987,234,816525,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 559, \"large_tick_hit\": 10, \"small_tick_hit\": 205, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 10, \"small_tick_hit\": 207}}',126.119,160220460,2828932,NULL,'2016-08-26 03:57:15',1472183835,NULL),(1933850419,1237535,2,1815491,1,1,1,'S',1,0.989691,296,414046,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 491, \"large_tick_hit\": 3, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 3, \"small_tick_hit\": 178}}',126.257,177988238,1457628,NULL,'2018-11-19 01:53:05',1542592385,NULL),(1910277153,1237535,2,70365,1,1,1,'XH',1,1,508,1139712,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 508, \"small_tick_hit\": 405}}',126.284,145944541,9293199,NULL,'2015-04-29 22:25:00',1430346300,NULL),(1935122692,1237535,2,1109797,1,1,1,'S',1,0.994824,432,457321,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 635, \"large_tick_hit\": 3, \"small_tick_hit\": 323, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 3, \"small_tick_hit\": 324}}',126.338,179553213,3482104,NULL,'2019-02-20 18:43:19',1550688199,NULL),(1937027535,1237535,2,1969649,1,1,1,'X',1,1,530,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 177}}',126.392,182143078,3713365,NULL,'2019-08-01 17:39:58',1564681198,NULL),(1916988572,1237535,2,287270,1,1,1,'S',1,0.998716,511,959695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_tick_hit\": 4, \"small_tick_hit\": 267, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',126.516,155482171,6314814,NULL,'2016-03-19 04:08:48',1458360528,NULL),(1937748802,1237535,2,1826476,1,1,1,'SH',1,0.986497,654,834998,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 919, \"small_tick_hit\": 396}, \"maximum_statistics\": {\"great\": 937, \"small_tick_hit\": 396}}',126.535,183144552,11504165,NULL,'2019-10-08 06:07:35',1570514855,NULL),(1934924883,1237535,2,1166813,1,1,1,'SH',1,0.99843,494,496190,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 901, \"large_tick_hit\": 18, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 903, \"large_tick_hit\": 18, \"small_tick_hit\": 353}}',126.538,179392889,5979073,NULL,'2019-02-10 06:13:51',1549779231,NULL),(1946616303,1237535,2,1058995,1,1,1,'S',1,0.996008,228,788976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 683, \"large_tick_hit\": 33, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 33, \"small_tick_hit\": 282}}',126.56,195084971,3526200,NULL,'2021-02-16 23:18:48',1613517528,NULL),(1953451489,1237535,2,3182641,1,1,1,'S',1,0.99912,446,917480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 783, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 784, \"small_tick_hit\": 352}}',126.581,203945426,7681780,NULL,'2021-12-18 01:19:14',1639790354,NULL),(1910177403,1237535,2,469971,0,1,1,'S',1,0.986975,199,855906,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 450, \"large_tick_hit\": 2, \"small_tick_hit\": 230, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 2, \"small_tick_hit\": 236}}',126.598,145892031,1922759,NULL,'2015-04-27 20:15:51',1430165751,NULL),(1941684629,1237535,2,2381623,1,1,1,'SH',1,0.988142,330,818694,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 536, \"large_tick_hit\": 7, \"small_tick_hit\": 207, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 7, \"small_tick_hit\": 210}}',126.599,188413711,4418418,NULL,'2020-06-17 18:51:34',1592419894,NULL),(1936938571,1237535,2,192515,1,1,1,'S',1,0.998,413,503974,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 810, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 811, \"small_tick_hit\": 189}}',126.647,182099800,5474614,NULL,'2019-07-29 23:48:21',1564444101,NULL),(1947991232,1237535,2,239265,1,1,1,'XH',1,1,565,1143764,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 60, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 60, \"small_tick_hit\": 227}}',126.677,196928103,10403396,NULL,'2021-04-13 20:21:40',1618345300,NULL),(1919044779,1237535,2,55158,1,1,1,'XH',1,1,306,1126271,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 18, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 18, \"small_tick_hit\": 182}}',126.75,158390574,2470214,NULL,'2016-06-24 22:41:20',1466808080,NULL),(1933973406,1237535,2,979155,1,1,1,'S',1,0.98494,168,383108,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 430, \"large_tick_hit\": 3, \"small_tick_hit\": 221, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 3, \"small_tick_hit\": 225}}',126.786,178061415,1020533,NULL,'2018-11-23 20:13:01',1543003981,NULL),(1956902758,1237535,2,2662928,1,1,1,'S',1,0.992773,537,765535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1109, \"small_tick_hit\": 402, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1119, \"small_tick_hit\": 403}}',126.789,208469063,8995120,NULL,'2022-07-28 05:32:52',1658986372,NULL),(1937639805,1237535,2,1213261,1,1,1,'SH',1,0.996246,398,962248,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1446, \"large_tick_hit\": 5, \"small_tick_hit\": 672, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1452, \"large_tick_hit\": 5, \"small_tick_hit\": 674}}',126.841,183057961,10869244,NULL,'2019-10-02 04:24:22',1569990262,NULL),(1909967242,1237535,2,616795,1,1,1,'SH',1,0.999267,811,1146481,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 793, \"large_tick_hit\": 18, \"small_tick_hit\": 552, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 18, \"small_tick_hit\": 553}}',126.907,145589111,17608793,NULL,'2015-04-17 21:00:16',1429304416,NULL),(1931216377,1237535,2,649387,1,1,1,'S',1,0.991138,434,821964,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1031, \"large_tick_hit\": 5, \"small_tick_hit\": 418, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1041, \"large_tick_hit\": 5, \"small_tick_hit\": 421}}',126.957,174496914,7449316,NULL,'2018-05-23 19:09:39',1527102579,NULL),(1932529012,1237535,2,1596064,1,1,1,'SH',1,0.996139,174,1018860,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"small_tick_hit\": 84, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 174, \"small_tick_hit\": 85}}',127.063,176251485,825349,NULL,'2018-08-11 22:37:39',1534027059,NULL),(1912330823,1237535,2,386140,1,1,1,'XH',1,1,288,1143102,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"small_tick_hit\": 5}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 5}}',127.108,148966076,3026241,NULL,'2015-08-02 18:52:12',1438541532,NULL),(1919468278,1237535,2,763946,1,1,1,'S',1,0.993876,418,781159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 880, \"large_tick_hit\": 21, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 886, \"large_tick_hit\": 21, \"small_tick_hit\": 236}}',127.131,158866925,7559770,NULL,'2016-07-09 17:02:15',1468083735,NULL),(1933902149,1237535,2,368558,1,1,1,'S',1,0.995968,298,464229,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 517, \"large_tick_hit\": 43, \"small_tick_hit\": 181, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 43, \"small_tick_hit\": 182}}',127.143,178032571,2414692,NULL,'2018-11-22 00:28:44',1542846524,NULL),(1957955860,1237535,2,2308666,1,1,1,'S',1,0.990692,361,808410,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1236, \"large_tick_hit\": 59, \"small_tick_hit\": 408, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1248, \"large_tick_hit\": 59, \"small_tick_hit\": 412}}',127.186,209890386,7632474,NULL,'2022-10-23 01:41:55',1666489315,NULL),(1933443204,1237535,2,1014580,1,1,1,'S',1,0.991409,171,804625,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 424, \"small_tick_hit\": 153, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 154}}',127.201,177466858,1387137,NULL,'2018-10-18 03:27:02',1539833222,NULL),(1947066347,1237535,2,2424030,0,1,1,'A',1,0.977632,321,354663,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 532, \"large_tick_hit\": 22, \"small_tick_hit\": 189, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 22, \"small_tick_hit\": 193}}',127.256,195637390,1939870,NULL,'2021-03-05 18:15:33',1614968133,NULL),(1931078931,1237535,2,764441,1,1,1,'SH',1,0.994771,307,934070,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 615, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 619, \"small_tick_hit\": 146}}',127.292,174377057,5676150,NULL,'2018-05-18 04:36:06',1526618166,NULL),(1936128679,1237535,2,1502678,1,1,1,'S',1,0.997699,792,980171,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1996, \"large_tick_hit\": 9, \"small_tick_hit\": 597, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2001, \"large_tick_hit\": 9, \"small_tick_hit\": 598}}',127.38,180993933,32212920,NULL,'2019-05-22 20:41:32',1558557692,NULL),(1906960300,1237535,2,142145,1,1,1,'S',1,0.996217,753,861538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1020, \"large_tick_hit\": 181, \"small_tick_hit\": 379, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1024, \"large_tick_hit\": 181, \"small_tick_hit\": 381}}',127.43,139906667,16859670,NULL,'2014-12-04 00:20:20',1417652420,NULL),(1956522858,1237535,2,255700,1,1,1,'SH',1,0.998206,897,956539,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1693, \"large_tick_hit\": 118, \"small_tick_hit\": 415, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1696, \"large_tick_hit\": 118, \"small_tick_hit\": 416}}',127.508,207990499,38382053,NULL,'2022-07-02 06:22:48',1656742968,NULL),(1913336559,1237535,2,647032,1,1,1,'X',1,1,737,1061635,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 736, \"large_tick_hit\": 1, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 1, \"small_tick_hit\": 289}}',127.513,150207571,14010886,NULL,'2015-09-17 03:04:33',1442459073,NULL),(1934026984,1237535,2,1759295,0,1,1,'S',1,0.985185,226,395704,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 391, \"large_tick_hit\": 67, \"small_tick_hit\": 207, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 67, \"small_tick_hit\": 210}}',127.607,178284930,1046988,NULL,'2018-12-07 04:37:55',1544157475,NULL),(1933775828,1237535,2,1028733,1,1,1,'S',1,0.990315,188,824939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 705, \"large_tick_hit\": 7, \"small_tick_hit\": 106, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 710, \"large_tick_hit\": 7, \"small_tick_hit\": 109}}',127.625,177873177,3402094,NULL,'2018-11-11 20:02:12',1541966532,NULL),(1942127365,1237535,2,191877,1,1,1,'X',1,1,893,531980,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 853, \"large_tick_hit\": 40, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 40, \"small_tick_hit\": 148}}',127.652,188956493,12408685,NULL,'2020-07-06 22:20:47',1594074047,NULL),(1949549959,1237535,2,722878,1,1,1,'SH',1,0.997015,282,975721,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 585, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 587, \"small_tick_hit\": 83}}',127.661,198927380,4699384,NULL,'2021-06-11 19:39:21',1623440361,NULL),(1931140475,1237535,2,701548,1,1,1,'X',1,1,222,1059359,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 222, \"small_tick_hit\": 200}}',127.687,174316446,1322986,NULL,'2018-05-14 19:43:33',1526327013,NULL),(1913098913,1237535,2,554519,0,1,1,'S',1,0.997177,1014,1005598,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1190, \"large_tick_hit\": 9, \"small_tick_hit\": 567, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 570}}',127.761,150142880,26967084,NULL,'2015-09-14 03:00:58',1442199658,NULL),(1960201272,1237535,2,3598884,1,1,1,'S',1,0.990582,433,755000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 823, \"large_tick_hit\": 35, \"small_tick_hit\": 299, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 832, \"large_tick_hit\": 35, \"small_tick_hit\": 301}}',127.824,212815461,6157870,NULL,'2023-05-29 05:57:48',1685339868,NULL),(1925259948,1237535,2,1252651,1,1,1,'XH',1,1,149,1144027,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"small_tick_hit\": 38}, \"maximum_statistics\": {\"great\": 149, \"small_tick_hit\": 38}}',127.853,166554075,685792,NULL,'2017-05-28 18:12:36',1495995156,NULL),(1937652471,1237535,2,47686,1,1,1,'S',1,0.995781,454,470586,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 587, \"large_tick_hit\": 8, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 8, \"small_tick_hit\": 113}}',127.949,183058142,2904671,NULL,'2019-10-02 04:55:15',1569992115,NULL),(1908426209,1237535,2,558049,1,1,1,'SH',1,0.998305,405,1023798,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"small_tick_hit\": 184, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 185}}',127.957,142893309,5338000,NULL,'2015-02-01 01:14:03',1422753243,NULL),(1918924473,1237535,2,186056,1,1,1,'XH',1,1,444,1120882,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 237}}',127.969,158161775,5423230,NULL,'2016-06-17 23:57:22',1466207842,NULL),(1918462936,1237535,2,921911,1,1,1,'XH',1,1,271,1119360,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 25, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 25, \"small_tick_hit\": 139}}',127.983,157390734,1893967,NULL,'2016-05-25 04:33:28',1464150808,NULL),(1920217882,1237535,2,716625,1,1,1,'SH',1,0.997455,869,903973,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1848, \"large_tick_hit\": 11, \"small_tick_hit\": 493}, \"maximum_statistics\": {\"great\": 1854, \"large_tick_hit\": 11, \"small_tick_hit\": 493}}',128.033,159865756,33149800,NULL,'2016-08-13 02:17:43',1471054663,NULL),(1915494952,1237535,2,815857,1,1,1,'SH',1,0.997333,927,926334,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1638, \"large_tick_hit\": 23, \"small_tick_hit\": 209, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1642, \"large_tick_hit\": 23, \"small_tick_hit\": 210}}',128.037,153306959,28226743,NULL,'2016-01-04 01:54:37',1451872477,NULL),(1929196329,1237535,2,1415170,1,1,1,'XH',1,1,463,1124014,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 2, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 2, \"small_tick_hit\": 136}}',128.066,171803147,5872973,NULL,'2018-01-20 06:21:03',1516429263,NULL),(1931438077,1237535,2,152180,1,1,1,'SH',1,0.988354,455,858993,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 946, \"large_tick_hit\": 40, \"small_tick_hit\": 287, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 957, \"large_tick_hit\": 40, \"small_tick_hit\": 291}}',128.21,174931340,7184325,NULL,'2018-06-12 00:21:15',1528762875,NULL),(1942505266,1237535,2,2382800,1,1,1,'S',1,0.996166,626,480176,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1137, \"large_tick_hit\": 17, \"small_tick_hit\": 405, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1140, \"large_tick_hit\": 17, \"small_tick_hit\": 408}}',128.249,189501149,7363186,NULL,'2020-07-26 23:31:28',1595806288,NULL),(1908833508,1237535,2,225301,1,1,1,'XH',1,1,929,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 928, \"large_tick_hit\": 1, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 1, \"small_tick_hit\": 358}}',128.29,143787873,22154133,NULL,'2015-02-15 16:38:15',1424018295,NULL),(1907272856,1237535,2,220231,1,1,1,'S',1,0.995336,701,820109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1174, \"large_tick_hit\": 155, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1180, \"large_tick_hit\": 155, \"small_tick_hit\": 166}}',128.306,140171995,15044390,NULL,'2014-12-12 04:23:46',1418358226,NULL),(1911684108,1237535,2,110914,1,1,1,'S',1,0.992871,880,781419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1462, \"large_tick_hit\": 280, \"small_tick_hit\": 347, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1475, \"large_tick_hit\": 280, \"small_tick_hit\": 349}}',128.334,147986940,21407558,NULL,'2015-07-03 18:06:33',1435946793,NULL),(1933612338,1237535,2,1483764,1,1,1,'S',1,0.995575,592,482921,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 726, \"large_tick_hit\": 18, \"small_tick_hit\": 381, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 18, \"small_tick_hit\": 383}}',128.337,177734421,4773033,NULL,'2018-11-03 07:38:16',1541230696,NULL),(1953473441,1237535,2,1626556,1,1,1,'S',1,0.994197,199,770605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 368, \"large_tick_hit\": 4, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 4, \"small_tick_hit\": 142}}',128.58,204175585,1570420,NULL,'2021-12-27 21:18:36',1640639916,NULL),(1908417988,1237535,2,298140,0,1,1,'X',1,1,336,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 336, \"small_tick_hit\": 243}}',128.659,142684003,3459930,NULL,'2015-01-28 18:43:28',1422470608,NULL),(1919903017,1237535,2,805029,1,1,1,'SH',1,0.996318,674,878923,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1930, \"large_tick_hit\": 49, \"small_tick_hit\": 727, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1938, \"large_tick_hit\": 49, \"small_tick_hit\": 729}}',128.681,159555254,25252729,NULL,'2016-08-02 02:06:19',1470103579,NULL),(1954683620,1237535,2,3397015,1,1,1,'SH',1,0.992378,346,872093,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1140, \"small_tick_hit\": 162, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1149, \"small_tick_hit\": 163}}',128.803,205563222,7571531,NULL,'2022-03-01 01:40:19',1646098819,NULL),(1931595136,1237535,2,792377,1,1,1,'SH',1,0.99562,519,943705,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1032, \"large_tick_hit\": 13, \"small_tick_hit\": 546, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1038, \"large_tick_hit\": 13, \"small_tick_hit\": 547}}',128.829,174992780,10678979,NULL,'2018-06-15 00:22:23',1529022143,NULL),(1941368847,1237535,2,51945,1,1,1,'A',1,0.97996,131,716312,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 372, \"large_tick_hit\": 21, \"small_tick_hit\": 96, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 21, \"small_tick_hit\": 98}}',128.874,187913736,1002364,NULL,'2020-05-31 20:59:51',1590958791,NULL),(2251915166,1237535,2,1229493,1,1,1,'SH',1,0.999052,842,978672,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 2932, \"large_tick_hit\": 11, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 2935, \"large_tick_hit\": 11, \"small_tick_hit\": 218}}',128.881,215610315,56617170,NULL,'2024-01-21 06:46:11',1705819571,NULL),(1935359058,1237535,2,1889232,1,1,1,'S',1,0.995491,660,441801,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1957, \"large_tick_hit\": 5, \"small_tick_hit\": 246, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1966, \"large_tick_hit\": 5, \"small_tick_hit\": 247}}',128.937,180002802,11588663,NULL,'2019-03-22 01:28:46',1553218126,NULL),(1921663894,1237535,2,179700,1,1,1,'XH',1,1,542,1024472,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 245}}',128.996,161768753,7634232,NULL,'2016-10-29 16:48:12',1477759692,NULL),(1951187127,1237535,2,2269161,1,1,1,'S',1,0.997809,721,864221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1785, \"large_tick_hit\": 4, \"small_tick_hit\": 488}, \"maximum_statistics\": {\"great\": 1790, \"large_tick_hit\": 4, \"small_tick_hit\": 488}}',129.037,201151982,27314740,NULL,'2021-08-27 05:38:07',1630042687,NULL),(1929070942,1237535,2,1364268,1,1,1,'XH',1,1,736,1160155,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 692, \"large_tick_hit\": 44, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 44, \"small_tick_hit\": 397}}',129.065,171574563,14896612,NULL,'2018-01-09 19:04:48',1515524688,NULL),(1932502580,1237535,2,1286459,1,1,1,'SH',1,0.996407,634,902882,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1607, \"large_tick_hit\": 20, \"small_tick_hit\": 314, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1612, \"large_tick_hit\": 20, \"small_tick_hit\": 316}}',129.097,176150041,16740493,NULL,'2018-08-07 04:02:30',1533614550,NULL),(1923133714,1237535,2,1093095,1,1,1,'XH',1,1,477,1144221,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 477, \"small_tick_hit\": 192}}',129.164,163897659,6609000,NULL,'2017-01-30 04:00:24',1485748824,NULL),(1932609541,1237535,2,907200,1,1,1,'SH',1,0.996088,384,935938,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1073, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 1078, \"small_tick_hit\": 200}}',129.177,176360355,10742472,NULL,'2018-08-17 01:00:42',1534467642,NULL),(1939975427,1237535,2,1980914,1,1,1,'SH',1,0.990228,262,817015,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1054, \"large_tick_hit\": 8, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1065, \"large_tick_hit\": 8, \"small_tick_hit\": 155}}',129.184,186091201,8296378,NULL,'2020-03-31 02:20:09',1585621209,NULL),(1925152863,1237535,2,546148,1,1,1,'SH',1,0.993525,759,969956,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1568, \"large_tick_hit\": 4, \"small_tick_hit\": 883, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1575, \"large_tick_hit\": 4, \"small_tick_hit\": 892}}',129.286,166603805,20200189,NULL,'2017-05-31 01:25:48',1496193948,NULL),(1919423719,1237535,2,265104,1,1,1,'SH',1,0.998599,815,1148388,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 723, \"large_tick_hit\": 92, \"small_tick_hit\": 611, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 92, \"small_tick_hit\": 613}}',129.296,158871854,16136238,NULL,'2016-07-09 20:31:03',1468096263,NULL),(1938530681,1237535,2,2144225,1,1,1,'SH',1,0.99626,486,865126,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1536, \"large_tick_hit\": 21, \"small_tick_hit\": 574, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1543, \"large_tick_hit\": 21, \"small_tick_hit\": 575}}',129.305,184123319,18261147,NULL,'2019-12-12 23:51:22',1576194682,NULL),(1936051313,1237535,2,780917,1,1,1,'S',1,0.986653,358,775472,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 736, \"large_tick_hit\": 4, \"small_tick_hit\": 221, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 4, \"small_tick_hit\": 222}}',129.401,180884562,5540740,NULL,'2019-05-16 02:46:51',1557974811,NULL),(1940028013,1237535,2,2084629,1,1,1,'SH',1,0.994636,454,843520,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1411, \"large_tick_hit\": 4, \"small_tick_hit\": 254, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1418, \"large_tick_hit\": 4, \"small_tick_hit\": 256}}',129.441,186270493,15885567,NULL,'2020-04-06 22:05:11',1586210711,NULL),(1932414142,1237535,2,356030,1,1,1,'SH',1,0.998216,420,937869,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 936, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 938, \"small_tick_hit\": 183}}',129.481,175971558,8404745,NULL,'2018-07-29 22:50:41',1532904641,NULL),(1942468938,1237535,2,1825828,1,1,1,'S',1,0.998473,273,488104,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 483, \"large_tick_hit\": 1, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 1, \"small_tick_hit\": 170}}',129.498,189555872,1636592,NULL,'2020-07-29 01:20:53',1595985653,NULL),(1934915517,1237535,2,83975,0,1,1,'X',1,1,1290,482400,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1287, \"large_tick_hit\": 3, \"small_tick_hit\": 23}, \"maximum_statistics\": {\"great\": 1287, \"large_tick_hit\": 3, \"small_tick_hit\": 23}}',129.504,179392664,20271178,NULL,'2019-02-10 05:51:26',1549777886,NULL),(1908572648,1237535,2,437202,1,1,1,'S',1,0.99631,831,946848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 845, \"small_tick_hit\": 235, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 847, \"small_tick_hit\": 237}}',129.592,143384935,20917350,NULL,'2015-02-09 01:05:08',1423443908,NULL),(1932222860,1237535,2,1642169,1,1,1,'A',1,0.978205,185,735197,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 508, \"large_tick_hit\": 5, \"small_tick_hit\": 250, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 5, \"small_tick_hit\": 254}}',129.63,175831598,1699293,NULL,'2018-07-23 19:27:58',1532374078,NULL),(1910667495,1237535,2,600361,1,1,1,'XH',1,1,119,1256177,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 70}}',129.705,146719767,453828,NULL,'2015-05-24 17:32:01',1432488721,NULL),(1959679761,1237535,2,1254563,1,1,1,'S',1,0.99094,367,817863,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1132, \"large_tick_hit\": 4, \"small_tick_hit\": 614, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1142, \"large_tick_hit\": 4, \"small_tick_hit\": 620}}',129.756,212084889,9663547,NULL,'2023-04-01 19:12:41',1680376361,NULL),(1932529020,1237535,2,1596064,1,1,1,'XH',1,1,174,1020434,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 174, \"small_tick_hit\": 85}}',129.796,176296476,825359,NULL,'2018-08-13 22:37:34',1534199854,NULL),(1946182788,1237535,2,2743497,1,1,1,'SH',1,0.983461,264,887183,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 457, \"small_tick_hit\": 316, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 463, \"small_tick_hit\": 323}}',129.802,194504771,2257161,NULL,'2021-01-30 22:48:11',1612046891,NULL),(1934855568,1237535,2,1826135,1,1,1,'S',1,0.99757,800,513128,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1279, \"large_tick_hit\": 15, \"small_tick_hit\": 348, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1280, \"large_tick_hit\": 15, \"small_tick_hit\": 351}}',129.852,179246907,11482724,NULL,'2019-02-01 02:04:26',1548986666,NULL),(1908510350,1237535,2,35611,1,1,1,'S',1,0.996396,499,1055492,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"small_tick_hit\": 54, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 499, \"small_tick_hit\": 56}}',129.856,143230155,8026232,NULL,'2015-02-06 21:07:35',1423256855,NULL),(1928499661,1237535,2,424925,1,1,1,'SH',1,0.991296,1236,837884,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1839, \"large_tick_hit\": 93, \"small_tick_hit\": 118, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1856, \"large_tick_hit\": 93, \"small_tick_hit\": 119}}',129.859,171036967,49389011,NULL,'2017-12-18 02:44:22',1513565062,NULL),(1927013394,1237535,2,404024,1,1,1,'SH',1,0.991217,329,970346,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 491, \"small_tick_hit\": 299, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 494, \"small_tick_hit\": 303}}',129.992,168982552,3386269,NULL,'2017-09-08 01:32:58',1504834378,NULL),(1934674504,1237535,2,1155515,1,1,1,'SH',1,0.997515,204,890323,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 558, \"large_tick_hit\": 6, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 6, \"small_tick_hit\": 239}}',130.055,179167213,3477306,NULL,'2019-01-27 01:06:36',1548551196,NULL),(1954719970,1237535,2,1266192,1,1,1,'SH',1,0.986784,322,774807,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1104, \"large_tick_hit\": 1, \"small_tick_hit\": 15}, \"maximum_statistics\": {\"great\": 1119, \"large_tick_hit\": 1, \"small_tick_hit\": 15}}',130.065,205581065,6855627,NULL,'2022-03-02 01:56:37',1646186197,NULL),(1936938109,1237535,2,363010,1,1,1,'S',1,0.992347,625,434582,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1122, \"large_tick_hit\": 1, \"small_tick_hit\": 433, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1131, \"large_tick_hit\": 1, \"small_tick_hit\": 436}}',130.153,182088273,6041910,NULL,'2019-07-29 07:46:02',1564386362,NULL),(1934680639,1237535,2,1562551,1,1,1,'S',1,0.992202,1162,414296,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1553, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 1566, \"small_tick_hit\": 101}}',130.221,179144378,21448790,NULL,'2019-01-25 21:05:11',1548450311,NULL),(1916666032,1237535,2,793357,1,1,1,'S',1,0.998157,723,1062754,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 723, \"small_tick_hit\": 360, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 723, \"small_tick_hit\": 362}}',130.337,154985541,13502850,NULL,'2016-02-28 23:41:21',1456702881,NULL),(1932575558,1237535,2,1242784,1,1,1,'SH',1,0.988901,259,806938,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 714, \"large_tick_hit\": 9, \"small_tick_hit\": 168, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 9, \"small_tick_hit\": 169}}',130.364,176338830,3684161,NULL,'2018-08-15 23:02:23',1534374143,NULL),(1947887243,1237535,2,2442834,1,1,1,'S',1,0.999091,605,919830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1673, \"large_tick_hit\": 27, \"small_tick_hit\": 498}, \"maximum_statistics\": {\"great\": 1675, \"large_tick_hit\": 27, \"small_tick_hit\": 498}}',130.495,196735086,23346472,NULL,'2021-04-08 00:00:46',1617840046,NULL),(1933910088,1237535,2,1551651,1,1,1,'X',1,1,553,528000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 535, \"large_tick_hit\": 18, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 18, \"small_tick_hit\": 191}}',130.603,178032377,3932510,NULL,'2018-11-22 00:10:29',1542845429,NULL),(1948310315,1237535,2,1659933,1,1,1,'S',1,0.987089,241,785488,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 610, \"small_tick_hit\": 231, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 617, \"small_tick_hit\": 235}}',130.609,197194031,2479374,NULL,'2021-04-21 22:53:13',1619045593,NULL),(1921859501,1237535,2,488462,1,1,1,'X',1,1,529,1058275,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_tick_hit\": 1, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 1, \"small_tick_hit\": 304}}',130.623,162123961,7240110,NULL,'2016-11-14 00:37:08',1479083828,NULL),(1934681889,1237535,2,229014,1,1,1,'S',1,0.998198,607,504554,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 749, \"large_tick_hit\": 4, \"small_tick_hit\": 355, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 750, \"large_tick_hit\": 4, \"small_tick_hit\": 356}}',130.743,179166670,6442977,NULL,'2019-01-27 00:23:07',1548548587,NULL),(1906583707,1237535,2,165883,1,1,1,'S',1,0.996926,556,916441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 653, \"large_tick_hit\": 1, \"small_tick_hit\": 319, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 1, \"small_tick_hit\": 321}}',130.768,139242704,9754730,NULL,'2014-11-13 22:36:14',1415918174,NULL),(1961996578,1237535,2,2137165,1,1,1,'X',1,1,552,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 552, \"small_tick_hit\": 61}, \"maximum_statistics\": {\"great\": 552, \"small_tick_hit\": 61}}',130.845,215086625,7484510,NULL,'2023-12-07 06:35:45',1701930945,NULL),(1908521251,1237535,2,247643,1,1,1,'S',1,0.994021,445,827976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 609, \"large_tick_hit\": 5, \"small_tick_hit\": 51}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 5, \"small_tick_hit\": 51}}',130.912,143384111,6601450,NULL,'2015-02-09 00:44:58',1423442698,NULL),(1914035183,1237535,2,295282,1,1,1,'X',1,1,663,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 663, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 663, \"small_tick_hit\": 270}}',131.075,151296465,13340060,NULL,'2015-10-29 01:24:37',1446081877,NULL),(1956489762,1237535,2,2164686,1,1,1,'XH',1,1,470,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 4, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 4, \"small_tick_hit\": 254}}',131.086,207990535,5654449,NULL,'2022-07-02 06:26:23',1656743183,NULL),(1929110403,1237535,2,408494,1,1,1,'SH',1,0.998617,486,982470,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 473, \"large_tick_hit\": 51, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 51, \"small_tick_hit\": 198}}',131.153,171602200,5651334,NULL,'2018-01-11 04:23:17',1515644597,NULL),(1932123622,1237535,2,474326,1,1,1,'SH',1,0.990751,375,852090,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 659, \"large_tick_hit\": 2, \"small_tick_hit\": 196, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 2, \"small_tick_hit\": 200}}',131.18,175714260,5594469,NULL,'2018-07-18 15:31:15',1531927875,NULL),(1908125068,1237535,2,96391,1,1,1,'X',1,1,1005,972096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1005, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 1005, \"small_tick_hit\": 320}}',131.215,142211543,30584360,NULL,'2015-01-20 18:03:20',1421777000,NULL),(1948741085,1237535,2,2590943,1,1,1,'S',1,0.994092,385,902356,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1072, \"large_tick_hit\": 1, \"small_tick_hit\": 273, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1077, \"large_tick_hit\": 1, \"small_tick_hit\": 276}}',131.224,197824883,8943011,NULL,'2021-05-09 19:34:00',1620588840,NULL),(1906097302,1237535,2,205282,1,1,1,'S',1,0.999102,669,919768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 838, \"large_tick_hit\": 1, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 839, \"large_tick_hit\": 1, \"small_tick_hit\": 273}}',131.269,138625014,11630866,NULL,'2014-10-25 23:45:30',1414280730,NULL),(1933794687,1237535,2,763646,1,1,1,'S',1,0.996512,269,464455,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 563, \"large_tick_hit\": 7, \"small_tick_hit\": 287, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 7, \"small_tick_hit\": 288}}',131.269,177949103,2050008,NULL,'2018-11-17 03:07:55',1542424075,NULL),(1923025264,1237535,2,895574,1,1,1,'A',1,0.97774,153,929542,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 410, \"large_tick_hit\": 19, \"small_tick_hit\": 142, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 19, \"small_tick_hit\": 153}}',131.418,163813195,2063721,NULL,'2017-01-26 19:39:06',1485459546,NULL),(1912728403,1237535,2,616929,1,1,1,'X',1,1,483,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 276}}',131.45,149468493,7102920,NULL,'2015-08-19 15:11:16',1439997076,NULL),(1922711979,1237535,2,698708,1,1,1,'SH',1,0.994709,345,945004,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 566, \"large_tick_hit\": 45, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 45, \"small_tick_hit\": 141}}',131.552,163456097,4475310,NULL,'2017-01-10 20:44:24',1484081064,NULL),(1955189404,1237535,2,1827323,1,1,1,'A',1,0.963753,141,637606,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 377, \"small_tick_hit\": 75, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 393, \"small_tick_hit\": 76}}',131.556,206302753,956938,NULL,'2022-04-08 05:04:32',1649394272,NULL),(1952592915,1237535,2,205282,1,1,1,'S',1,0.995508,437,464014,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 836, \"large_tick_hit\": 1, \"small_tick_hit\": 271, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 839, \"large_tick_hit\": 1, \"small_tick_hit\": 273}}',131.557,202876141,3489565,NULL,'2021-11-02 19:23:57',1635881037,NULL),(1927757211,1237535,2,138920,1,1,1,'SH',1,0.999028,737,1121982,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 737, \"small_tick_hit\": 291, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 737, \"small_tick_hit\": 292}}',131.596,169903688,14826785,NULL,'2017-10-23 00:32:39',1508718759,NULL),(1908579226,1237535,2,439454,1,1,1,'S',1,0.991418,1040,819756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1849, \"large_tick_hit\": 146, \"small_tick_hit\": 662, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1859, \"large_tick_hit\": 146, \"small_tick_hit\": 675}}',131.638,143173641,37576440,NULL,'2015-02-05 22:07:51',1423174071,NULL),(1918479552,1237535,2,707460,1,1,1,'X',1,1,393,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 2, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 2, \"small_tick_hit\": 263}}',131.649,157536166,3979547,NULL,'2016-05-29 06:34:40',1464503680,NULL),(1918641741,1237535,2,180103,1,1,1,'S',1,0.995784,516,973322,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 949, \"small_tick_hit\": 232, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 951, \"small_tick_hit\": 235}}',131.681,157749600,11713705,NULL,'2016-06-04 23:09:56',1465081796,NULL),(1955407966,1237535,2,2912709,1,1,1,'S',1,0.984375,304,716498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 573, \"large_tick_hit\": 43, \"small_tick_hit\": 203, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 43, \"small_tick_hit\": 207}}',131.701,206617926,3355070,NULL,'2022-04-23 04:00:10',1650686410,NULL),(1933416368,1237535,2,841630,1,1,1,'S',1,0.996068,293,892229,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 555, \"large_tick_hit\": 2, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 2, \"small_tick_hit\": 203}}',131.709,177406581,3668732,NULL,'2018-10-14 01:44:20',1539481460,NULL),(1949519356,1237535,2,1769121,1,1,1,'S',1,0.990071,244,793223,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 587, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 594, \"small_tick_hit\": 111}}',131.736,198910355,3132572,NULL,'2021-06-11 06:38:40',1623393520,NULL),(1927079498,1237535,2,1263705,1,1,1,'SH',1,0.996637,407,975500,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 654, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 657, \"small_tick_hit\": 235}}',131.81,169122058,5491187,NULL,'2017-09-14 19:22:17',1505416937,NULL),(1918953610,1237535,2,932087,1,1,1,'SH',1,0.997137,748,1042006,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 736, \"large_tick_hit\": 12, \"small_tick_hit\": 645, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 12, \"small_tick_hit\": 649}}',131.843,158134669,17548678,NULL,'2016-06-17 04:20:42',1466137242,NULL),(1906815842,1237535,2,521111,1,1,1,'X',1,1,755,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 755, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 755, \"small_tick_hit\": 141}}',131.901,139474760,13880598,NULL,'2014-11-20 21:48:54',1416520134,NULL),(1937676267,1237535,2,1850585,1,1,1,'XH',1,1,139,1124719,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 3, \"small_tick_hit\": 53}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 3, \"small_tick_hit\": 53}}',131.976,182961572,573797,NULL,'2019-09-25 06:02:52',1569391372,NULL),(1908315377,1237535,2,171678,1,1,1,'S',1,0.989755,850,814284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1404, \"small_tick_hit\": 818, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1414, \"small_tick_hit\": 831}}',131.982,142287797,18927964,NULL,'2015-01-22 04:12:14',1421899934,NULL),(1919684217,1237535,2,867819,1,1,1,'SH',1,0.992237,724,803020,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1562, \"large_tick_hit\": 55, \"small_tick_hit\": 428, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1576, \"large_tick_hit\": 55, \"small_tick_hit\": 430}}',132.08,159235407,27612320,NULL,'2016-07-21 21:17:08',1469135828,NULL),(1940259025,1237535,2,89547,1,1,1,'SH',1,0.997503,287,983062,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 550, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 552, \"small_tick_hit\": 249}}',132.189,186610366,3344530,NULL,'2020-04-18 18:59:05',1587236345,NULL),(1951982281,1237535,2,2346184,1,1,1,'S',1,0.998212,365,972240,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1036, \"large_tick_hit\": 1, \"small_tick_hit\": 638}, \"maximum_statistics\": {\"great\": 1039, \"large_tick_hit\": 1, \"small_tick_hit\": 638}}',132.192,202155459,11196153,NULL,'2021-10-05 19:00:51',1633460451,NULL),(1926690970,1237535,2,171678,1,1,1,'SH',1,0.994655,588,898777,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1409, \"small_tick_hit\": 824, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1414, \"small_tick_hit\": 831}}',132.303,168595663,16600848,NULL,'2017-08-22 01:30:49',1503365449,NULL),(1925074555,1237535,2,472797,1,1,1,'XH',1,1,363,1130293,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 363, \"small_tick_hit\": 75}}',132.384,166506666,3687391,NULL,'2017-05-27 00:45:12',1495845912,NULL),(1905338565,1237535,2,231390,1,1,1,'S',1,0.996546,1050,909559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1197, \"large_tick_hit\": 2, \"small_tick_hit\": 532, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1200, \"large_tick_hit\": 2, \"small_tick_hit\": 535}}',132.39,137546885,26989548,NULL,'2014-09-21 02:56:07',1411268167,NULL),(1934777023,1237535,2,1860433,1,1,1,'SH',1,0.98782,227,387764,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 550, \"large_tick_hit\": 10, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 10, \"small_tick_hit\": 252}}',132.464,179345472,1306375,NULL,'2019-02-07 05:01:26',1549515686,NULL),(1934667586,1237535,2,877746,0,1,1,'S',1,0.98263,112,413074,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 213, \"large_tick_hit\": 8, \"small_tick_hit\": 175, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 8, \"small_tick_hit\": 180}}',132.481,179086136,427953,NULL,'2019-01-22 02:52:35',1548125555,NULL),(1918478334,1237535,2,368584,1,1,1,'S',1,0.998588,503,1064592,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_tick_hit\": 67, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 67, \"small_tick_hit\": 205}}',132.514,157559121,5678092,NULL,'2016-05-29 19:35:09',1464550509,NULL),(1953584562,1237535,2,2649162,1,1,1,'SH',1,0.995316,242,953812,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 545, \"large_tick_hit\": 13, \"small_tick_hit\": 292, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 13, \"small_tick_hit\": 293}}',132.555,204207162,3655533,NULL,'2021-12-29 03:16:15',1640747775,NULL),(1919076180,1237535,2,523575,1,1,1,'XH',1,1,197,1141971,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 74}}',132.594,158358100,1431987,NULL,'2016-06-24 00:05:12',1466726712,NULL),(1931447419,1237535,2,1618799,1,1,1,'SH',1,0.987585,329,818193,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 704, \"large_tick_hit\": 1, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 1, \"small_tick_hit\": 170}}',132.657,174948948,3865027,NULL,'2018-06-12 20:05:34',1528833934,NULL),(1956529592,1237535,2,519080,0,1,1,'SH',1,0.997814,345,528441,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 571, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 573, \"small_tick_hit\": 342}}',132.662,207991287,2826160,NULL,'2022-07-02 07:39:36',1656747576,NULL),(1908127959,1237535,2,183460,1,1,1,'X',1,1,935,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 935, \"small_tick_hit\": 396}, \"maximum_statistics\": {\"great\": 935, \"small_tick_hit\": 396}}',132.68,141926611,21198588,NULL,'2015-01-16 04:37:55',1421383075,NULL),(1938419949,1237535,2,1662480,1,1,1,'SH',1,0.993835,762,853420,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1873, \"large_tick_hit\": 77, \"small_tick_hit\": 1113, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1884, \"large_tick_hit\": 77, \"small_tick_hit\": 1121}}',132.707,183965871,32176332,NULL,'2019-12-01 20:42:58',1575232978,NULL),(1925260836,1237535,2,1253664,1,1,1,'XH',1,1,155,1122254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 35}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 35}}',132.729,166554052,696454,NULL,'2017-05-28 18:11:31',1495995091,NULL),(1908243331,1237535,2,155855,1,1,1,'S',1,0.999274,1008,963751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1007, \"large_tick_hit\": 1, \"small_tick_hit\": 369, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1007, \"large_tick_hit\": 1, \"small_tick_hit\": 370}}',132.77,142318657,30694330,NULL,'2015-01-22 18:06:48',1421950008,NULL),(1941223302,1237535,2,168031,1,1,1,'S',1,0.987578,496,409354,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 979, \"large_tick_hit\": 1, \"small_tick_hit\": 133, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 989, \"large_tick_hit\": 1, \"small_tick_hit\": 137}}',132.817,187796351,4351123,NULL,'2020-05-28 03:22:41',1590636161,NULL),(1958996255,1237535,2,3548070,1,1,1,'S',1,0.997076,413,1075180,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 6, \"small_tick_hit\": 269, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 6, \"small_tick_hit\": 271}}',132.932,211231634,4626346,NULL,'2023-01-26 05:20:02',1674710402,NULL),(1952477827,1237535,2,1901585,1,1,1,'SH',1,0.99635,319,891409,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 467, \"large_tick_hit\": 1, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 1, \"small_tick_hit\": 78}}',132.959,202801359,3353945,NULL,'2021-10-30 22:11:40',1635631900,NULL),(1932690744,1237535,2,1655719,1,1,1,'XH',1,1,153,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 106}}',132.965,176315276,665816,NULL,'2018-08-14 20:16:12',1534277772,NULL),(1921893101,1237535,2,788216,1,1,1,'S',1,0.998379,450,533022,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"small_tick_hit\": 166, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 167}}',132.98,162123723,2751198,NULL,'2016-11-14 00:18:47',1479082727,NULL),(1944411966,1237535,2,531093,1,1,1,'SH',1,0.991618,337,877263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 895, \"small_tick_hit\": 288, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 903, \"small_tick_hit\": 290}}',133.031,191991022,7121255,NULL,'2020-11-03 04:45:56',1604378756,NULL),(1913137938,1237535,2,446767,0,1,1,'S',1,0.996164,322,985214,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 418, \"large_tick_hit\": 104, \"small_tick_hit\": 257, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 104, \"small_tick_hit\": 259}}',133.062,150139370,3069527,NULL,'2015-09-13 22:43:33',1442184213,NULL),(1912943463,1237535,2,662054,1,1,1,'X',1,1,965,979584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 904, \"large_tick_hit\": 61, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 904, \"large_tick_hit\": 61, \"small_tick_hit\": 208}}',133.159,149708414,26772200,NULL,'2015-08-28 01:36:15',1440725775,NULL),(1914317795,1237535,2,109479,1,1,1,'X',1,1,394,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 50, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 50, \"small_tick_hit\": 135}}',133.196,151802059,4469703,NULL,'2015-11-15 17:31:10',1447608670,NULL),(1914902187,1237535,2,589969,1,1,1,'S',1,0.998688,1164,910826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 2181, \"large_tick_hit\": 39, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 2184, \"large_tick_hit\": 39, \"small_tick_hit\": 64}}',133.243,152616228,59918080,NULL,'2015-12-13 23:32:55',1450049575,NULL),(1939279365,1237535,2,152561,1,1,1,'X',1,1,886,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 886, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 886, \"small_tick_hit\": 77}}',133.296,185188734,10217510,NULL,'2020-02-15 05:53:09',1581745989,NULL),(1909155632,1237535,2,451384,1,1,1,'XH',1,1,482,1018984,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_tick_hit\": 22, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 22, \"small_tick_hit\": 115}}',133.302,144464103,5792237,NULL,'2015-03-09 03:47:24',1425872844,NULL),(1926953415,1237535,2,1101611,1,1,1,'SH',1,0.997658,1138,909368,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 2913, \"large_tick_hit\": 47, \"small_tick_hit\": 874}, \"maximum_statistics\": {\"great\": 2922, \"large_tick_hit\": 47, \"small_tick_hit\": 874}}',133.363,168926793,60458518,NULL,'2017-09-05 01:04:12',1504573452,NULL),(1933867926,1237535,2,1014580,1,1,1,'S',1,0.998282,276,483875,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 427, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 154}}',133.372,178068786,1385380,NULL,'2018-11-24 05:08:08',1543036088,NULL),(1915748972,1237535,2,668662,1,1,1,'X',1,1,3022,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2882, \"large_tick_hit\": 140, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 2882, \"large_tick_hit\": 140, \"small_tick_hit\": 318}}',133.404,153666133,262624580,NULL,'2016-01-16 00:15:29',1452903329,NULL),(1931091028,1237535,2,185784,1,1,1,'SH',1,0.989927,341,895963,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 796, \"large_tick_hit\": 1, \"small_tick_hit\": 284, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 802, \"large_tick_hit\": 1, \"small_tick_hit\": 289}}',133.43,174445611,5702751,NULL,'2018-05-21 00:44:53',1526863493,NULL),(1921452252,1237535,2,1011753,1,1,1,'SH',1,0.999203,735,1144277,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 694, \"large_tick_hit\": 41, \"small_tick_hit\": 519, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 41, \"small_tick_hit\": 520}}',133.43,161666310,15423217,NULL,'2016-10-25 00:09:03',1477354143,NULL),(1922124671,1237535,2,793934,1,1,1,'X',1,1,262,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 262, \"small_tick_hit\": 74}}',133.45,162558950,1805573,NULL,'2016-12-04 05:27:57',1480829277,NULL),(1936211308,1237535,2,1954129,1,1,1,'S',1,0.9875,122,428502,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 160, \"large_tick_hit\": 1, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 1, \"small_tick_hit\": 76}}',133.459,181108219,301890,NULL,'2019-05-29 23:49:52',1559173792,NULL),(1928583019,1237535,2,181512,1,1,1,'XH',1,1,725,1128247,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 668, \"large_tick_hit\": 57, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 57, \"small_tick_hit\": 270}}',133.485,170956753,13660645,NULL,'2017-12-14 18:52:11',1513277531,NULL),(1906003180,1237535,2,256839,1,1,1,'S',1,0.995131,733,897732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 836, \"large_tick_hit\": 1, \"small_tick_hit\": 185, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 839, \"large_tick_hit\": 1, \"small_tick_hit\": 187}}',133.511,138364634,13223642,NULL,'2014-10-18 03:13:15',1413601995,NULL),(1919598189,1237535,2,362423,1,1,1,'X',1,1,772,1081364,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 766, \"large_tick_hit\": 6, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 6, \"small_tick_hit\": 352}}',133.554,159087482,16021057,NULL,'2016-07-16 21:27:32',1468704452,NULL),(1905525216,1237535,2,403006,1,1,1,'XH',1,1,535,1018570,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533, \"large_tick_hit\": 2, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 2, \"small_tick_hit\": 308}}',133.596,137648548,7379291,NULL,'2014-09-24 19:33:06',1411587186,NULL),(1937136536,1237535,2,1562497,1,1,1,'S',1,0.988446,858,747117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1762, \"large_tick_hit\": 66, \"small_tick_hit\": 653, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1782, \"large_tick_hit\": 66, \"small_tick_hit\": 662}}',133.62,182311499,31247810,NULL,'2019-08-12 01:40:57',1565574057,NULL),(1906303810,1237535,2,178505,1,1,1,'XH',1,1,716,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 600, \"large_tick_hit\": 116, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 116, \"small_tick_hit\": 124}}',133.629,138753770,11227055,NULL,'2014-10-30 01:46:48',1414633608,NULL),(1942081619,1237535,2,1123162,1,1,1,'SH',1,0.99576,351,962879,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 970, \"large_tick_hit\": 8, \"small_tick_hit\": 431, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 974, \"large_tick_hit\": 8, \"small_tick_hit\": 433}}',133.633,189071311,8662596,NULL,'2020-07-11 04:13:40',1594440820,NULL),(1897232966,1237535,2,217552,1,1,1,'X',1,1,1346,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1346, \"small_tick_hit\": 420}, \"maximum_statistics\": {\"great\": 1346, \"small_tick_hit\": 420}}',133.682,115078375,43811020,NULL,'2013-10-11 21:27:37',1381526857,NULL),(1916145334,1237535,2,734524,1,1,1,'S',1,0.982935,340,832703,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 543, \"large_tick_hit\": 9, \"small_tick_hit\": 312, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 9, \"small_tick_hit\": 318}}',133.724,154312107,3701049,NULL,'2016-02-06 03:33:26',1454729606,NULL),(1916497151,1237535,2,776594,1,1,1,'S',1,0.997082,417,839081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 851, \"large_tick_hit\": 3, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 854, \"large_tick_hit\": 3, \"small_tick_hit\": 171}}',133.825,154692661,6468830,NULL,'2016-02-19 02:57:32',1455850652,NULL),(1914392878,1237535,2,654837,0,1,1,'XH',1,1,173,540172,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 46}}',133.844,151964097,473974,NULL,'2015-11-21 18:11:07',1448129467,NULL),(1936918323,1237535,2,1927665,1,1,1,'S',1,0.99569,680,833949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1011, \"large_tick_hit\": 12, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 1016, \"large_tick_hit\": 12, \"small_tick_hit\": 132}}',133.848,181951880,12642244,NULL,'2019-07-21 00:18:31',1563668311,NULL),(1956832945,1237535,2,199304,1,1,1,'S',1,0.99507,630,912257,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1823, \"large_tick_hit\": 472, \"small_tick_hit\": 531, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1833, \"large_tick_hit\": 472, \"small_tick_hit\": 535}}',133.912,208447723,23695450,NULL,'2022-07-27 01:44:37',1658886277,NULL),(1960510125,1237535,2,1029677,1,1,1,'S',1,0.994063,274,856127,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 978, \"large_tick_hit\": 27, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 27, \"small_tick_hit\": 168}}',133.912,213281958,6181959,NULL,'2023-07-04 02:58:04',1688439484,NULL),(1941799137,1237535,2,1725575,1,1,1,'SH',1,0.997313,529,907003,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1554, \"large_tick_hit\": 10, \"small_tick_hit\": 663, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1559, \"large_tick_hit\": 10, \"small_tick_hit\": 664}}',133.923,188704107,20935429,NULL,'2020-06-27 18:14:09',1593281649,NULL),(1935489301,1237535,2,246748,1,1,1,'SH',1,0.993821,255,890007,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 686, \"large_tick_hit\": 68, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 68, \"small_tick_hit\": 212}}',133.998,180068031,4722682,NULL,'2019-03-25 23:32:11',1553556731,NULL),(1932154370,1237535,2,1659750,1,1,1,'SH',1,0.980392,233,784134,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 544, \"large_tick_hit\": 2, \"small_tick_hit\": 254, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',134.037,175759307,2705419,NULL,'2018-07-20 16:49:33',1532105373,NULL),(1923357018,1237535,2,148756,1,1,1,'XH',1,1,662,1122433,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 608, \"large_tick_hit\": 54, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 54, \"small_tick_hit\": 173}}',134.042,164217736,13257851,NULL,'2017-02-13 00:35:06',1486946106,NULL),(1936938308,1237535,2,1086303,1,1,1,'S',1,0.993395,208,404192,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 520, \"large_tick_hit\": 2, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 2, \"small_tick_hit\": 230}}',134.102,182147848,1371019,NULL,'2019-08-02 00:29:34',1564705774,NULL),(1956406812,1237535,2,1714633,1,1,1,'SH',1,0.999451,810,990252,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1271, \"large_tick_hit\": 1, \"small_tick_hit\": 547}, \"maximum_statistics\": {\"great\": 1272, \"large_tick_hit\": 1, \"small_tick_hit\": 547}}',134.15,207990407,22412536,NULL,'2022-07-02 06:13:50',1656742430,NULL),(1916731865,1237535,2,721922,1,1,1,'X',1,1,453,1058074,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 35, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 35, \"small_tick_hit\": 160}}',134.195,155221749,5019271,NULL,'2016-03-08 23:29:05',1457479745,NULL),(1921437493,1237535,2,85591,1,1,1,'S',1,0.99854,550,1089786,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"small_tick_hit\": 134, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 550, \"small_tick_hit\": 135}}',134.211,161590486,8331078,NULL,'2016-10-22 02:09:33',1477102173,NULL),(1927890952,1237535,2,828806,1,1,1,'SH',1,0.997932,467,489820,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 669, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 671, \"small_tick_hit\": 296}}',134.24,170096581,4436625,NULL,'2017-11-02 02:59:17',1509591557,NULL),(1949043463,1237535,2,66514,1,1,1,'S',1,0.986874,151,702728,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 664, \"small_tick_hit\": 163, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 674, \"small_tick_hit\": 164}}',134.31,198324043,2839394,NULL,'2021-05-24 04:31:46',1621830706,NULL),(1937312424,1237535,2,1729177,1,1,1,'SH',1,0.993003,492,786872,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1363, \"large_tick_hit\": 1, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 1374, \"large_tick_hit\": 1, \"small_tick_hit\": 197}}',134.339,182671705,12898229,NULL,'2019-09-04 07:13:33',1567581213,NULL),(1934807465,1237535,2,1161447,1,1,1,'A',1,0.969565,152,761539,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 207, \"large_tick_hit\": 8, \"small_tick_hit\": 8, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 8, \"small_tick_hit\": 10}}',134.342,179283765,704323,NULL,'2019-02-03 04:20:22',1549167622,NULL),(1958900025,1237535,2,283965,1,1,1,'S',1,0.996136,496,837398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 943, \"large_tick_hit\": 169, \"small_tick_hit\": 177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 947, \"large_tick_hit\": 169, \"small_tick_hit\": 178}}',134.443,211178883,9443810,NULL,'2023-01-22 04:38:41',1674362321,NULL),(1936211301,1237535,2,1954129,1,1,1,'X',1,1,164,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 1, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 1, \"small_tick_hit\": 76}}',134.447,181108146,734076,NULL,'2019-05-29 23:40:23',1559173223,NULL),(1908301226,1237535,2,297454,1,1,1,'S',1,0.991641,480,803940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 742, \"large_tick_hit\": 8, \"small_tick_hit\": 199, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 8, \"small_tick_hit\": 201}}',134.482,142587313,7904070,NULL,'2015-01-27 00:30:53',1422318653,NULL),(1907311043,1237535,2,192514,1,1,1,'A',1,0.97973,465,820050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 711, \"large_tick_hit\": 3, \"small_tick_hit\": 156, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 3, \"small_tick_hit\": 170}}',134.555,140241553,7760020,NULL,'2014-12-13 23:18:32',1418512712,NULL),(1934457529,1237535,2,55474,1,1,1,'SH',1,0.983762,338,397155,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 580, \"large_tick_hit\": 18, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 18, \"small_tick_hit\": 129}}',134.556,178765857,2775424,NULL,'2019-01-03 02:03:55',1546481035,NULL),(1910255134,1237535,2,393174,1,1,1,'S',1,0.994737,385,862112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 702, \"small_tick_hit\": 243, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 704, \"small_tick_hit\": 246}}',134.561,145891960,6895390,NULL,'2015-04-27 20:12:26',1430165546,NULL),(1906815023,1237535,2,518383,1,1,1,'S',1,0.99899,778,959609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 769, \"large_tick_hit\": 9, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 769, \"large_tick_hit\": 9, \"small_tick_hit\": 212}}',134.634,139474857,18103150,NULL,'2014-11-20 21:54:01',1416520441,NULL),(1947911469,1237535,2,2857598,1,1,1,'X',1,1,680,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 678, \"large_tick_hit\": 2, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 678, \"large_tick_hit\": 2, \"small_tick_hit\": 195}}',134.654,196739370,11220590,NULL,'2021-04-08 03:56:49',1617854209,NULL),(1936928433,1237535,2,1989557,1,1,1,'S',1,0.997283,542,527420,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 8, \"small_tick_hit\": 192, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 8, \"small_tick_hit\": 194}}',134.686,182143191,4689755,NULL,'2019-08-01 17:47:27',1564681647,NULL),(1924196075,1237535,2,304212,1,1,1,'XH',1,1,283,1123587,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 17, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 17, \"small_tick_hit\": 78}}',134.767,165220166,2638026,NULL,'2017-03-29 23:49:04',1490831344,NULL),(1924196086,1237535,2,304212,1,1,1,'XH',1,1,283,1123811,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 17, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 17, \"small_tick_hit\": 78}}',134.767,165220217,2639126,NULL,'2017-03-29 23:53:47',1490831627,NULL),(1935092835,1237535,2,1253622,1,1,1,'S',1,0.998317,443,527642,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 4, \"small_tick_hit\": 150, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 4, \"small_tick_hit\": 151}}',134.853,179553134,2606794,NULL,'2019-02-20 18:38:37',1550687917,NULL),(1935388219,1237535,2,1950290,1,1,1,'S',1,0.996372,622,447341,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1062, \"large_tick_hit\": 15, \"small_tick_hit\": 296, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1064, \"large_tick_hit\": 15, \"small_tick_hit\": 299}}',134.879,179895234,8073470,NULL,'2019-03-15 03:12:04',1552619524,NULL),(1919184525,1237535,2,966307,1,1,1,'SH',1,0.994746,407,1120766,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"small_tick_hit\": 161, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 164}}',134.909,158567894,4576291,NULL,'2016-06-30 04:25:35',1467260735,NULL),(1916662633,1237535,2,58319,1,1,1,'X',1,1,413,1064834,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 12, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 12, \"small_tick_hit\": 104}}',134.923,154921810,4307534,NULL,'2016-02-27 02:55:21',1456541721,NULL),(1935989235,1237535,2,1494828,1,1,1,'S',1,0.99214,838,848417,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 2325, \"large_tick_hit\": 18, \"small_tick_hit\": 434, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2342, \"large_tick_hit\": 18, \"small_tick_hit\": 439}}',135.004,180785451,40345491,NULL,'2019-05-10 04:44:23',1557463463,NULL),(1918666859,1237535,2,736215,1,1,1,'S',1,0.988797,644,723412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1315, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 1334, \"small_tick_hit\": 362}}',135.095,157790852,13787808,NULL,'2016-06-06 01:08:43',1465175323,NULL),(1906136699,1237535,2,414709,1,1,1,'S',1,0.99918,917,959685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 916, \"large_tick_hit\": 1, \"small_tick_hit\": 302, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 916, \"large_tick_hit\": 1, \"small_tick_hit\": 303}}',135.126,138514063,20357760,NULL,'2014-10-22 18:17:36',1414001856,NULL),(1910310790,1237535,2,413085,0,1,1,'A',1,0.978654,219,888347,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 328, \"large_tick_hit\": 4, \"small_tick_hit\": 264, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 4, \"small_tick_hit\": 271}}',135.132,146057805,1584472,NULL,'2015-05-03 04:39:33',1430627973,NULL),(1921451492,1237535,2,552280,1,1,1,'SH',1,0.997312,364,1033377,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 749, \"large_tick_hit\": 4, \"small_tick_hit\": 360, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 751, \"large_tick_hit\": 4, \"small_tick_hit\": 361}}',135.167,161615259,6812528,NULL,'2016-10-22 21:56:31',1477173391,NULL),(1922388873,1237535,2,1059079,1,1,1,'SH',1,0.998085,718,955632,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1168, \"large_tick_hit\": 5, \"small_tick_hit\": 391, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1170, \"large_tick_hit\": 5, \"small_tick_hit\": 392}}',135.189,162931884,18548330,NULL,'2016-12-20 06:25:22',1482215122,NULL),(1936080210,1237535,2,403050,1,1,1,'S',1,0.998491,888,1002956,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 2083, \"large_tick_hit\": 9, \"small_tick_hit\": 554}, \"maximum_statistics\": {\"great\": 2087, \"large_tick_hit\": 9, \"small_tick_hit\": 554}}',135.301,180996194,41365472,NULL,'2019-05-23 00:47:54',1558572474,NULL),(1925183133,1237535,2,114651,1,1,1,'SH',1,0.999212,618,1091864,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 765, \"large_tick_hit\": 5, \"small_tick_hit\": 498}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 5, \"small_tick_hit\": 498}}',135.37,166560053,11722256,NULL,'2017-05-28 23:43:30',1496015010,NULL),(1919311399,1237535,2,923985,1,1,1,'S',1,0.999619,1345,943649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1953, \"large_tick_hit\": 100, \"small_tick_hit\": 568}, \"maximum_statistics\": {\"great\": 1954, \"large_tick_hit\": 100, \"small_tick_hit\": 568}}',135.464,158701091,69384460,NULL,'2016-07-04 03:40:04',1467603604,NULL),(1935131554,1237535,2,1917397,1,1,1,'SH',1,0.998266,743,940074,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1422, \"large_tick_hit\": 28, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 1425, \"large_tick_hit\": 28, \"small_tick_hit\": 277}}',135.524,179680772,23681092,NULL,'2019-03-01 04:51:10',1551415870,NULL),(1921331380,1237535,2,1054430,1,1,1,'XH',1,1,152,1123151,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 12, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 12, \"small_tick_hit\": 131}}',135.564,161542766,654296,NULL,'2016-10-20 00:18:17',1476922697,NULL),(1933646609,1237535,2,351996,1,1,1,'S',1,0.996025,439,902010,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 972, \"large_tick_hit\": 20, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 977, \"large_tick_hit\": 20, \"small_tick_hit\": 261}}',135.608,177751825,8827806,NULL,'2018-11-04 02:24:30',1541298270,NULL),(1923542191,1237535,2,547598,1,1,1,'S',1,0.980738,274,761754,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 516, \"large_tick_hit\": 1, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 1, \"small_tick_hit\": 94}}',135.63,164356583,2726402,NULL,'2017-02-19 04:02:50',1487476970,NULL),(1911290203,1237535,2,487951,1,1,1,'S',1,0.995383,1665,844743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 2550, \"large_tick_hit\": 70, \"small_tick_hit\": 1045, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2562, \"large_tick_hit\": 70, \"small_tick_hit\": 1050}}',135.704,147319632,90993530,NULL,'2015-06-13 05:31:46',1434173506,NULL),(1933610179,1237535,2,1087428,1,1,1,'S',1,0.991776,476,824793,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1082, \"large_tick_hit\": 3, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 1092, \"large_tick_hit\": 3, \"small_tick_hit\": 121}}',135.744,177823432,9030884,NULL,'2018-11-09 01:24:49',1541726689,NULL),(1925252042,1237535,2,1215580,1,1,1,'XH',1,1,174,1122476,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"small_tick_hit\": 47}, \"maximum_statistics\": {\"great\": 174, \"small_tick_hit\": 47}}',135.785,166602967,870394,NULL,'2017-05-31 00:12:08',1496189528,NULL),(1914268953,1237535,2,547229,1,1,1,'S',1,0.999535,1050,938519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1521, \"large_tick_hit\": 7, \"small_tick_hit\": 620}, \"maximum_statistics\": {\"great\": 1522, \"large_tick_hit\": 7, \"small_tick_hit\": 620}}',135.808,151711976,32110440,NULL,'2015-11-12 20:40:10',1447360810,NULL),(1926003474,1237535,2,926583,1,1,1,'XH',1,1,294,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 13, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 13, \"small_tick_hit\": 236}}',135.834,167529247,2232242,NULL,'2017-07-08 02:22:47',1499480567,NULL),(1935460518,1237535,2,1939642,1,1,1,'S',1,0.998619,528,527708,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 528, \"small_tick_hit\": 196}}',135.836,180067856,3686107,NULL,'2019-03-25 23:14:07',1553555647,NULL),(1912123307,1237535,2,461364,1,1,1,'XH',1,1,624,1130938,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 615, \"large_tick_hit\": 9, \"small_tick_hit\": 893}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 9, \"small_tick_hit\": 893}}',135.839,148629066,10488368,NULL,'2015-07-22 23:59:22',1437609562,NULL),(1939221612,1237535,2,1670009,1,1,1,'S',1,0.997255,368,840516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 862, \"large_tick_hit\": 2, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 865, \"large_tick_hit\": 2, \"small_tick_hit\": 226}}',135.868,184966765,6329584,NULL,'2020-02-01 23:26:17',1580599577,NULL),(1933519083,1237535,2,1097543,1,1,1,'SH',1,0.995946,746,870878,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1565, \"large_tick_hit\": 54, \"small_tick_hit\": 838, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1573, \"large_tick_hit\": 54, \"small_tick_hit\": 840}}',135.898,177595408,24205987,NULL,'2018-10-26 04:09:57',1540526997,NULL),(1920519955,1237535,2,1043348,1,1,1,'XH',1,1,153,593008,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"small_tick_hit\": 38}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 38}}',136.015,160219872,470335,NULL,'2016-08-26 03:16:29',1472181389,NULL),(1934535584,1237535,2,1625960,1,1,1,'SH',1,0.993808,449,809867,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1038, \"large_tick_hit\": 20, \"small_tick_hit\": 547, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1047, \"large_tick_hit\": 20, \"small_tick_hit\": 548}}',136.104,178968984,8919536,NULL,'2019-01-14 23:08:41',1547507321,NULL),(1936022904,1237535,2,1623093,1,1,1,'S',1,0.99018,201,386541,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 476, \"large_tick_hit\": 3, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 3, \"small_tick_hit\": 126}}',136.133,180871680,1110631,NULL,'2019-05-15 06:36:18',1557902178,NULL),(1931170246,1237535,2,556052,1,1,1,'XH',1,1,781,1019985,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 779, \"large_tick_hit\": 2, \"small_tick_hit\": 416}, \"maximum_statistics\": {\"great\": 779, \"large_tick_hit\": 2, \"small_tick_hit\": 416}}',136.16,174585789,19572120,NULL,'2018-05-27 19:10:18',1527448218,NULL),(1921818873,1237535,2,887252,1,1,1,'SH',1,0.998435,1473,1076432,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 2428, \"large_tick_hit\": 188, \"small_tick_hit\": 1211, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2431, \"large_tick_hit\": 188, \"small_tick_hit\": 1214}}',136.164,162124399,70024108,NULL,'2016-11-14 01:06:32',1479085592,NULL),(1906687428,1237535,2,506013,1,1,1,'XH',1,1,404,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 3, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 3, \"small_tick_hit\": 162}}',136.242,139321483,4187544,NULL,'2014-11-15 22:54:52',1416092092,NULL),(1907366027,1237535,2,69405,0,1,1,'X',1,1,820,988032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 818, \"large_tick_hit\": 2, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 2, \"small_tick_hit\": 390}}',136.311,140283729,20451360,NULL,'2014-12-15 02:17:42',1418609862,NULL),(1934553640,1237535,2,1804342,1,1,1,'SH',1,0.991071,281,824921,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 480, \"large_tick_hit\": 29, \"small_tick_hit\": 379, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 29, \"small_tick_hit\": 382}}',136.385,178935077,2637991,NULL,'2019-01-12 22:53:24',1547333604,NULL),(1934643639,1237535,2,1129145,1,1,1,'S',1,0.996908,571,465866,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1066, \"large_tick_hit\": 32, \"small_tick_hit\": 514, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1070, \"large_tick_hit\": 32, \"small_tick_hit\": 515}}',136.409,179166876,6108641,NULL,'2019-01-27 00:38:52',1548549532,NULL),(1915599223,1237535,2,546837,1,1,1,'S',1,0.99827,306,999816,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 308, \"large_tick_hit\": 78, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 78, \"small_tick_hit\": 191}}',136.426,153517389,2170383,NULL,'2016-01-10 20:12:41',1452456761,NULL),(1922135447,1237535,2,933635,1,1,1,'S',1,0.996721,532,950654,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 701, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 704, \"small_tick_hit\": 211}}',136.443,162559040,7706544,NULL,'2016-12-04 05:32:53',1480829573,NULL),(1904772930,1237535,2,279607,1,1,1,'X',1,1,1061,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 987, \"large_tick_hit\": 74, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 987, \"large_tick_hit\": 74, \"small_tick_hit\": 69}}',136.455,136795302,25156478,NULL,'2014-08-28 21:54:10',1409262850,NULL),(1929540257,1237535,2,490316,1,1,1,'S',1,0.992395,100,869700,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 174, \"small_tick_hit\": 87, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 88}}',136.461,172252359,550666,NULL,'2018-02-08 23:24:30',1518132270,NULL),(1937038702,1237535,2,1977350,1,1,1,'X',1,1,579,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 579, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 579, \"small_tick_hit\": 158}}',136.471,182143502,5477794,NULL,'2019-08-01 18:06:56',1564682816,NULL),(1933882564,1237535,2,1032126,1,1,1,'S',1,0.992126,434,448544,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 612, \"large_tick_hit\": 8, \"small_tick_hit\": 136, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 8, \"small_tick_hit\": 137}}',136.517,178034260,3526744,NULL,'2018-11-22 03:23:28',1542857008,NULL),(1897091576,1237535,2,128668,0,1,1,'S',1,0.997226,938,933486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1017, \"large_tick_hit\": 7, \"small_tick_hit\": 414, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1018, \"large_tick_hit\": 7, \"small_tick_hit\": 417}}',136.518,114411896,21280700,NULL,'2013-10-05 22:49:44',1381013384,NULL),(1932245671,1237535,2,322319,1,1,1,'XH',1,1,902,1167200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 901, \"large_tick_hit\": 1, \"small_tick_hit\": 597}, \"maximum_statistics\": {\"great\": 901, \"large_tick_hit\": 1, \"small_tick_hit\": 597}}',136.529,175967883,23509387,NULL,'2018-07-29 19:38:56',1532893136,NULL),(1931278538,1237535,2,256983,1,1,1,'XH',1,1,554,1134303,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 551, \"large_tick_hit\": 3, \"small_tick_hit\": 595}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 3, \"small_tick_hit\": 595}}',136.619,174589324,8433213,NULL,'2018-05-27 23:07:07',1527462427,NULL),(1959473442,1237535,2,321521,1,1,1,'SH',1,0.990424,312,891901,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 549, \"large_tick_hit\": 42, \"small_tick_hit\": 133, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 42, \"small_tick_hit\": 134}}',136.623,211703797,4150413,NULL,'2023-03-04 07:13:50',1677914030,NULL),(1919051818,1237535,2,271000,1,1,1,'SH',1,0.998122,707,1123914,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 554, \"large_tick_hit\": 153, \"small_tick_hit\": 356, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 153, \"small_tick_hit\": 358}}',136.661,158292796,10861257,NULL,'2016-06-21 21:15:56',1466543756,NULL),(1906093537,1237535,2,480648,1,1,1,'S',1,0.997409,489,911742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 534, \"large_tick_hit\": 2, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',136.696,138513812,5896792,NULL,'2014-10-22 18:07:10',1414001230,NULL),(1942204297,1237535,2,2306849,1,1,1,'SH',1,0.99653,383,996197,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 905, \"large_tick_hit\": 19, \"small_tick_hit\": 512, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 908, \"large_tick_hit\": 19, \"small_tick_hit\": 514}}',136.757,189095394,8144906,NULL,'2020-07-11 23:46:50',1594511210,NULL),(1921290312,1237535,2,717056,1,1,1,'X',1,1,443,1061456,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 61, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 61, \"small_tick_hit\": 364}}',136.81,161362182,4513632,NULL,'2016-10-12 02:34:58',1476239698,NULL),(1908454017,1237535,2,123391,1,1,1,'XH',1,1,578,1022644,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 75, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 75, \"small_tick_hit\": 104}}',136.828,142756695,7625203,NULL,'2015-01-30 01:38:32',1422581912,NULL),(1908345221,1237535,2,489444,1,1,1,'S',1,0.998921,575,913694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 721, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 722, \"small_tick_hit\": 205}}',136.95,142457297,10736010,NULL,'2015-01-24 21:43:18',1422135798,NULL),(1905514596,1237535,2,441721,1,1,1,'S',1,0.997225,696,874611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 900, \"large_tick_hit\": 5, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 903, \"large_tick_hit\": 5, \"small_tick_hit\": 173}}',136.972,137676372,12560202,NULL,'2014-09-25 21:54:46',1411682086,NULL),(1931205498,1237535,2,1240054,1,1,1,'XH',1,1,946,1133144,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 943, \"large_tick_hit\": 3, \"small_tick_hit\": 589}, \"maximum_statistics\": {\"great\": 943, \"large_tick_hit\": 3, \"small_tick_hit\": 589}}',136.976,174588856,24399897,NULL,'2018-05-27 22:27:15',1527460035,NULL),(1919447376,1237535,2,871027,1,1,1,'XH',1,1,192,1143110,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 75}}',137.181,158812953,1108752,NULL,'2016-07-07 22:17:44',1467929864,NULL),(1914334500,1237535,2,600359,0,1,1,'A',1,0.95082,125,735423,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 181, \"large_tick_hit\": 1, \"small_tick_hit\": 50, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 1, \"small_tick_hit\": 52}}',137.215,151772922,576966,NULL,'2015-11-14 20:35:14',1447533314,NULL),(1935353738,1237535,2,137840,1,1,1,'S',1,0.996441,648,497156,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 740, \"small_tick_hit\": 100, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 742, \"small_tick_hit\": 101}}',137.248,180004168,5635889,NULL,'2019-03-22 04:46:49',1553230009,NULL),(1936670545,1237535,2,2077126,1,1,1,'SH',1,0.989071,249,397606,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 510, \"large_tick_hit\": 1, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 1, \"small_tick_hit\": 213}}',137.253,181708701,1155812,NULL,'2019-07-06 00:41:20',1562373680,NULL),(1910371598,1237535,2,50291,1,1,1,'SH',1,0.995508,778,1122185,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 778, \"small_tick_hit\": 330, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 778, \"small_tick_hit\": 335}}',137.287,146090625,20584820,NULL,'2015-05-04 03:52:25',1430711545,NULL),(1957500294,1237535,2,2609731,1,1,1,'S',1,0.983968,126,343780,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 358, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 366, \"small_tick_hit\": 133}}',137.317,209314218,492045,NULL,'2022-09-14 03:48:55',1663127335,NULL),(1934168920,1237535,2,1714760,1,1,1,'SH',1,0.995968,506,955047,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1159, \"large_tick_hit\": 3, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 1165, \"large_tick_hit\": 3, \"small_tick_hit\": 320}}',137.447,178354791,12505961,NULL,'2018-12-11 00:42:13',1544488933,NULL),(1907147813,1237535,2,433440,1,1,1,'X',1,1,772,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 771, \"large_tick_hit\": 1, \"small_tick_hit\": 418}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 1, \"small_tick_hit\": 418}}',137.493,140003562,18061760,NULL,'2014-12-06 21:02:16',1417899736,NULL),(1957691717,1237535,2,661705,1,1,1,'S',1,0.997806,660,866548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1406, \"large_tick_hit\": 80, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 1410, \"large_tick_hit\": 80, \"small_tick_hit\": 333}}',137.505,209669286,23345870,NULL,'2022-10-08 04:57:35',1665205055,NULL),(1932615245,1237535,2,1620293,1,1,1,'SH',1,0.987212,211,787104,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 583, \"large_tick_hit\": 24, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 24, \"small_tick_hit\": 166}}',137.558,176338958,2587368,NULL,'2018-08-15 23:10:41',1534374641,NULL),(1911588567,1237535,2,230127,1,1,1,'S',1,0.998107,976,890803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1290, \"large_tick_hit\": 1, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 1293, \"large_tick_hit\": 1, \"small_tick_hit\": 291}}',137.673,147962888,30465250,NULL,'2015-07-03 00:35:30',1435883730,NULL),(1934674770,1237535,2,1718398,1,1,1,'S',1,0.990751,254,444274,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 569, \"large_tick_hit\": 64, \"small_tick_hit\": 224, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 64, \"small_tick_hit\": 229}}',137.825,179131448,1930004,NULL,'2019-01-25 02:35:51',1548383751,NULL),(1907411550,1237535,2,397319,1,1,1,'S',1,0.994667,416,1056025,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"small_tick_hit\": 330, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 334}}',137.836,140345894,4510847,NULL,'2014-12-17 04:51:47',1418791907,NULL),(1924347204,1237535,2,121216,1,1,1,'XH',1,1,622,1126017,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 575, \"large_tick_hit\": 47, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 47, \"small_tick_hit\": 191}}',137.84,165455660,9588146,NULL,'2017-04-09 20:36:03',1491770163,NULL),(1917481318,1237535,2,637549,1,1,1,'X',1,1,348,1056000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 4, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 4, \"small_tick_hit\": 250}}',137.87,156247503,3111112,NULL,'2016-04-14 22:02:25',1460671345,NULL),(1926737010,1237535,2,1188172,1,1,1,'SH',1,0.997202,484,1010258,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 983, \"large_tick_hit\": 5, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 986, \"large_tick_hit\": 5, \"small_tick_hit\": 81}}',137.946,168615202,12176808,NULL,'2017-08-22 22:33:28',1503441208,NULL),(1934746272,1237535,2,637489,1,1,1,'S',1,0.997288,389,945720,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 923, \"large_tick_hit\": 2, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 926, \"large_tick_hit\": 2, \"small_tick_hit\": 178}}',137.978,179056587,8989650,NULL,'2019-01-20 09:36:36',1547976996,NULL),(1896987421,1237535,2,185055,1,1,1,'S',1,0.998794,648,961233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 597, \"large_tick_hit\": 51, \"small_tick_hit\": 180, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 51, \"small_tick_hit\": 181}}',138.029,113629188,9359916,NULL,'2013-09-29 00:09:15',1380413355,NULL),(1957609280,1237535,2,43541,1,1,1,'S',1,0.995807,269,901818,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 314, \"large_tick_hit\": 153, \"small_tick_hit\": 8}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 153, \"small_tick_hit\": 8}}',138.056,209461559,2308393,NULL,'2022-09-24 04:02:31',1663992151,NULL),(1912002740,1237535,2,534946,1,1,1,'S',1,0.99407,479,832823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 861, \"large_tick_hit\": 112, \"small_tick_hit\": 368, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 865, \"large_tick_hit\": 112, \"small_tick_hit\": 372}}',138.095,148539123,8590640,NULL,'2015-07-20 04:05:05',1437365105,NULL),(1921460780,1237535,2,456247,1,1,1,'S',1,0.998457,539,997482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1000, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 1002, \"small_tick_hit\": 294}}',138.159,161615077,11109505,NULL,'2016-10-22 21:48:16',1477172896,NULL),(1962453299,1237535,2,117232,1,1,1,'SH',1,0.996414,520,1001106,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1248, \"large_tick_hit\": 121, \"small_tick_hit\": 298, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1252, \"large_tick_hit\": 121, \"small_tick_hit\": 300}}',138.21,215561278,15559748,NULL,'2024-01-17 01:45:38',1705455938,NULL),(1906132011,1237535,2,456231,1,1,1,'S',1,0.998609,517,959423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 54, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 54, \"small_tick_hit\": 202}}',138.222,138574826,7264590,NULL,'2014-10-24 18:33:51',1414175631,NULL),(1919585915,1237535,2,931908,1,1,1,'XH',1,1,215,1141513,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 2, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 2, \"small_tick_hit\": 96}}',138.252,158997353,1357295,NULL,'2016-07-13 23:43:45',1468453425,NULL),(1924342283,1237535,2,117641,1,1,1,'XH',1,1,704,1022841,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 683, \"large_tick_hit\": 21, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 683, \"large_tick_hit\": 21, \"small_tick_hit\": 128}}',138.408,165460671,15295625,NULL,'2017-04-10 02:16:01',1491790561,NULL),(1905522938,1237535,2,447179,1,1,1,'S',1,0.999261,989,932763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1093, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 1094, \"small_tick_hit\": 259}}',138.463,137682185,24014978,NULL,'2014-09-26 03:37:52',1411702672,NULL),(1915915554,1237535,2,869310,1,1,1,'X',1,1,151,1077981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 173}}',138.532,153875946,662026,NULL,'2016-01-22 20:43:00',1453495380,NULL),(1922081092,1237535,2,148083,1,1,1,'XH',1,1,505,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 151}}',138.67,162570444,6602113,NULL,'2016-12-04 16:05:59',1480867559,NULL),(1933823804,1237535,2,1810372,1,1,1,'A',1,0.978903,190,684957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 478, \"large_tick_hit\": 4, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 4, \"small_tick_hit\": 215}}',138.735,177857769,1517795,NULL,'2018-11-11 00:43:51',1541897031,NULL),(1908312064,1237535,2,255700,1,1,1,'S',1,0.998206,1113,921465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1694, \"large_tick_hit\": 118, \"small_tick_hit\": 414, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1696, \"large_tick_hit\": 118, \"small_tick_hit\": 416}}',138.859,142457771,43349860,NULL,'2015-01-24 21:51:22',1422136282,NULL),(1961401037,1237535,2,3798298,1,1,1,'S',1,0.990799,549,841290,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1674, \"large_tick_hit\": 26, \"small_tick_hit\": 346, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1685, \"large_tick_hit\": 26, \"small_tick_hit\": 354}}',138.867,214359391,19778968,NULL,'2023-10-02 01:20:27',1696209627,NULL),(1933979075,1237535,2,1829878,1,1,1,'S',1,0.994825,386,478658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 502, \"large_tick_hit\": 1, \"small_tick_hit\": 266, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 1, \"small_tick_hit\": 268}}',138.93,178019603,2164960,NULL,'2018-11-21 03:39:23',1542771563,NULL),(1949329340,1237535,2,1161457,1,1,1,'A',1,0.963563,90,605425,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 202, \"large_tick_hit\": 19, \"small_tick_hit\": 17, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 19, \"small_tick_hit\": 19}}',138.955,198612461,457169,NULL,'2021-06-01 20:26:51',1622579211,NULL),(1942448512,1237535,2,1129824,1,1,1,'S',1,0.99534,379,434004,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 857, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 862, \"small_tick_hit\": 211}}',139.011,189501198,4430592,NULL,'2020-07-26 23:34:57',1595806497,NULL),(1935806287,1237535,2,1751318,1,1,1,'S',1,0.992395,206,428323,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 327, \"large_tick_hit\": 37, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 37, \"small_tick_hit\": 159}}',139.014,180671178,877236,NULL,'2019-05-03 03:43:37',1556855017,NULL),(1907073456,1237535,2,495541,1,1,1,'S',1,0.997243,861,909851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 934, \"large_tick_hit\": 38, \"small_tick_hit\": 475, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 937, \"large_tick_hit\": 38, \"small_tick_hit\": 476}}',139.153,139880825,21582630,NULL,'2014-12-03 01:50:44',1417571444,NULL),(1923173151,1237535,2,1130590,1,1,1,'SH',1,0.99308,431,833914,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 660, \"large_tick_hit\": 71, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 71, \"small_tick_hit\": 130}}',139.172,163897930,6934294,NULL,'2017-01-30 04:23:16',1485750196,NULL),(1944744429,1237535,2,120716,1,1,1,'SH',1,0.990129,365,895090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 857, \"large_tick_hit\": 89, \"small_tick_hit\": 358, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 864, \"large_tick_hit\": 89, \"small_tick_hit\": 364}}',139.244,192563718,6109883,NULL,'2020-11-24 19:55:30',1606247730,NULL),(1923154986,1237535,2,976999,1,1,1,'SH',1,0.986994,297,892178,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 481, \"large_tick_hit\": 1, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 202}}',139.269,163896680,2834976,NULL,'2017-01-30 02:45:30',1485744330,NULL),(1931274181,1237535,2,386140,1,1,1,'XH',1,1,288,1123137,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"small_tick_hit\": 5}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 5}}',139.316,174545570,2871827,NULL,'2018-05-26 06:12:49',1527315169,NULL),(1947361617,1237535,2,2058075,1,1,1,'S',1,0.997809,396,497847,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 615, \"large_tick_hit\": 1, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',139.333,195998569,2778946,NULL,'2021-03-17 00:07:19',1615939639,NULL),(1946608107,1237535,2,759638,1,1,1,'SH',1,0.992459,296,967256,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 465, \"small_tick_hit\": 193, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 468, \"small_tick_hit\": 195}}',139.462,195023925,3156185,NULL,'2021-02-15 02:43:12',1613356992,NULL),(1948189770,1237535,2,1863342,1,1,1,'S',1,0.997586,680,868227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1820, \"large_tick_hit\": 19, \"small_tick_hit\": 641, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1825, \"large_tick_hit\": 19, \"small_tick_hit\": 642}}',139.465,197065891,26108130,NULL,'2021-04-17 23:20:58',1618701658,NULL),(1922172631,1237535,2,1067123,1,1,1,'X',1,1,359,1060402,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 359, \"small_tick_hit\": 180}}',139.646,162559569,3383813,NULL,'2016-12-04 06:13:51',1480832031,NULL),(1937622160,1237535,2,1537583,1,1,1,'XH',1,1,485,1123565,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_tick_hit\": 1, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 1, \"small_tick_hit\": 94}}',139.671,182937516,8038999,NULL,'2019-09-23 03:16:19',1569208579,NULL),(1907139814,1237535,2,265791,1,1,1,'XH',1,1,1070,1031570,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 982, \"large_tick_hit\": 88, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 982, \"large_tick_hit\": 88, \"small_tick_hit\": 402}}',139.677,140001701,33293956,NULL,'2014-12-06 20:01:42',1417896102,NULL),(1919600381,1237535,2,109163,1,1,1,'SH',1,0.999285,701,982629,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 911, \"large_tick_hit\": 91, \"small_tick_hit\": 395}, \"maximum_statistics\": {\"great\": 912, \"large_tick_hit\": 91, \"small_tick_hit\": 395}}',139.681,159087127,13552524,NULL,'2016-07-16 21:12:07',1468703527,NULL),(1934735868,1237535,2,1246968,1,1,1,'S',1,0.995871,577,454646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1028, \"large_tick_hit\": 3, \"small_tick_hit\": 416, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1033, \"large_tick_hit\": 3, \"small_tick_hit\": 417}}',139.735,179133199,7169422,NULL,'2019-01-25 06:11:02',1548396662,NULL),(1923610852,1237535,2,949888,1,1,1,'SH',1,0.993541,380,951000,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 626, \"small_tick_hit\": 297, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 631, \"small_tick_hit\": 298}}',139.746,164513922,4729464,NULL,'2017-02-25 19:42:03',1488051723,NULL),(1934945345,1237535,2,1889137,1,1,1,'SH',1,0.99726,489,1019175,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1175, \"large_tick_hit\": 43, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1178, \"large_tick_hit\": 43, \"small_tick_hit\": 239}}',139.976,179492343,12250220,NULL,'2019-02-16 20:59:20',1550350760,NULL),(1937549584,1237535,2,977875,1,1,1,'S',1,0.996859,536,929389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1315, \"large_tick_hit\": 10, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 1320, \"large_tick_hit\": 10, \"small_tick_hit\": 262}}',140.052,182781024,14349394,NULL,'2019-09-12 02:23:53',1568255033,NULL),(1909238907,1237535,2,238265,1,1,1,'SH',1,0.999052,917,1021399,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 896, \"large_tick_hit\": 21, \"small_tick_hit\": 137, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 896, \"large_tick_hit\": 21, \"small_tick_hit\": 138}}',140.111,144484289,20941792,NULL,'2015-03-10 00:34:57',1425947697,NULL),(1924160563,1237535,2,1074893,1,1,1,'S',1,0.997831,315,987765,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 368, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 369, \"small_tick_hit\": 92}}',140.128,165308463,2685505,NULL,'2017-04-02 18:46:02',1491158762,NULL),(1931030828,1237535,2,1609668,1,1,1,'XH',1,1,287,1122689,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 4, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 4, \"small_tick_hit\": 106}}',140.157,174152411,2259438,NULL,'2018-05-07 02:17:34',1525659454,NULL),(1933349828,1237535,2,147377,1,1,1,'SH',1,0.995028,703,996810,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 981, \"large_tick_hit\": 125, \"small_tick_hit\": 295, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 986, \"large_tick_hit\": 125, \"small_tick_hit\": 297}}',140.188,177369796,14135296,NULL,'2018-10-12 02:38:56',1539311936,NULL),(1928977987,1237535,2,1037112,1,1,1,'XH',1,1,176,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 2, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 2, \"small_tick_hit\": 122}}',140.243,171464549,1062212,NULL,'2018-01-05 04:00:06',1515124806,NULL),(1911738140,1237535,2,187378,1,1,1,'XH',1,1,484,1028558,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 43, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 43, \"small_tick_hit\": 161}}',140.355,148169703,7012938,NULL,'2015-07-09 03:46:53',1436413613,NULL),(1937029141,1237535,2,1970538,1,1,1,'X',1,1,439,528402,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 182}}',140.487,182143317,2572394,NULL,'2019-08-01 17:55:21',1564682121,NULL),(1917363641,1237535,2,536476,1,1,1,'S',1,0.996156,852,836671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1808, \"large_tick_hit\": 4, \"small_tick_hit\": 520, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1815, \"large_tick_hit\": 4, \"small_tick_hit\": 522}}',140.504,156055467,38029660,NULL,'2016-04-07 22:28:59',1460068139,NULL),(1928529126,1237535,2,836907,1,1,1,'SH',1,0.997485,394,896514,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 877, \"large_tick_hit\": 1, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 1, \"small_tick_hit\": 312}}',140.576,171037038,9590649,NULL,'2017-12-18 02:49:59',1513565399,NULL),(1906667549,1237535,2,158662,0,1,1,'SH',1,0.997945,957,986976,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1015, \"large_tick_hit\": 1, \"small_tick_hit\": 441, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1017, \"large_tick_hit\": 1, \"small_tick_hit\": 442}}',140.589,139246334,23580832,NULL,'2014-11-14 01:40:56',1415929256,NULL),(1923599839,1237535,2,474115,1,1,1,'SH',1,0.994812,298,960298,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 656, \"small_tick_hit\": 111, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 659, \"small_tick_hit\": 112}}',140.647,164376499,5367090,NULL,'2017-02-19 21:32:27',1487539947,NULL),(1948110837,1237535,2,1941532,1,1,1,'S',1,0.997877,727,948949,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1255, \"large_tick_hit\": 14, \"small_tick_hit\": 611}, \"maximum_statistics\": {\"great\": 1259, \"large_tick_hit\": 14, \"small_tick_hit\": 611}}',140.68,197067337,18207460,NULL,'2021-04-18 00:28:30',1618705710,NULL),(1926409836,1237535,2,156675,1,1,1,'X',1,1,789,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 757, \"large_tick_hit\": 32, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 32, \"small_tick_hit\": 167}}',140.687,168123299,14512802,NULL,'2017-08-02 02:26:53',1501640813,NULL),(1918449700,1237535,2,35203,1,1,1,'S',1,0.995205,631,924922,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1364, \"small_tick_hit\": 504, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1369, \"small_tick_hit\": 508}}',140.805,157479203,19644412,NULL,'2016-05-27 20:37:39',1464381459,NULL),(1908381025,1237535,2,505109,1,1,1,'S',1,0.995283,305,917978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 301, \"large_tick_hit\": 21, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 21, \"small_tick_hit\": 100}}',140.815,143022235,2725660,NULL,'2015-02-03 02:33:47',1422930827,NULL),(1918754530,1237535,2,832412,1,1,1,'S',1,0.996,142,1054290,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 3, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 3, \"small_tick_hit\": 108}}',140.818,157968231,535623,NULL,'2016-06-11 20:20:34',1465676434,NULL),(1914988455,1237535,2,659774,1,1,1,'SH',1,0.993378,548,1007583,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 999, \"large_tick_hit\": 5, \"small_tick_hit\": 496, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1002, \"large_tick_hit\": 5, \"small_tick_hit\": 503}}',140.872,152671157,12350774,NULL,'2015-12-15 23:44:40',1450223080,NULL),(1910270393,1237535,2,457372,1,1,1,'XH',1,1,99,1256681,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"small_tick_hit\": 57}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 57}}',140.876,145898312,330525,NULL,'2015-04-28 02:32:03',1430188323,NULL),(1916777930,1237535,2,683752,1,1,1,'X',1,1,224,1056000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 26, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 26, \"small_tick_hit\": 199}}',140.877,155220931,1217496,NULL,'2016-03-08 22:38:03',1457476683,NULL),(1918924189,1237535,2,957827,1,1,1,'XH',1,1,214,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 214, \"small_tick_hit\": 95}}',140.946,158121277,1282737,NULL,'2016-06-16 18:16:31',1466100991,NULL),(1959680492,1237535,2,841630,1,1,1,'SH',1,0.996068,293,981554,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 556, \"large_tick_hit\": 2, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 2, \"small_tick_hit\": 203}}',141.03,212171065,5102832,NULL,'2023-04-08 05:34:30',1680932070,NULL),(1911749857,1237535,2,662590,1,1,1,'SH',1,0.995299,583,902253,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 905, \"large_tick_hit\": 2, \"small_tick_hit\": 575, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 909, \"large_tick_hit\": 2, \"small_tick_hit\": 578}}',141.06,148164466,12371842,NULL,'2015-07-08 23:56:39',1436399799,NULL),(1933765931,1237535,2,1385399,0,1,1,'S',1,0.995677,354,463973,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 469, \"large_tick_hit\": 7, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 7, \"small_tick_hit\": 215}}',141.075,177986642,1786549,NULL,'2018-11-18 23:15:17',1542582917,NULL),(1918504100,1237535,2,81504,1,1,1,'SH',1,0.995506,317,1127322,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 14, \"small_tick_hit\": 126, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 14, \"small_tick_hit\": 128}}',141.176,157616569,3381236,NULL,'2016-05-31 18:17:15',1464718635,NULL),(1909329375,1237535,2,181156,1,1,1,'SH',1,0.998591,937,1000695,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 970, \"small_tick_hit\": 447, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 971, \"small_tick_hit\": 448}}',141.212,144645167,22584312,NULL,'2015-03-15 22:41:33',1426459293,NULL),(1937034126,1237535,2,1973792,1,1,1,'X',1,1,489,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_tick_hit\": 4, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 4, \"small_tick_hit\": 185}}',141.248,182143135,3129442,NULL,'2019-08-01 17:43:46',1564681426,NULL),(2579426578,1237535,2,4227250,1,1,1,'SH',1,0.997898,484,921122,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1483, \"large_tick_hit\": 5, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 1487, \"large_tick_hit\": 5, \"small_tick_hit\": 411}}',141.248,216341849,18482383,NULL,'2024-03-28 05:04:57',1711602297,NULL),(1942837632,1237535,2,1160967,1,1,1,'SH',1,0.997698,374,1013984,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 975, \"large_tick_hit\": 1, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 978, \"large_tick_hit\": 1, \"small_tick_hit\": 324}}',141.263,190057155,11687478,NULL,'2020-08-17 00:46:30',1597625190,NULL),(1912403243,1237535,2,252967,1,1,1,'SH',1,0.998014,707,1127728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 625, \"large_tick_hit\": 82, \"small_tick_hit\": 298, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 82, \"small_tick_hit\": 300}}',141.393,148974264,12154929,NULL,'2015-08-03 01:01:38',1438563698,NULL),(1933381124,1237535,2,1051265,1,1,1,'SH',1,0.989883,605,977315,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 865, \"large_tick_hit\": 8, \"small_tick_hit\": 399, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 872, \"large_tick_hit\": 8, \"small_tick_hit\": 405}}',141.437,177369863,11607155,NULL,'2018-10-12 02:44:57',1539312297,NULL),(1944327108,1237535,2,667349,1,1,1,'SH',1,0.994714,689,925992,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1540, \"large_tick_hit\": 181, \"small_tick_hit\": 537, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1550, \"large_tick_hit\": 181, \"small_tick_hit\": 539}}',141.457,191943976,20175004,NULL,'2020-11-01 04:53:17',1604206397,NULL),(1957713096,1237535,2,3658335,1,1,1,'S',1,0.998828,863,905902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1833, \"large_tick_hit\": 3, \"small_tick_hit\": 721}, \"maximum_statistics\": {\"great\": 1836, \"large_tick_hit\": 3, \"small_tick_hit\": 721}}',141.508,209669142,34034410,NULL,'2022-10-08 04:40:50',1665204050,NULL),(1928585416,1237535,2,1263357,1,1,1,'SH',1,0.990534,395,891185,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 986, \"large_tick_hit\": 9, \"small_tick_hit\": 470, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 994, \"large_tick_hit\": 9, \"small_tick_hit\": 476}}',141.54,171056201,6456577,NULL,'2017-12-19 00:18:07',1513642687,NULL),(1917610123,1237535,2,848084,1,1,1,'S',1,0.994638,308,892942,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 491, \"large_tick_hit\": 23, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 23, \"small_tick_hit\": 228}}',141.6,156451083,2848788,NULL,'2016-04-22 02:30:23',1461292223,NULL),(1961327577,1237535,2,3800941,1,1,1,'X',1,1,217,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217}, \"maximum_statistics\": {\"great\": 217}}',141.645,214188945,1458300,NULL,'2023-09-16 22:40:53',1694904053,NULL),(1929074944,1237535,2,290581,1,1,1,'S',1,0.993722,376,851623,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 804, \"large_tick_hit\": 3, \"small_tick_hit\": 301, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 810, \"large_tick_hit\": 3, \"small_tick_hit\": 302}}',141.971,171716173,5706689,NULL,'2018-01-16 03:50:00',1516074600,NULL),(1938977124,1237535,2,2011189,1,1,1,'SH',1,0.997183,543,896217,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1221, \"large_tick_hit\": 7, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 1225, \"large_tick_hit\": 7, \"small_tick_hit\": 188}}',141.992,184794475,15063620,NULL,'2020-01-22 08:02:06',1579680126,NULL),(1942933988,1237535,2,2138390,1,1,1,'SH',1,0.997319,406,997478,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 743, \"large_tick_hit\": 16, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 746, \"large_tick_hit\": 16, \"small_tick_hit\": 357}}',142.154,190057306,6808317,NULL,'2020-08-17 00:56:22',1597625782,NULL),(1909387752,1237535,2,162237,1,1,1,'XH',1,1,780,1130026,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 780, \"small_tick_hit\": 425}, \"maximum_statistics\": {\"great\": 780, \"small_tick_hit\": 425}}',142.314,144833665,16633970,NULL,'2015-03-22 21:38:24',1427060304,NULL),(1937647618,1237535,2,1684964,1,1,1,'SH',1,0.998904,271,1036765,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 430, \"large_tick_hit\": 2, \"small_tick_hit\": 479}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 2, \"small_tick_hit\": 479}}',142.604,182960541,2784482,NULL,'2019-09-25 03:08:22',1569380902,NULL),(1952995090,1237535,2,48476,1,1,1,'X',1,1,384,1063569,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 13, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 13, \"small_tick_hit\": 168}}',142.661,203406600,3718407,NULL,'2021-11-24 02:50:09',1637722209,NULL),(1941997416,1237535,2,1600778,1,1,1,'SH',1,0.997654,695,949819,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1113, \"large_tick_hit\": 4, \"small_tick_hit\": 159, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1115, \"large_tick_hit\": 4, \"small_tick_hit\": 160}}',142.764,188876275,18764946,NULL,'2020-07-04 01:32:18',1593826338,NULL),(1929017652,1237535,2,861971,1,1,1,'SH',1,0.996891,573,908589,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 746, \"large_tick_hit\": 97, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 749, \"large_tick_hit\": 97, \"small_tick_hit\": 119}}',142.773,171602266,10250185,NULL,'2018-01-11 04:28:51',1515644931,NULL),(1938552376,1237535,2,390130,1,1,1,'A',1,0.976103,215,804974,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 396, \"large_tick_hit\": 15, \"small_tick_hit\": 120, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 15, \"small_tick_hit\": 125}}',142.893,184123588,1512441,NULL,'2019-12-13 00:20:05',1576196405,NULL),(1932400536,1237535,2,494818,1,1,1,'SH',1,0.988525,497,755597,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 999, \"large_tick_hit\": 56, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 1013, \"large_tick_hit\": 56, \"small_tick_hit\": 151}}',142.913,176128500,10438510,NULL,'2018-08-06 03:28:57',1533526137,NULL),(1927096710,1237535,2,1269573,1,1,1,'SH',1,0.997426,295,1045602,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 544, \"large_tick_hit\": 1, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 1, \"small_tick_hit\": 231}}',142.941,169122022,4148588,NULL,'2017-09-14 19:20:09',1505416809,NULL),(1918317495,1237535,2,155404,1,1,1,'X',1,1,721,1061002,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 721, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 721, \"small_tick_hit\": 227}}',142.984,157301232,13414403,NULL,'2016-05-22 04:55:01',1463892901,NULL),(1960001021,1237535,2,163054,1,1,1,'SH',1,0.996466,510,979882,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1015, \"large_tick_hit\": 88, \"small_tick_hit\": 307, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1019, \"large_tick_hit\": 88, \"small_tick_hit\": 308}}',143.01,212610078,11417203,NULL,'2023-05-13 06:23:21',1683959001,NULL),(1926505261,1237535,2,143033,1,1,1,'X',1,1,798,1062911,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633, \"large_tick_hit\": 165, \"small_tick_hit\": 420}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 165, \"small_tick_hit\": 420}}',143.011,168216606,12787855,NULL,'2017-08-06 00:16:57',1501978617,NULL),(1944417250,1237535,2,543433,1,1,1,'SH',1,0.995704,540,986086,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 789, \"small_tick_hit\": 370, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 793, \"small_tick_hit\": 371}}',143.014,192011957,9711629,NULL,'2020-11-04 01:07:11',1604452031,NULL),(1910055702,1237535,2,463505,1,1,1,'XH',1,1,491,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_tick_hit\": 4, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 4, \"small_tick_hit\": 157}}',143.022,145699667,6872811,NULL,'2015-04-21 03:52:04',1429588324,NULL),(1925359932,1237535,2,733638,1,1,1,'XH',1,1,1617,1045546,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1581, \"large_tick_hit\": 36, \"small_tick_hit\": 937}, \"maximum_statistics\": {\"great\": 1581, \"large_tick_hit\": 36, \"small_tick_hit\": 937}}',143.025,166701481,65812847,NULL,'2017-06-04 04:46:37',1496551597,NULL),(1914377403,1237535,2,812290,1,1,1,'XH',1,1,173,1122701,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"small_tick_hit\": 29}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 29}}',143.058,151813303,1060024,NULL,'2015-11-16 02:20:58',1447640458,NULL),(1927072143,1237535,2,1181521,1,1,1,'A',1,0.978896,240,761581,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 494, \"large_tick_hit\": 16, \"small_tick_hit\": 93, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 16, \"small_tick_hit\": 94}}',143.099,169121991,1914772,NULL,'2017-09-14 19:18:19',1505416699,NULL),(1907021704,1237535,2,307289,1,1,1,'X',1,1,978,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 976, \"large_tick_hit\": 2, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 976, \"large_tick_hit\": 2, \"small_tick_hit\": 220}}',143.138,139819904,23154876,NULL,'2014-11-30 20:55:29',1417380929,NULL),(1918495344,1237535,2,823324,1,1,1,'X',1,1,457,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 457, \"small_tick_hit\": 203}}',143.201,157619313,5715974,NULL,'2016-05-31 20:05:17',1464725117,NULL),(1934106804,1237535,2,1831280,1,1,1,'S',1,0.997228,807,499085,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 872, \"large_tick_hit\": 149, \"small_tick_hit\": 778, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 874, \"large_tick_hit\": 149, \"small_tick_hit\": 781}}',143.23,178238807,9567476,NULL,'2018-12-04 06:04:03',1543903443,NULL),(1939245990,1237535,2,2062030,1,1,1,'S',1,0.990251,363,423478,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 615, \"small_tick_hit\": 96, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 621, \"small_tick_hit\": 97}}',143.244,185188608,2146238,NULL,'2020-02-15 05:40:18',1581745218,NULL),(1957801922,1237535,2,1512436,1,1,1,'XH',1,1,436,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 436, \"small_tick_hit\": 187}}',143.27,209652001,5511602,NULL,'2022-10-07 03:13:53',1665112433,NULL),(1952673502,1237535,2,2965939,1,1,1,'SH',1,0.991565,412,892610,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 835, \"large_tick_hit\": 21, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 843, \"large_tick_hit\": 21, \"small_tick_hit\": 203}}',143.287,202879487,7247580,NULL,'2021-11-02 22:01:14',1635890474,NULL),(1914984543,1237535,2,657916,1,1,1,'S',1,0.994194,1426,849888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1854, \"large_tick_hit\": 8, \"small_tick_hit\": 364, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1866, \"large_tick_hit\": 8, \"small_tick_hit\": 365}}',143.338,152616699,64451740,NULL,'2015-12-13 23:55:43',1450050943,NULL),(1906517282,1237535,2,153631,1,1,1,'X',1,1,955,976896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 953, \"large_tick_hit\": 2, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 953, \"large_tick_hit\": 2, \"small_tick_hit\": 285}}',143.356,139150646,22115110,NULL,'2014-11-10 21:53:46',1415656426,NULL),(1928879258,1237535,2,1316638,1,1,1,'S',1,0.998363,756,1001841,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1617, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 1620, \"small_tick_hit\": 213}}',143.422,171462009,23624600,NULL,'2018-01-05 01:25:14',1515115514,NULL),(1947937910,1237535,2,1606045,1,1,1,'S',1,0.994559,324,776655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 661, \"large_tick_hit\": 34, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 34, \"small_tick_hit\": 219}}',143.446,196734819,3319042,NULL,'2021-04-07 23:47:30',1617839250,NULL),(1933341289,1237535,2,271033,1,1,1,'SH',1,0.988216,246,955760,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 468, \"large_tick_hit\": 27, \"small_tick_hit\": 92, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 27, \"small_tick_hit\": 97}}',143.481,177403850,3149191,NULL,'2018-10-13 21:46:09',1539467169,NULL),(1936028627,1237535,2,2004799,1,1,1,'S',1,0.993164,625,830683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1886, \"large_tick_hit\": 105, \"small_tick_hit\": 624, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1903, \"large_tick_hit\": 105, \"small_tick_hit\": 625}}',143.488,180785233,15832873,NULL,'2019-05-10 04:19:44',1557461984,NULL),(1936551301,1237535,2,1860433,1,1,1,'A',1,0.975639,282,368094,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 542, \"large_tick_hit\": 10, \"small_tick_hit\": 249, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 10, \"small_tick_hit\": 252}}',143.504,181650575,1358944,NULL,'2019-07-02 05:52:15',1562046735,NULL),(1928548179,1237535,2,34209,1,1,1,'SH',1,0.995134,588,1085983,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 612, \"large_tick_hit\": 12, \"small_tick_hit\": 194, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 12, \"small_tick_hit\": 197}}',143.523,170982104,9421750,NULL,'2017-12-15 23:25:19',1513380319,NULL),(1933842216,1237535,2,1464219,1,1,1,'X',1,1,1135,531012,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1089, \"large_tick_hit\": 46, \"small_tick_hit\": 732}, \"maximum_statistics\": {\"great\": 1089, \"large_tick_hit\": 46, \"small_tick_hit\": 732}}',143.615,177945190,16115627,NULL,'2018-11-16 21:51:48',1542405108,NULL),(1909333140,1237535,2,519120,1,1,1,'XH',1,1,482,1022856,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 482, \"small_tick_hit\": 202}}',143.67,144673035,7517012,NULL,'2015-03-17 03:14:16',1426562056,NULL),(1956214280,1237535,2,270363,1,1,1,'S',1,0.995526,414,870415,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1087, \"large_tick_hit\": 5, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 1093, \"large_tick_hit\": 5, \"small_tick_hit\": 243}}',143.691,207562170,8495501,NULL,'2022-06-11 04:22:29',1654921349,NULL),(1938366037,1237535,2,2034841,1,1,1,'SH',1,0.998601,629,986180,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1117, \"large_tick_hit\": 64, \"small_tick_hit\": 247, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1118, \"large_tick_hit\": 64, \"small_tick_hit\": 248}}',143.691,184083276,21131851,NULL,'2019-12-10 00:29:23',1575937763,NULL),(1954919913,1237535,2,1072131,1,1,1,'XH',1,1,792,1020382,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 754, \"large_tick_hit\": 38, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 38, \"small_tick_hit\": 311}}',143.713,205957869,16076814,NULL,'2022-03-21 04:58:13',1647838693,NULL),(1937614955,1237535,2,1797557,1,1,1,'XH',1,1,147,1124494,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"small_tick_hit\": 53}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 53}}',143.723,182983873,640735,NULL,'2019-09-27 00:59:08',1569545948,NULL),(1911723087,1237535,2,578163,1,1,1,'SH',1,0.997175,613,1070402,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 840, \"large_tick_hit\": 2, \"small_tick_hit\": 217, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 841, \"large_tick_hit\": 2, \"small_tick_hit\": 219}}',143.842,148022515,11736834,NULL,'2015-07-04 17:56:19',1436032579,NULL),(1933346594,1237535,2,144028,1,1,1,'S',1,0.997041,504,467438,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 775, \"large_tick_hit\": 1, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 778, \"large_tick_hit\": 1, \"small_tick_hit\": 235}}',143.846,177479453,4110656,NULL,'2018-10-19 00:40:07',1539909607,NULL),(1937033448,1237535,2,1972569,1,1,1,'X',1,1,616,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 616, \"small_tick_hit\": 152}}',143.887,182143428,6190073,NULL,'2019-08-01 18:02:08',1564682528,NULL),(1908547418,1237535,2,524417,1,1,1,'S',1,0.992238,357,791474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 508, \"large_tick_hit\": 72, \"small_tick_hit\": 187, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 72, \"small_tick_hit\": 188}}',143.906,143167151,4320250,NULL,'2015-02-05 19:39:59',1423165199,NULL),(1934972196,1237535,2,1678956,1,1,1,'S',1,0.9989,388,454276,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 651, \"large_tick_hit\": 13, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 13, \"small_tick_hit\": 244}}',143.93,179393065,3567080,NULL,'2019-02-10 06:31:37',1549780297,NULL),(1947989515,1237535,2,232288,1,1,1,'XH',1,1,346,1125819,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 12, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 12, \"small_tick_hit\": 266}}',143.956,196954478,4002306,NULL,'2021-04-14 17:00:04',1618419604,NULL),(1910076332,1237535,2,581185,1,1,1,'SH',1,0.998913,633,1150736,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 632, \"large_tick_hit\": 1, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',144.088,145726831,11629707,NULL,'2015-04-22 04:46:40',1429678000,NULL),(1909596731,1237535,2,123180,1,1,1,'SH',1,0.996877,1172,1008926,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1169, \"large_tick_hit\": 18, \"small_tick_hit\": 728, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1170, \"large_tick_hit\": 18, \"small_tick_hit\": 733}}',144.1,144952902,34755115,NULL,'2015-03-27 21:43:45',1427492625,NULL),(1917511958,1237535,2,170101,1,1,1,'XH',1,1,440,1127605,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 62, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 62, \"small_tick_hit\": 107}}',144.108,156199372,4576389,NULL,'2016-04-12 21:30:44',1460496644,NULL),(1914257847,1237535,2,344415,1,1,1,'S',1,0.994012,356,846592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 585, \"large_tick_hit\": 13, \"small_tick_hit\": 66, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 13, \"small_tick_hit\": 68}}',144.136,151807759,5307940,NULL,'2015-11-15 21:18:06',1447622286,NULL),(1925349791,1237535,2,380475,1,1,1,'SH',1,0.994677,477,934899,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 843, \"large_tick_hit\": 17, \"small_tick_hit\": 448, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 849, \"large_tick_hit\": 17, \"small_tick_hit\": 449}}',144.167,166727728,9612877,NULL,'2017-06-05 02:04:51',1496628291,NULL),(1937737809,1237535,2,2137165,1,1,1,'XH',1,1,552,1025081,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 552, \"small_tick_hit\": 61}, \"maximum_statistics\": {\"great\": 552, \"small_tick_hit\": 61}}',144.257,183194922,7916238,NULL,'2019-10-12 03:10:10',1570849810,NULL),(1919382053,1237535,2,374405,1,1,1,'S',1,0.995758,509,920236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 869, \"large_tick_hit\": 2, \"small_tick_hit\": 68}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 2, \"small_tick_hit\": 68}}',144.294,158929072,8361885,NULL,'2016-07-11 17:35:34',1468258534,NULL),(1929070047,1237535,2,286111,1,1,1,'X',1,1,338,1081190,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 4, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 4, \"small_tick_hit\": 250}}',144.316,171614680,3147311,NULL,'2018-01-11 19:20:19',1515698419,NULL),(1923857766,1237535,2,1217241,1,1,1,'SH',1,0.999093,698,1122903,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 669, \"large_tick_hit\": 29, \"small_tick_hit\": 403, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 29, \"small_tick_hit\": 404}}',144.32,164767934,15832418,NULL,'2017-03-09 03:10:38',1489029038,NULL),(1931188397,1237535,2,738947,1,1,1,'SH',1,0.99902,609,1028317,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 522, \"large_tick_hit\": 87, \"small_tick_hit\": 410, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 87, \"small_tick_hit\": 411}}',144.321,174586206,10642156,NULL,'2018-05-27 19:31:09',1527449469,NULL),(1955598893,1237535,2,3228526,1,1,1,'SH',1,0.999066,565,1089995,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 818, \"large_tick_hit\": 3, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 819, \"large_tick_hit\": 3, \"small_tick_hit\": 249}}',144.426,206729956,11135131,NULL,'2022-04-28 22:12:36',1651183956,NULL),(1928870223,1237535,2,131156,1,1,1,'SH',1,0.998285,269,1127681,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 46, \"small_tick_hit\": 313, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 46, \"small_tick_hit\": 314}}',144.495,171465510,1603690,NULL,'2018-01-05 05:02:32',1515128552,NULL),(1907312314,1237535,2,318975,1,1,1,'S',1,0.994747,934,886502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1144, \"large_tick_hit\": 2, \"small_tick_hit\": 369, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1148, \"large_tick_hit\": 2, \"small_tick_hit\": 373}}',144.497,140199499,21844346,NULL,'2014-12-12 22:50:48',1418424648,NULL),(1914025586,1237535,2,770576,1,1,1,'S',1,0.997816,1687,884510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 2201, \"large_tick_hit\": 30, \"small_tick_hit\": 510}, \"maximum_statistics\": {\"great\": 2207, \"large_tick_hit\": 30, \"small_tick_hit\": 510}}',144.549,151322756,70277832,NULL,'2015-10-30 00:36:49',1446165409,NULL),(1920468914,1237535,2,351993,1,1,1,'SH',1,0.999167,577,976999,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 879, \"large_tick_hit\": 3, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 3, \"small_tick_hit\": 318}}',144.571,160244460,11010577,NULL,'2016-08-27 00:10:47',1472256647,NULL),(1939244924,1237535,2,1124179,1,1,1,'S',1,0.989614,224,399828,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 465, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 471, \"small_tick_hit\": 203}}',144.582,185170862,944931,NULL,'2020-02-14 05:58:34',1581659914,NULL),(1951920225,1237535,2,145669,1,1,1,'SH',1,0.997925,576,928303,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1291, \"large_tick_hit\": 4, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 1294, \"large_tick_hit\": 4, \"small_tick_hit\": 148}}',144.611,202118939,16505057,NULL,'2021-10-04 04:30:54',1633321854,NULL),(1907258672,1237535,2,55474,0,1,1,'S',1,0.993234,588,933086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 588, \"large_tick_hit\": 18, \"small_tick_hit\": 128, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 18, \"small_tick_hit\": 129}}',144.679,140249057,10021180,NULL,'2014-12-14 03:57:15',1418529435,NULL),(1953143849,1237535,2,62269,1,1,1,'S',1,0.995876,382,886609,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 804, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 808, \"small_tick_hit\": 162}}',144.706,203555013,7462500,NULL,'2021-11-30 08:08:27',1638259707,NULL),(1917694112,1237535,2,879358,1,1,1,'S',1,0.998388,861,1076132,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 834, \"large_tick_hit\": 27, \"small_tick_hit\": 378, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 834, \"large_tick_hit\": 27, \"small_tick_hit\": 380}}',144.706,156337662,19120363,NULL,'2016-04-17 18:17:38',1460917058,NULL),(1932241781,1237535,2,1294882,1,1,1,'SH',1,0.996237,304,888205,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 851, \"large_tick_hit\": 5, \"small_tick_hit\": 203, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 854, \"large_tick_hit\": 5, \"small_tick_hit\": 204}}',144.731,175814369,7129220,NULL,'2018-07-23 00:15:15',1532304915,NULL),(1905057736,1237535,2,107875,0,1,1,'S',1,0.998943,845,959594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 845, \"small_tick_hit\": 100, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 845, \"small_tick_hit\": 101}}',144.75,137135776,17330308,NULL,'2014-09-07 21:06:52',1410124012,NULL),(1925205510,1237535,2,1043094,1,1,1,'SH',1,0.991826,168,928834,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 298, \"small_tick_hit\": 66, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 300, \"small_tick_hit\": 67}}',144.795,166646624,1235416,NULL,'2017-06-02 02:10:33',1496369433,NULL),(1906124412,1237535,2,454739,1,1,1,'S',1,0.997344,520,958973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 5, \"small_tick_hit\": 231, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 5, \"small_tick_hit\": 233}}',144.798,138574991,8178290,NULL,'2014-10-24 18:39:44',1414175984,NULL),(1913106708,1237535,2,84964,1,1,1,'X',1,1,643,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 643, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 643, \"small_tick_hit\": 132}}',144.813,150081487,12539880,NULL,'2015-09-12 04:24:33',1442031873,NULL),(1923441569,1237535,2,131286,1,1,1,'SH',1,0.993658,386,904373,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 887, \"large_tick_hit\": 19, \"small_tick_hit\": 34}, \"maximum_statistics\": {\"great\": 893, \"large_tick_hit\": 19, \"small_tick_hit\": 34}}',144.87,164213581,9302458,NULL,'2017-02-12 20:49:33',1486932573,NULL),(1932568038,1237535,2,1694583,1,1,1,'SH',1,0.998276,978,934871,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 2142, \"large_tick_hit\": 4, \"small_tick_hit\": 750}, \"maximum_statistics\": {\"great\": 2147, \"large_tick_hit\": 4, \"small_tick_hit\": 750}}',144.877,176146111,44389170,NULL,'2018-08-06 23:22:00',1533597720,NULL),(1910241718,1237535,2,554121,1,1,1,'SH',1,0.997593,496,1021191,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 59, \"small_tick_hit\": 333, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 59, \"small_tick_hit\": 335}}',144.987,145916059,7019565,NULL,'2015-04-28 19:33:59',1430249639,NULL),(1929363222,1237535,2,1494458,1,1,1,'SH',1,0.998995,473,1061285,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 664, \"large_tick_hit\": 4, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 4, \"small_tick_hit\": 326}}',145,171929987,8989477,NULL,'2018-01-25 21:05:02',1516914302,NULL),(1956914482,1237535,2,3706039,1,1,1,'SH',1,0.992258,238,894638,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 538, \"large_tick_hit\": 3, \"small_tick_hit\": 228, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 3, \"small_tick_hit\": 230}}',145.032,208505717,2846654,NULL,'2022-07-30 05:39:04',1659159544,NULL);
INSERT INTO `scores` VALUES (1921448312,1237535,2,953133,1,1,1,'S',1,0.998413,697,894243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1068, \"large_tick_hit\": 28, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 1070, \"large_tick_hit\": 28, \"small_tick_hit\": 162}}',145.059,161743705,18871620,NULL,'2016-10-28 18:46:17',1477680377,NULL),(1915539849,1237535,2,733753,1,1,1,'X',1,1,314,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 75}}',145.17,153521382,2719794,NULL,'2016-01-10 22:27:55',1452464875,NULL),(1937584428,1237535,2,2040486,1,1,1,'SH',1,0.992691,942,839372,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1827, \"large_tick_hit\": 5, \"small_tick_hit\": 341, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1839, \"large_tick_hit\": 5, \"small_tick_hit\": 345}}',145.241,182920103,28525159,NULL,'2019-09-22 00:46:31',1569113191,NULL),(1905550567,1237535,2,83975,0,1,1,'S',1,0.999238,1265,949244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1286, \"large_tick_hit\": 3, \"small_tick_hit\": 23}, \"maximum_statistics\": {\"great\": 1287, \"large_tick_hit\": 3, \"small_tick_hit\": 23}}',145.273,137833239,38605570,NULL,'2014-09-30 20:41:10',1412109670,NULL),(1922134806,1237535,2,408665,1,1,1,'S',1,0.998864,602,1056257,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_tick_hit\": 98, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 98, \"small_tick_hit\": 278}}',145.333,162559554,7884800,NULL,'2016-12-04 06:12:15',1480831935,NULL),(1933735658,1237535,2,1486969,1,1,1,'S',1,0.990777,275,923947,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 434, \"large_tick_hit\": 2, \"small_tick_hit\": 316, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 2, \"small_tick_hit\": 321}}',145.391,177860213,2378439,NULL,'2018-11-11 04:16:55',1541909815,NULL),(1944727805,1237535,2,2243948,1,1,1,'SH',1,0.999169,625,977268,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 884, \"large_tick_hit\": 5, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 885, \"large_tick_hit\": 5, \"small_tick_hit\": 314}}',145.398,192495041,14802551,NULL,'2020-11-22 05:59:36',1606024776,NULL),(1920504656,1237535,2,1036393,0,1,1,'XH',1,1,153,592653,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"small_tick_hit\": 42}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 42}}',145.432,160219915,385326,NULL,'2016-08-26 03:19:55',1472181595,NULL),(1955871822,1237535,2,2002612,1,1,1,'SH',1,0.990796,428,879791,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1196, \"small_tick_hit\": 311, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1205, \"small_tick_hit\": 316}}',145.454,207142463,10285591,NULL,'2022-05-21 03:56:36',1653105396,NULL),(1922091994,1237535,2,226563,1,1,1,'XH',1,1,1117,1018727,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1071, \"large_tick_hit\": 46, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 1071, \"large_tick_hit\": 46, \"small_tick_hit\": 304}}',145.537,162555506,30677573,NULL,'2016-12-04 02:20:04',1480818004,NULL),(1907077720,1237535,2,140821,1,1,1,'S',1,0.990074,757,890319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 900, \"large_tick_hit\": 2, \"small_tick_hit\": 295, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 903, \"large_tick_hit\": 2, \"small_tick_hit\": 304}}',145.564,140002269,14197470,NULL,'2014-12-06 20:19:31',1417897171,NULL),(1933363000,1237535,2,635679,1,1,1,'SH',1,0.990354,597,900335,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1069, \"small_tick_hit\": 163, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1080, \"small_tick_hit\": 164}}',145.566,177370134,14661004,NULL,'2018-10-12 03:14:24',1539314064,NULL),(1952888030,1237535,2,813774,1,1,1,'X',1,1,459,1056000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 459, \"small_tick_hit\": 255}}',145.599,203233328,5464775,NULL,'2021-11-16 22:19:13',1637101153,NULL),(1913249776,1237535,2,512402,0,1,1,'S',1,0.993224,410,897800,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 621, \"large_tick_hit\": 174, \"small_tick_hit\": 231, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 174, \"small_tick_hit\": 234}}',145.607,150202294,5015104,NULL,'2015-09-16 21:11:46',1442437906,NULL),(1916616632,1237535,2,570205,0,1,1,'A',1,0.966387,226,786037,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 414, \"large_tick_hit\": 28, \"small_tick_hit\": 133, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 28, \"small_tick_hit\": 143}}',145.71,155012741,2080000,NULL,'2016-03-01 02:49:30',1456800570,NULL),(1924913617,1237535,2,1086050,1,1,1,'SH',1,0.989785,1244,849229,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1802, \"large_tick_hit\": 52, \"small_tick_hit\": 859, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1824, \"large_tick_hit\": 52, \"small_tick_hit\": 865}}',145.715,166213459,49279989,NULL,'2017-05-13 16:47:18',1494694038,NULL),(2567914995,1237535,2,4137488,1,1,1,'SH',1,0.993694,348,912984,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 913, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 919, \"small_tick_hit\": 191}}',145.729,216321407,6399111,NULL,'2024-03-25 22:45:45',1711406745,NULL),(1935382873,1237535,2,1582549,1,1,1,'S',1,0.995603,900,416436,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1298, \"large_tick_hit\": 86, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 1305, \"large_tick_hit\": 86, \"small_tick_hit\": 201}}',145.792,180017210,13029630,NULL,'2019-03-23 00:44:14',1553301854,NULL),(1934928022,1237535,2,1327497,0,1,1,'S',1,0.996764,216,480121,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 12, \"small_tick_hit\": 92, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 12, \"small_tick_hit\": 93}}',145.911,179480304,714900,NULL,'2019-02-16 05:14:02',1550294042,NULL),(1937611937,1237535,2,1984424,1,1,1,'SH',1,0.995951,1043,906968,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1697, \"large_tick_hit\": 18, \"small_tick_hit\": 499, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1703, \"large_tick_hit\": 18, \"small_tick_hit\": 502}}',145.929,182920053,33766928,NULL,'2019-09-22 00:40:21',1569112821,NULL),(1911338170,1237535,2,152078,1,1,1,'SH',1,0.999221,1931,1121051,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1931, \"small_tick_hit\": 635, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1931, \"small_tick_hit\": 637}}',145.941,147531311,126089565,NULL,'2015-06-19 22:22:57',1434752577,NULL),(1936593022,1237535,2,1969122,1,1,1,'SH',1,0.980287,265,766871,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 755, \"large_tick_hit\": 6, \"small_tick_hit\": 333, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 770, \"large_tick_hit\": 6, \"small_tick_hit\": 340}}',145.947,181711634,3089750,NULL,'2019-07-06 05:51:10',1562392270,NULL),(1926856086,1237535,2,841899,1,1,1,'SH',1,0.988439,437,798291,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 878, \"large_tick_hit\": 2, \"small_tick_hit\": 146, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 886, \"large_tick_hit\": 2, \"small_tick_hit\": 150}}',145.986,168757356,8976311,NULL,'2017-08-28 18:27:31',1503944851,NULL),(1911809474,1237535,2,446846,1,1,1,'XH',1,1,551,1124683,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_tick_hit\": 58, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 58, \"small_tick_hit\": 281}}',145.987,148073038,7552365,NULL,'2015-07-06 05:11:29',1436159489,NULL),(1938339178,1237535,2,1715953,1,1,1,'SH',1,0.99854,471,952048,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1115, \"large_tick_hit\": 8, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 1117, \"large_tick_hit\": 8, \"small_tick_hit\": 245}}',146.056,184084571,13919976,NULL,'2019-12-10 03:03:00',1575946980,NULL),(1915132521,1237535,2,361650,1,1,1,'X',1,1,716,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 716, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 716, \"small_tick_hit\": 271}}',146.071,152875797,12482950,NULL,'2015-12-22 05:31:47',1450762307,NULL),(1912450667,1237535,2,579765,1,1,1,'XH',1,1,544,1121771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_tick_hit\": 44, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 44, \"small_tick_hit\": 136}}',146.107,148917476,7551762,NULL,'2015-08-01 06:55:42',1438412142,NULL),(1941184058,1237535,2,649387,1,1,1,'SH',1,0.996592,379,970312,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1037, \"large_tick_hit\": 5, \"small_tick_hit\": 420, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1041, \"large_tick_hit\": 5, \"small_tick_hit\": 421}}',146.114,187734720,7876209,NULL,'2020-05-26 03:36:34',1590464194,NULL),(1922039901,1237535,2,1100090,1,1,1,'SH',1,0.997083,814,960571,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1238, \"large_tick_hit\": 14, \"small_tick_hit\": 457, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1240, \"large_tick_hit\": 14, \"small_tick_hit\": 460}}',146.129,162425466,25093177,NULL,'2016-11-27 22:23:07',1480285387,NULL),(1955097970,1237535,2,2679770,1,1,1,'S',1,0.996753,258,527314,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"small_tick_hit\": 49, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 258, \"small_tick_hit\": 50}}',146.162,206108734,914641,NULL,'2022-03-29 01:15:56',1648516556,NULL),(1936242683,1237535,2,1725624,1,1,1,'SH',1,0.982196,175,724671,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 477, \"large_tick_hit\": 6, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 6, \"small_tick_hit\": 179}}',146.268,181095679,1616500,NULL,'2019-05-29 05:39:59',1559108399,NULL),(1932622911,1237535,2,1580557,1,1,1,'SH',1,0.994387,540,931723,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1099, \"small_tick_hit\": 141, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1105, \"small_tick_hit\": 142}}',146.611,176382557,13313744,NULL,'2018-08-18 03:18:40',1534562320,NULL),(1958922736,1237535,2,1657639,1,1,1,'S',1,0.996383,406,913386,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 909, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 913, \"small_tick_hit\": 193}}',146.647,211179187,8712658,NULL,'2023-01-22 05:10:58',1674364258,NULL),(1919382039,1237535,2,374403,1,1,1,'X',1,1,736,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 736, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 736, \"small_tick_hit\": 64}}',146.657,158873529,14722579,NULL,'2016-07-09 21:41:48',1468100508,NULL),(1908975511,1237535,2,47152,0,1,1,'S',1,0.984962,540,886533,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 846, \"large_tick_hit\": 1, \"small_tick_hit\": 463, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 1, \"small_tick_hit\": 476}}',146.666,144008309,8967224,NULL,'2015-02-21 22:03:27',1424556207,NULL),(1925352806,1237535,2,1188584,1,1,1,'XH',1,1,537,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 537, \"small_tick_hit\": 236}}',146.809,166694222,7896077,NULL,'2017-06-03 22:08:54',1496527734,NULL),(1956914481,1237535,2,3706039,1,1,1,'X',1,1,545,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 3, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 3, \"small_tick_hit\": 230}}',146.885,208393130,7241456,NULL,'2022-07-24 02:16:41',1658629001,NULL),(1908721789,1237535,2,341591,1,1,1,'X',1,1,514,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"large_tick_hit\": 13, \"small_tick_hit\": 57}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 13, \"small_tick_hit\": 57}}',146.891,143543321,7943530,NULL,'2015-02-11 22:05:31',1423692331,NULL),(1937697421,1237535,2,1630100,1,1,1,'S',1,0.995219,327,425731,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 853, \"large_tick_hit\": 3, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 859, \"large_tick_hit\": 3, \"small_tick_hit\": 393}}',146.903,183115601,3162206,NULL,'2019-10-06 02:29:03',1570328943,NULL),(1958926749,1237535,2,3648316,1,1,1,'SH',1,0.99577,356,922946,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 861, \"large_tick_hit\": 8, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 866, \"large_tick_hit\": 8, \"small_tick_hit\": 308}}',147.039,211135497,5614365,NULL,'2023-01-19 03:21:36',1674098496,NULL),(1937142147,1237535,2,1414928,1,1,1,'S',1,0.983373,496,709836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 944, \"large_tick_hit\": 9, \"small_tick_hit\": 289, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 962, \"large_tick_hit\": 9, \"small_tick_hit\": 292}}',147.099,182312390,8536830,NULL,'2019-08-12 03:05:23',1565579123,NULL),(1937644465,1237535,2,44782,1,1,1,'SH',1,0.994989,454,911052,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1085, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 1092, \"small_tick_hit\": 305}}',147.151,183057779,8353116,NULL,'2019-10-02 03:57:30',1569988650,NULL),(1919378550,1237535,2,891762,1,1,1,'S',1,0.998911,364,1015820,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 634, \"large_tick_hit\": 2, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 2, \"small_tick_hit\": 281}}',147.169,158937279,7066039,NULL,'2016-07-11 23:18:22',1468279102,NULL),(1931129185,1237535,2,124275,1,1,1,'S',1,0.997677,634,526816,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 635, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 636, \"small_tick_hit\": 225}}',147.176,174340340,5281149,NULL,'2018-05-16 04:50:22',1526446222,NULL),(1929234665,1237535,2,1384738,1,1,1,'XH',1,1,593,1122659,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"large_tick_hit\": 19, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 19, \"small_tick_hit\": 414}}',147.227,171757009,9399972,NULL,'2018-01-18 05:38:22',1516253902,NULL),(1939015813,1237535,2,2065548,1,1,1,'SH',1,0.992883,133,932650,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 178, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 101}}',147.273,184822564,681091,NULL,'2020-01-24 03:12:09',1579835529,NULL),(1936061203,1237535,2,220231,1,1,1,'S',1,0.994004,546,428474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1174, \"large_tick_hit\": 153, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1182, \"large_tick_hit\": 153, \"small_tick_hit\": 166}}',147.276,180884738,5922019,NULL,'2019-05-16 03:05:58',1557975958,NULL),(1906123961,1237535,2,454632,1,1,1,'S',1,0.998652,516,959479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 5, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 5, \"small_tick_hit\": 226}}',147.518,138574915,6472370,NULL,'2014-10-24 18:37:29',1414175849,NULL),(1951028781,1237535,2,128872,1,1,1,'X',1,1,632,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 632, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 632, \"small_tick_hit\": 134}}',147.549,200907833,12146540,NULL,'2021-08-18 06:22:39',1629267759,NULL),(1908273073,1237535,2,332059,1,1,1,'S',1,0.996771,459,874598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 626, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 628, \"small_tick_hit\": 301}}',147.641,142382799,6905420,NULL,'2015-01-23 20:41:07',1422045667,NULL),(1937401683,1237535,2,325180,1,1,1,'S',1,0.996994,456,946807,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 792, \"large_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 795, \"large_tick_hit\": 203}}',147.725,182683641,9717752,NULL,'2019-09-05 04:59:21',1567659561,NULL),(1910389658,1237535,2,136411,1,1,1,'SH',1,0.995386,578,1029886,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 678, \"large_tick_hit\": 9, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 9, \"small_tick_hit\": 177}}',147.816,146081821,9340533,NULL,'2015-05-03 20:10:29',1430683829,NULL),(1954326035,1237535,2,1289927,1,1,1,'SH',1,0.991667,224,863432,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 694, \"large_tick_hit\": 10, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 10, \"small_tick_hit\": 130}}',147.842,205124937,3838715,NULL,'2022-02-07 22:49:53',1644274193,NULL),(1955209411,1237535,2,1859185,1,1,1,'SH',1,0.983333,137,733158,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 395, \"small_tick_hit\": 77, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 78}}',147.855,206302772,998271,NULL,'2022-04-08 05:05:42',1649394342,NULL),(1924160556,1237535,2,1074893,1,1,1,'SH',1,0.997831,317,1048610,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 368, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 369, \"small_tick_hit\": 92}}',147.882,165308249,2868037,NULL,'2017-04-02 18:35:21',1491158121,NULL),(1938349609,1237535,2,1468472,1,1,1,'SH',1,0.998791,514,964891,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 732, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 733, \"small_tick_hit\": 94}}',147.943,183969086,8094582,NULL,'2019-12-02 02:19:35',1575253175,NULL),(1911408925,1237535,2,216747,1,1,1,'S',1,0.998227,544,922644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 956, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 957, \"small_tick_hit\": 171}}',148.155,147638763,11413684,NULL,'2015-06-23 03:08:13',1435028893,NULL),(1914820577,1237535,2,519080,0,1,1,'S',1,0.998907,566,523721,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 572, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 573, \"small_tick_hit\": 342}}',148.161,152375484,5241804,NULL,'2015-12-06 02:02:52',1449367372,NULL),(1934970919,1237535,2,1838666,1,1,1,'X',1,1,342,480864,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"small_tick_hit\": 17}, \"maximum_statistics\": {\"great\": 342, \"small_tick_hit\": 17}}',148.264,179498533,1851770,NULL,'2019-02-17 04:48:02',1550378882,NULL),(1915682136,1237535,2,685733,1,1,1,'X',1,1,611,1058267,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 611, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 611, \"small_tick_hit\": 288}}',148.284,153661043,9648693,NULL,'2016-01-15 20:58:13',1452891493,NULL),(1922193929,1237535,2,282166,1,1,1,'S',1,0.997263,733,957861,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 993, \"large_tick_hit\": 6, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 996, \"large_tick_hit\": 6, \"small_tick_hit\": 94}}',148.288,162643061,14672204,NULL,'2016-12-08 04:42:30',1481172150,NULL),(1923168828,1237535,2,183460,1,1,1,'S',1,0.994741,512,885463,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 929, \"small_tick_hit\": 395, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 935, \"small_tick_hit\": 396}}',148.301,163957108,9373547,NULL,'2017-02-02 00:39:38',1485995978,NULL),(1908548165,1237535,2,422328,1,1,1,'A',1,0.978454,338,820170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 510, \"large_tick_hit\": 19, \"small_tick_hit\": 243, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 19, \"small_tick_hit\": 257}}',148.329,143246977,3728434,NULL,'2015-02-07 03:14:02',1423278842,NULL),(1910905684,1237535,2,52900,1,1,1,'SH',1,0.997727,663,1124539,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 663, \"small_tick_hit\": 215, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 663, \"small_tick_hit\": 217}}',148.387,146763291,12031529,NULL,'2015-05-26 01:56:16',1432605376,NULL),(1928505345,1237535,2,559372,1,1,1,'SH',1,0.993934,333,921163,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 770, \"large_tick_hit\": 68, \"small_tick_hit\": 309, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 775, \"large_tick_hit\": 68, \"small_tick_hit\": 311}}',148.422,170961090,5010563,NULL,'2017-12-14 23:16:30',1513293390,NULL),(1932495135,1237535,2,455614,1,1,1,'SH',1,0.996241,303,951195,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 546, \"large_tick_hit\": 5, \"small_tick_hit\": 244, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 5, \"small_tick_hit\": 246}}',148.448,176164981,4950729,NULL,'2018-08-07 21:25:38',1533677138,NULL),(1923399452,1237535,2,897901,1,1,1,'SH',1,0.995562,422,990921,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 808, \"large_tick_hit\": 4, \"small_tick_hit\": 534, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 4, \"small_tick_hit\": 537}}',148.514,164281285,7065694,NULL,'2017-02-16 02:29:36',1487212176,NULL),(1929236141,1237535,2,1483732,1,1,1,'XH',1,1,296,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 296, \"small_tick_hit\": 138}}',148.628,171820390,3013528,NULL,'2018-01-20 20:34:55',1516480495,NULL),(1907104605,1237535,2,461274,1,1,1,'S',1,0.995946,833,880938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 882, \"large_tick_hit\": 162, \"small_tick_hit\": 430, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 886, \"large_tick_hit\": 162, \"small_tick_hit\": 432}}',148.744,140044674,14540736,NULL,'2014-12-07 21:34:20',1417988060,NULL),(1916896395,1237535,2,362940,1,1,1,'SH',1,0.998536,462,1021443,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 3, \"small_tick_hit\": 220, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 3, \"small_tick_hit\": 221}}',148.763,155349017,6875671,NULL,'2016-03-13 18:09:35',1457892575,NULL),(1936026021,1237535,2,1828346,1,1,1,'A',1,0.971545,312,381705,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 517, \"large_tick_hit\": 6, \"small_tick_hit\": 194, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 6, \"small_tick_hit\": 196}}',148.769,180871464,1854576,NULL,'2019-05-15 05:52:45',1557899565,NULL),(1952859688,1237535,2,2853665,1,1,1,'SH',1,0.997706,757,929950,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1022, \"large_tick_hit\": 15, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 15, \"small_tick_hit\": 268}}',148.777,203256851,15695232,NULL,'2021-11-17 22:52:58',1637189578,NULL),(1908215198,1237535,2,305020,0,1,1,'SH',1,0.995885,395,961217,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 461, \"large_tick_hit\": 5, \"small_tick_hit\": 260, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 5, \"small_tick_hit\": 262}}',148.858,141921189,5246990,NULL,'2015-01-16 02:10:58',1421374258,NULL),(1934714012,1237535,2,1481269,1,1,1,'S',1,0.993064,321,423989,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 656, \"large_tick_hit\": 32, \"small_tick_hit\": 171, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 32, \"small_tick_hit\": 172}}',148.946,179133049,2287783,NULL,'2019-01-25 05:47:15',1548395235,NULL),(1932262237,1237535,2,107297,1,1,1,'XH',1,1,744,1122195,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 742, \"large_tick_hit\": 2, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 2, \"small_tick_hit\": 381}}',148.961,175967931,18813111,NULL,'2018-07-29 19:41:18',1532893278,NULL),(1935432015,1237535,2,1818785,1,1,1,'SH',1,0.998339,202,1019545,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 401, \"large_tick_hit\": 3, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 3, \"small_tick_hit\": 197}}',148.998,180084416,2292242,NULL,'2019-03-27 04:59:12',1553662752,NULL),(1912718056,1237535,2,465454,1,1,1,'S',1,0.998119,1480,891682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 2960, \"large_tick_hit\": 21, \"small_tick_hit\": 734, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2966, \"large_tick_hit\": 21, \"small_tick_hit\": 735}}',149,149564474,96992960,NULL,'2015-08-22 21:14:48',1440278088,NULL),(1925426768,1237535,2,55474,1,1,1,'S',1,0.985115,321,794549,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 583, \"large_tick_hit\": 18, \"small_tick_hit\": 127, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 18, \"small_tick_hit\": 129}}',149.08,166864876,4054038,NULL,'2017-06-11 02:19:12',1497147552,NULL),(1937662727,1237535,2,155227,0,1,1,'S',1,0.992143,337,428063,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 847, \"large_tick_hit\": 4, \"small_tick_hit\": 538, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 4, \"small_tick_hit\": 543}}',149.147,183058086,3297123,NULL,'2019-10-02 04:45:42',1569991542,NULL),(1924358605,1237535,2,1043092,1,1,1,'SH',1,0.987775,241,833172,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 345, \"small_tick_hit\": 59, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 349, \"small_tick_hit\": 60}}',149.156,165433782,2122109,NULL,'2017-04-09 00:35:14',1491698114,NULL),(1937019367,1237535,2,1532288,1,1,1,'S',1,0.993371,319,410833,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 763, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 770, \"small_tick_hit\": 286}}',149.166,182100525,3119662,NULL,'2019-07-30 00:52:50',1564447970,NULL),(1958241525,1237535,2,3529084,1,1,1,'SH',1,0.991197,215,833649,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 478, \"large_tick_hit\": 41, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 41, \"small_tick_hit\": 44}}',149.17,210330449,2460678,NULL,'2022-11-21 05:36:47',1669009007,NULL),(1937511443,1237535,2,47686,1,1,1,'XH',1,1,598,1026502,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 590, \"large_tick_hit\": 8, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 8, \"small_tick_hit\": 113}}',149.207,182804240,9104690,NULL,'2019-09-13 21:48:34',1568411314,NULL),(1918627060,1237535,2,374835,1,1,1,'X',1,1,696,1058050,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 670, \"large_tick_hit\": 26, \"small_tick_hit\": 442}, \"maximum_statistics\": {\"great\": 670, \"large_tick_hit\": 26, \"small_tick_hit\": 442}}',149.229,157822700,12101772,NULL,'2016-06-07 03:43:51',1465271031,NULL),(1956862579,1237535,2,3029278,1,1,1,'S',1,0.997346,939,877101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1203, \"large_tick_hit\": 22, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 1207, \"large_tick_hit\": 22, \"small_tick_hit\": 278}}',149.252,208469732,21747200,NULL,'2022-07-28 06:34:54',1658990094,NULL),(1931270477,1237535,2,823201,1,1,1,'SH',1,0.997934,259,1021470,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 331, \"large_tick_hit\": 23, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 23, \"small_tick_hit\": 129}}',149.296,174492856,1986922,NULL,'2018-05-23 15:33:17',1527089597,NULL),(1907078051,1237535,2,140937,1,1,1,'S',1,0.998134,888,959245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 833, \"large_tick_hit\": 55, \"small_tick_hit\": 182, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 833, \"large_tick_hit\": 55, \"small_tick_hit\": 184}}',149.331,140002136,18095124,NULL,'2014-12-06 20:15:53',1417896953,NULL),(1934394186,1237535,2,737493,1,1,1,'X',1,1,1581,976512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1565, \"large_tick_hit\": 16, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 1565, \"large_tick_hit\": 16, \"small_tick_hit\": 221}}',149.391,178767284,60054454,NULL,'2019-01-03 04:22:37',1546489357,NULL),(1958040444,1237535,2,2206972,1,1,1,'SH',1,0.996248,307,922442,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1049, \"large_tick_hit\": 2, \"small_tick_hit\": 542}, \"maximum_statistics\": {\"great\": 1055, \"large_tick_hit\": 2, \"small_tick_hit\": 542}}',149.395,209890553,8297775,NULL,'2022-10-23 01:57:55',1666490275,NULL),(1910203025,1237535,2,652370,1,1,1,'XH',1,1,416,1024692,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 243}}',149.435,145919910,5629122,NULL,'2015-04-28 23:23:47',1430263427,NULL),(1921278184,1237535,2,406247,1,1,1,'S',1,0.996967,693,954867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 693, \"large_tick_hit\": 1, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 1, \"small_tick_hit\": 292}}',149.462,161401896,14589600,NULL,'2016-10-14 02:33:22',1476412402,NULL),(1930727832,1237535,2,1123758,1,1,1,'X',1,1,535,531884,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_tick_hit\": 31, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 31, \"small_tick_hit\": 144}}',149.655,173840524,3601064,NULL,'2018-04-23 04:46:34',1524458794,NULL),(1920051420,1237535,2,979155,1,1,1,'SH',1,0.99247,250,807620,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 431, \"large_tick_hit\": 3, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 3, \"small_tick_hit\": 225}}',149.722,159775713,3008562,NULL,'2016-08-09 20:27:19',1470774439,NULL),(1914997758,1237535,2,283299,1,1,1,'S',1,0.999317,723,963950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 669, \"large_tick_hit\": 54, \"small_tick_hit\": 740, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 54, \"small_tick_hit\": 741}}',149.799,152548755,14724340,NULL,'2015-12-12 02:06:10',1449885970,NULL),(1905594248,1237535,2,119375,1,1,1,'X',1,1,774,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 774, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 774, \"small_tick_hit\": 102}}',149.869,137809995,14555364,NULL,'2014-09-29 23:58:01',1412035081,NULL),(1911591594,1237535,2,388536,1,1,1,'S',1,0.993688,942,853439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1317, \"large_tick_hit\": 25, \"small_tick_hit\": 862, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1324, \"large_tick_hit\": 25, \"small_tick_hit\": 869}}',149.923,148003907,28382460,NULL,'2015-07-04 05:29:24',1435987764,NULL),(1959740214,1237535,2,1054400,1,1,1,'SH',1,0.995501,314,954477,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1189, \"small_tick_hit\": 360, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1194, \"small_tick_hit\": 362}}',150.021,212241959,10660088,NULL,'2023-04-13 22:09:41',1681423781,NULL),(1949263992,1237535,2,1756896,1,1,1,'S',1,0.997881,604,477110,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 958, \"large_tick_hit\": 9, \"small_tick_hit\": 446}, \"maximum_statistics\": {\"great\": 961, \"large_tick_hit\": 9, \"small_tick_hit\": 446}}',150.059,198642066,6904679,NULL,'2021-06-02 18:45:20',1622659520,NULL),(1926499481,1237535,2,668662,1,1,1,'XH',1,1,3022,1028174,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2882, \"large_tick_hit\": 140, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 2882, \"large_tick_hit\": 140, \"small_tick_hit\": 318}}',150.079,168348771,278326831,NULL,'2017-08-11 15:51:25',1502466685,NULL),(1931281412,1237535,2,1478683,1,1,1,'XH',1,1,489,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 41, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 41, \"small_tick_hit\": 248}}',150.157,174588984,5863835,NULL,'2018-05-27 22:37:26',1527460646,NULL),(1939328561,1237535,2,533651,1,1,1,'X',1,1,538,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 58, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 58, \"small_tick_hit\": 195}}',150.188,185189393,4224693,NULL,'2020-02-15 06:48:09',1581749289,NULL),(1924162477,1237535,2,1075593,1,1,1,'S',1,0.996032,376,889812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 430, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 432, \"small_tick_hit\": 72}}',150.21,165220428,4377720,NULL,'2017-03-30 00:13:31',1490832811,NULL),(1931168035,1237535,2,975518,1,1,1,'XH',1,1,441,1123121,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 441, \"small_tick_hit\": 246}}',150.217,174586759,5362068,NULL,'2018-05-27 19:58:14',1527451094,NULL),(1937033156,1237535,2,1972568,1,1,1,'SH',1,0.995833,284,942869,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 501, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 504, \"small_tick_hit\": 216}}',150.219,182142147,3167211,NULL,'2019-08-01 16:27:51',1564676871,NULL),(1952046485,1237535,2,1306493,1,1,1,'SH',1,0.997342,736,900299,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1261, \"small_tick_hit\": 615}, \"maximum_statistics\": {\"great\": 1266, \"small_tick_hit\": 615}}',150.281,202210947,23444463,NULL,'2021-10-08 04:56:34',1633668994,NULL),(1950390765,1237535,2,2352706,1,1,1,'S',1,0.997057,424,932060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 865, \"large_tick_hit\": 111, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 869, \"large_tick_hit\": 111, \"small_tick_hit\": 379}}',150.391,200171187,9714838,NULL,'2021-07-24 01:20:53',1627089653,NULL),(1959648810,1237535,2,1140087,1,1,1,'SH',1,0.99626,836,885118,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 2526, \"large_tick_hit\": 8, \"small_tick_hit\": 396, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2535, \"large_tick_hit\": 8, \"small_tick_hit\": 398}}',150.417,212088671,41041318,NULL,'2023-04-02 01:00:42',1680397242,NULL),(1955983083,1237535,2,83674,1,1,1,'A',1,0.975031,390,784515,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 702, \"small_tick_hit\": 79, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 714, \"small_tick_hit\": 87}}',150.474,207204176,4651512,NULL,'2022-05-24 04:18:08',1653365888,NULL),(1908045990,1237535,2,457257,1,1,1,'S',1,0.997326,504,963544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 24, \"small_tick_hit\": 242, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 24, \"small_tick_hit\": 244}}',150.547,141740529,6017012,NULL,'2015-01-12 17:41:06',1421084466,NULL),(1934158960,1237535,2,1468581,1,1,1,'S',1,0.989606,861,875915,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1391, \"large_tick_hit\": 4, \"small_tick_hit\": 414, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1406, \"large_tick_hit\": 4, \"small_tick_hit\": 418}}',150.553,178371276,21314371,NULL,'2018-12-12 04:42:55',1544589775,NULL),(1918344120,1237535,2,856204,1,1,1,'X',1,1,493,1059967,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 493, \"small_tick_hit\": 218}}',150.597,157287223,6316336,NULL,'2016-05-21 20:14:15',1463861655,NULL),(1936020706,1237535,2,1619555,1,1,1,'A',1,0.976898,226,362396,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 456, \"large_tick_hit\": 3, \"small_tick_hit\": 133, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 3, \"small_tick_hit\": 135}}',150.738,180871662,979741,NULL,'2019-05-15 06:32:46',1557901966,NULL),(1933731771,1237535,2,167718,1,1,1,'S',1,0.99308,317,887532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 846, \"large_tick_hit\": 2, \"small_tick_hit\": 300, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 2, \"small_tick_hit\": 304}}',150.785,177842383,5644358,NULL,'2018-11-10 06:44:41',1541832281,NULL),(1915588539,1237535,2,539697,1,1,1,'S',1,0.996757,460,1023461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 764, \"large_tick_hit\": 23, \"small_tick_hit\": 135, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 765, \"large_tick_hit\": 23, \"small_tick_hit\": 137}}',150.853,153521722,10443924,NULL,'2016-01-10 22:41:21',1452465681,NULL),(1930835968,1237535,2,1498152,1,1,1,'SH',1,0.987552,338,806655,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 587, \"large_tick_hit\": 30, \"small_tick_hit\": 335, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 30, \"small_tick_hit\": 340}}',151.092,174047916,3979501,NULL,'2018-05-02 19:26:14',1525289174,NULL),(1913853268,1237535,2,744040,1,1,1,'XH',1,1,499,1026111,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 499, \"small_tick_hit\": 206}}',151.093,150994468,8068452,NULL,'2015-10-18 17:31:06',1445189466,NULL),(1919863118,1237535,2,156905,1,1,1,'S',1,0.997301,1229,932789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1143, \"large_tick_hit\": 144, \"small_tick_hit\": 191, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1146, \"large_tick_hit\": 144, \"small_tick_hit\": 192}}',151.138,159316893,41351610,NULL,'2016-07-24 15:39:03',1469374743,NULL),(1939354610,1237535,2,2253531,1,1,1,'S',1,0.997904,277,527554,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 3, \"small_tick_hit\": 199, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 3, \"small_tick_hit\": 200}}',151.155,185185909,1031236,NULL,'2020-02-15 01:27:39',1581730059,NULL),(1918336918,1237535,2,439135,1,1,1,'S',1,0.993066,896,851113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1139, \"large_tick_hit\": 17, \"small_tick_hit\": 133, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1146, \"large_tick_hit\": 17, \"small_tick_hit\": 135}}',151.181,157292559,24953930,NULL,'2016-05-21 23:09:57',1463872197,NULL),(1908994316,1237535,2,555050,1,1,1,'X',1,1,607,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 605, \"large_tick_hit\": 2, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 2, \"small_tick_hit\": 140}}',151.182,144046076,11142300,NULL,'2015-02-22 22:49:55',1424645395,NULL),(1934596139,1237535,2,146957,1,1,1,'S',1,0.989189,263,796988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 593, \"large_tick_hit\": 50, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 50, \"small_tick_hit\": 90}}',151.469,178986284,4580772,NULL,'2019-01-16 03:32:09',1547609529,NULL),(1919000648,1237535,2,842321,1,1,1,'SH',1,0.995614,161,1141951,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 8, \"small_tick_hit\": 66, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 8, \"small_tick_hit\": 67}}',151.472,158384173,756335,NULL,'2016-06-24 18:45:18',1466793918,NULL),(1913566763,1237535,2,630739,1,1,1,'S',1,0.993697,828,971956,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1076, \"small_tick_hit\": 343, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1079, \"small_tick_hit\": 349}}',151.582,150551771,18379258,NULL,'2015-09-30 22:02:36',1443650556,NULL),(1937523621,1237535,2,1843608,1,1,1,'SH',1,0.99612,464,872654,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 805, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 809, \"small_tick_hit\": 222}}',151.639,182781663,7204331,NULL,'2019-09-12 03:53:25',1568260405,NULL),(1944929205,1237535,2,48476,1,1,1,'SH',1,0.998188,384,1126325,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 13, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 13, \"small_tick_hit\": 168}}',151.642,192727312,3931170,NULL,'2020-11-30 22:27:00',1606775220,NULL),(1915906539,1237535,2,593441,1,1,1,'X',1,1,754,1078785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 751, \"large_tick_hit\": 3, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 751, \"large_tick_hit\": 3, \"small_tick_hit\": 222}}',151.683,153946547,15375353,NULL,'2016-01-24 20:02:21',1453665741,NULL),(1909989084,1237535,2,442170,1,1,1,'S',1,0.999101,967,922176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1806, \"large_tick_hit\": 3, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 1808, \"large_tick_hit\": 3, \"small_tick_hit\": 413}}',151.692,145589850,41718410,NULL,'2015-04-17 21:28:28',1429306108,NULL),(1957461537,1237535,2,678428,1,1,1,'S',1,0.993565,716,896833,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1041, \"small_tick_hit\": 503}, \"maximum_statistics\": {\"great\": 1051, \"small_tick_hit\": 503}}',151.769,209230148,17420944,NULL,'2022-09-08 21:19:53',1662671993,NULL),(1921947014,1237535,2,290422,1,1,1,'SH',1,0.99577,362,980619,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 588, \"small_tick_hit\": 589, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 591, \"small_tick_hit\": 591}}',151.836,162429157,4359980,NULL,'2016-11-28 03:04:31',1480302271,NULL),(1917706036,1237535,2,498711,1,1,1,'X',1,1,919,1065842,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 919, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 919, \"small_tick_hit\": 316}}',151.842,156368561,21745664,NULL,'2016-04-18 22:09:08',1461017348,NULL),(1938456458,1237535,2,1941018,1,1,1,'A',1,0.978378,178,777816,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 344, \"large_tick_hit\": 21, \"small_tick_hit\": 178, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 21, \"small_tick_hit\": 181}}',151.844,184099879,1228362,NULL,'2019-12-11 07:19:29',1576048769,NULL),(1929041788,1237535,2,1071722,1,1,1,'XH',1,1,742,1126001,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 735, \"large_tick_hit\": 7, \"small_tick_hit\": 745}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 7, \"small_tick_hit\": 745}}',151.901,171579441,14814995,NULL,'2018-01-10 00:00:04',1515542404,NULL),(1934716186,1237535,2,949234,1,1,1,'S',1,0.998395,804,448232,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1127, \"large_tick_hit\": 10, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 1129, \"large_tick_hit\": 10, \"small_tick_hit\": 107}}',151.916,179083215,9085898,NULL,'2019-01-21 22:32:23',1548109943,NULL),(1931225516,1237535,2,96792,1,1,1,'XH',1,1,627,1132511,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569, \"large_tick_hit\": 58, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 58, \"small_tick_hit\": 133}}',151.939,174502739,9784400,NULL,'2018-05-24 03:11:40',1527131500,NULL),(1950282862,1237535,2,2352706,1,1,1,'SH',1,0.993378,431,959345,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 864, \"large_tick_hit\": 111, \"small_tick_hit\": 375, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 869, \"large_tick_hit\": 111, \"small_tick_hit\": 379}}',152.069,199976027,8448281,NULL,'2021-07-17 05:33:15',1626499995,NULL),(1921529721,1237535,2,936026,1,1,1,'SH',1,0.997122,268,993478,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 470, \"large_tick_hit\": 44, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 44, \"small_tick_hit\": 179}}',152.101,161615690,3621255,NULL,'2016-10-22 22:16:22',1477174582,NULL),(1907150677,1237535,2,229695,1,1,1,'S',1,0.995571,749,872667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 971, \"large_tick_hit\": 46, \"small_tick_hit\": 107, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 974, \"large_tick_hit\": 46, \"small_tick_hit\": 109}}',152.182,140040335,18679110,NULL,'2014-12-07 19:02:30',1417978950,NULL),(1957536721,1237535,2,2719334,1,1,1,'S',1,0.99345,336,887157,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1117, \"large_tick_hit\": 1, \"small_tick_hit\": 247, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1122, \"large_tick_hit\": 1, \"small_tick_hit\": 251}}',152.199,209215703,7528031,NULL,'2022-09-07 21:09:35',1662584975,NULL),(1921191188,1237535,2,1033666,1,1,1,'SH',1,0.998081,276,1259697,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 6, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 6, \"small_tick_hit\": 245}}',152.305,161362895,2355841,NULL,'2016-10-12 03:30:24',1476243024,NULL),(1936596558,1237535,2,1971061,1,1,1,'S',1,0.997399,405,484202,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 1, \"small_tick_hit\": 362, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 1, \"small_tick_hit\": 364}}',152.315,181645360,2617430,NULL,'2019-07-01 20:09:34',1562011774,NULL),(1907372339,1237535,2,123708,1,1,1,'S',1,0.992964,734,912176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 795, \"small_tick_hit\": 334, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 799, \"small_tick_hit\": 338}}',152.413,140277034,16412440,NULL,'2014-12-14 21:01:40',1418590900,NULL),(1940364359,1237535,2,1970659,1,1,1,'SH',1,0.995298,397,1029630,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 868, \"large_tick_hit\": 3, \"small_tick_hit\": 399, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 3, \"small_tick_hit\": 403}}',152.606,186533250,8035917,NULL,'2020-04-16 02:46:11',1587005171,NULL),(1908460252,1237535,2,224476,0,1,1,'S',1,0.994382,373,877207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 429, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 432, \"small_tick_hit\": 102}}',152.722,142955755,4333120,NULL,'2015-02-01 21:14:35',1422825275,NULL),(1956856867,1237535,2,2531904,1,1,1,'S',1,0.991525,646,853083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1069, \"large_tick_hit\": 49, \"small_tick_hit\": 520, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1073, \"large_tick_hit\": 49, \"small_tick_hit\": 530}}',152.837,208469507,13539536,NULL,'2022-07-28 06:15:45',1658988945,NULL),(1954925528,1237535,2,55474,1,1,1,'S',1,0.983762,334,798297,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 583, \"large_tick_hit\": 18, \"small_tick_hit\": 126, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 18, \"small_tick_hit\": 129}}',152.942,205872216,4143076,NULL,'2022-03-17 06:27:06',1647498426,NULL),(1934756730,1237535,2,155227,1,1,1,'SH',1,0.992857,382,935637,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 847, \"large_tick_hit\": 4, \"small_tick_hit\": 539, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 4, \"small_tick_hit\": 543}}',152.959,179283071,7512595,NULL,'2019-02-03 03:07:43',1549163263,NULL),(1919010409,1237535,2,79384,1,1,1,'SH',1,0.998967,703,1125043,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 589, \"large_tick_hit\": 114, \"small_tick_hit\": 264, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 114, \"small_tick_hit\": 265}}',153.029,158393989,14088791,NULL,'2016-06-25 01:08:38',1466816918,NULL),(1934757893,1237535,2,1612691,1,1,1,'XH',1,1,518,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"large_tick_hit\": 16, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 16, \"small_tick_hit\": 286}}',153.053,179303186,6825495,NULL,'2019-02-04 06:46:23',1549262783,NULL),(1931168390,1237535,2,975628,1,1,1,'XH',1,1,587,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 579, \"large_tick_hit\": 8, \"small_tick_hit\": 430}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 8, \"small_tick_hit\": 430}}',153.137,174589886,9419194,NULL,'2018-05-27 23:55:38',1527465338,NULL),(1909464793,1237535,2,350314,1,1,1,'S',1,0.996661,629,865151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 944, \"small_tick_hit\": 250, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 947, \"small_tick_hit\": 251}}',153.148,144834563,13564140,NULL,'2015-03-22 22:19:06',1427062746,NULL),(1942178453,1237535,2,555797,1,1,1,'S',1,0.998551,756,905104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 2042, \"small_tick_hit\": 25}, \"maximum_statistics\": {\"great\": 2045, \"small_tick_hit\": 25}}',153.206,189009864,37208410,NULL,'2020-07-08 21:44:43',1594244683,NULL),(1915503913,1237535,2,405444,0,1,1,'S',1,0.991279,530,949088,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 685, \"large_tick_hit\": 4, \"small_tick_hit\": 334, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 4, \"small_tick_hit\": 338}}',153.21,153411784,10267213,NULL,'2016-01-07 18:29:18',1452191358,NULL),(1942985493,1237535,2,1250198,1,1,1,'S',1,0.997491,517,953576,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1243, \"large_tick_hit\": 6, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 1247, \"large_tick_hit\": 6, \"small_tick_hit\": 341}}',153.225,190184694,16577053,NULL,'2020-08-22 02:18:56',1598062736,NULL),(1908434015,1237535,2,144026,1,1,1,'S',1,0.999102,2069,959272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1929, \"large_tick_hit\": 141, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1930, \"large_tick_hit\": 141, \"small_tick_hit\": 156}}',153.275,142750899,96701194,NULL,'2015-01-29 22:44:21',1422571461,NULL),(1936605585,1237535,2,117424,1,1,1,'SH',1,0.992325,401,997115,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 992, \"small_tick_hit\": 301, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 995, \"small_tick_hit\": 308}}',153.293,181649691,8025950,NULL,'2019-07-02 03:49:53',1562039393,NULL),(1907282617,1237535,2,129891,1,1,1,'S',1,0.996063,1540,854855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 2375, \"small_tick_hit\": 155, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2383, \"small_tick_hit\": 157}}',153.31,140101973,63493258,NULL,'2014-12-09 20:46:02',1418157962,NULL),(1952605363,1237535,2,2625350,1,1,1,'S',1,0.99954,1566,967116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1540, \"large_tick_hit\": 26, \"small_tick_hit\": 608, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1540, \"large_tick_hit\": 26, \"small_tick_hit\": 609}}',153.508,202900157,58553216,NULL,'2021-11-03 19:58:03',1635969483,NULL),(1934696428,1237535,2,245284,1,1,1,'S',1,0.993854,800,459551,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1018, \"large_tick_hit\": 53, \"small_tick_hit\": 61}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 53, \"small_tick_hit\": 61}}',153.52,179115471,8192781,NULL,'2019-01-24 02:04:50',1548295490,NULL),(1933652902,1237535,2,722596,1,1,1,'S',1,0.996837,1015,985369,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1959, \"large_tick_hit\": 86, \"small_tick_hit\": 791, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1964, \"large_tick_hit\": 86, \"small_tick_hit\": 795}}',153.527,177795518,47607143,NULL,'2018-11-06 22:48:43',1541544523,NULL),(1934797015,1237535,2,1438557,1,1,1,'SH',1,0.99472,648,965396,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1462, \"large_tick_hit\": 1, \"small_tick_hit\": 421, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1469, \"large_tick_hit\": 1, \"small_tick_hit\": 424}}',153.589,179187161,20357112,NULL,'2019-01-28 04:00:13',1548648013,NULL),(1937031243,1237535,2,1971374,1,1,1,'S',1,0.998619,560,522771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 567, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 568, \"small_tick_hit\": 156}}',153.64,182143452,4148219,NULL,'2019-08-01 18:04:04',1564682644,NULL),(1961785845,1237535,2,679817,1,1,1,'S',1,0.999029,749,955565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 752, \"large_tick_hit\": 1, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 753, \"large_tick_hit\": 1, \"small_tick_hit\": 276}}',153.722,214914796,16957720,NULL,'2023-11-21 06:00:09',1700546409,NULL),(1944344739,1237535,2,945280,1,1,1,'S',1,0.998708,560,970060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"large_tick_hit\": 3, \"small_tick_hit\": 213, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 3, \"small_tick_hit\": 214}}',153.73,191881649,7697294,NULL,'2020-10-29 20:28:24',1604003304,NULL),(1936211317,1237535,2,1954129,1,1,1,'SH',1,0.995833,164,1026871,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 1, \"small_tick_hit\": 75, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 1, \"small_tick_hit\": 76}}',153.731,181108252,772649,NULL,'2019-05-29 23:53:37',1559174017,NULL),(1919271774,1237535,2,380012,1,1,1,'XH',1,1,1124,1028495,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1064, \"large_tick_hit\": 60, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 1064, \"large_tick_hit\": 60, \"small_tick_hit\": 398}}',153.799,158689862,30813240,NULL,'2016-07-03 19:25:28',1467573928,NULL),(1907147859,1237535,2,523397,1,1,1,'X',1,1,466,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 4, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 4, \"small_tick_hit\": 220}}',153.847,139963034,6559820,NULL,'2014-12-05 21:01:13',1417813273,NULL),(1916993098,1237535,2,822840,0,1,1,'X',1,1,495,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 38, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 38, \"small_tick_hit\": 204}}',153.857,155482447,6892640,NULL,'2016-03-19 04:24:24',1458361464,NULL),(1934384134,1237535,2,1135616,1,1,1,'SH',1,0.998676,459,1015578,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 440, \"large_tick_hit\": 19, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 19, \"small_tick_hit\": 295}}',153.86,178766940,6469135,NULL,'2019-01-03 03:49:12',1546487352,NULL),(1926061489,1237535,2,1204198,1,1,1,'S',1,0.997953,307,939897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 517, \"small_tick_hit\": 458}, \"maximum_statistics\": {\"great\": 519, \"small_tick_hit\": 458}}',153.964,167751285,3155665,NULL,'2017-07-17 02:16:33',1500257793,NULL),(1908031988,1237535,2,530443,1,1,1,'SH',1,0.99784,351,1036209,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 12, \"small_tick_hit\": 111, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 12, \"small_tick_hit\": 112}}',154.145,141808445,3997745,NULL,'2015-01-13 23:43:15',1421192595,NULL),(1937783067,1237535,2,1952151,1,1,1,'SH',1,0.997684,838,926829,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1870, \"large_tick_hit\": 63, \"small_tick_hit\": 652, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1875, \"large_tick_hit\": 63, \"small_tick_hit\": 653}}',154.169,183179951,37445364,NULL,'2019-10-11 02:12:39',1570759959,NULL),(1929039733,1237535,2,363635,1,1,1,'S',1,0.997072,358,1058725,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 8, \"small_tick_hit\": 323, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 8, \"small_tick_hit\": 325}}',154.172,171579505,3282847,NULL,'2018-01-10 00:06:05',1515542765,NULL),(1931171857,1237535,2,276462,1,1,1,'SH',1,0.996532,364,963880,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 682, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 685, \"small_tick_hit\": 180}}',154.228,174501628,5530519,NULL,'2018-05-24 01:38:33',1527125913,NULL),(1918786914,1237535,2,793257,1,1,1,'XH',1,1,286,1122241,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 286, \"small_tick_hit\": 101}}',154.247,157925392,2829294,NULL,'2016-06-10 16:28:15',1465576095,NULL),(1910197562,1237535,2,373015,1,1,1,'SH',1,0.995935,398,1266209,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 61, \"small_tick_hit\": 337, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 61, \"small_tick_hit\": 340}}',154.255,145915801,4264097,NULL,'2015-04-28 19:23:07',1430248987,NULL),(1932123117,1237535,2,471833,1,1,1,'SH',1,0.991189,164,1120382,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 9, \"small_tick_hit\": 61, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 9, \"small_tick_hit\": 63}}',154.478,175792174,924968,NULL,'2018-07-22 02:37:37',1532227057,NULL),(1919963504,1237535,2,150358,1,1,1,'SH',1,0.993243,431,876134,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 604, \"large_tick_hit\": 2, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 2, \"small_tick_hit\": 130}}',154.511,159640944,7000726,NULL,'2016-08-05 05:29:35',1470374975,NULL),(1949287078,1237535,2,1786111,1,1,1,'S',1,0.993679,271,443531,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 603, \"large_tick_hit\": 1, \"small_tick_hit\": 182, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 1, \"small_tick_hit\": 184}}',154.561,198641473,1860199,NULL,'2021-06-02 18:26:39',1622658399,NULL),(1908521633,1237535,2,378617,1,1,1,'SH',1,0.997506,1176,935391,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1510, \"large_tick_hit\": 1, \"small_tick_hit\": 489}, \"maximum_statistics\": {\"great\": 1515, \"large_tick_hit\": 1, \"small_tick_hit\": 489}}',154.615,143132917,36530136,NULL,'2015-02-05 04:28:32',1423110512,NULL),(1935794661,1237535,2,1406420,1,1,1,'SH',1,0.992636,478,803048,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 966, \"large_tick_hit\": 12, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 976, \"large_tick_hit\": 12, \"small_tick_hit\": 370}}',154.687,180604411,9405870,NULL,'2019-04-28 22:08:02',1556489282,NULL),(1933918770,1237535,2,1559935,1,1,1,'S',1,0.992734,480,439368,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 807, \"large_tick_hit\": 1, \"small_tick_hit\": 285, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 1, \"small_tick_hit\": 287}}',154.835,178061297,3514555,NULL,'2018-11-23 20:06:04',1543003564,NULL),(2579454174,1237535,2,1975292,1,1,1,'SH',1,0.997961,387,912802,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1007, \"large_tick_hit\": 9, \"small_tick_hit\": 452}, \"maximum_statistics\": {\"great\": 1010, \"large_tick_hit\": 9, \"small_tick_hit\": 452}}',154.859,216341908,10079642,NULL,'2024-03-28 05:15:34',1711602934,NULL),(1931153567,1237535,2,808848,1,1,1,'SH',1,0.994203,324,947516,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 471, \"large_tick_hit\": 52, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 52, \"small_tick_hit\": 163}}',154.874,174370574,4273727,NULL,'2018-05-17 20:07:08',1526587628,NULL),(1917381464,1237535,2,808505,1,1,1,'S',1,0.995582,401,942996,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 557, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 560, \"small_tick_hit\": 119}}',154.878,156009859,6036476,NULL,'2016-04-06 02:06:34',1459908394,NULL),(1931174880,1237535,2,849931,1,1,1,'XH',1,1,873,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 873, \"small_tick_hit\": 601}, \"maximum_statistics\": {\"great\": 873, \"small_tick_hit\": 601}}',154.914,174589374,20748778,NULL,'2018-05-27 23:11:49',1527462709,NULL),(1934668544,1237535,2,1628559,0,1,1,'S',1,0.995708,360,443947,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 645, \"large_tick_hit\": 35, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 35, \"small_tick_hit\": 248}}',155.072,179144997,2745170,NULL,'2019-01-25 21:47:41',1548452861,NULL),(1917662829,1237535,2,461600,1,1,1,'X',1,1,443,1058501,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 1, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 1, \"small_tick_hit\": 156}}',155.096,156340171,6328504,NULL,'2016-04-17 19:43:38',1460922218,NULL),(1937750918,1237535,2,1696207,1,1,1,'S',1,0.985294,329,397909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 553, \"large_tick_hit\": 5, \"small_tick_hit\": 45}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 5, \"small_tick_hit\": 45}}',155.124,183115550,1935836,NULL,'2019-10-06 02:24:18',1570328658,NULL),(1932152235,1237535,2,1619726,1,1,1,'XH',1,1,1017,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1003, \"large_tick_hit\": 14, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 1003, \"large_tick_hit\": 14, \"small_tick_hit\": 336}}',155.211,175699843,25834373,NULL,'2018-07-17 22:41:55',1531867315,NULL),(1944255135,1237535,2,1910559,1,1,1,'SH',1,0.996163,492,971283,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 997, \"large_tick_hit\": 4, \"small_tick_hit\": 297, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1001, \"large_tick_hit\": 4, \"small_tick_hit\": 298}}',155.301,191943908,9269539,NULL,'2020-11-01 04:48:46',1604206126,NULL),(1959803811,1237535,2,2631415,1,1,1,'XH',1,1,679,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 679}, \"maximum_statistics\": {\"great\": 679}}',155.36,212286221,14799820,NULL,'2023-04-17 03:27:19',1681702039,NULL),(1936113974,1237535,2,1343792,1,1,1,'S',1,0.99568,586,907588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1381, \"large_tick_hit\": 81, \"small_tick_hit\": 382, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1388, \"large_tick_hit\": 81, \"small_tick_hit\": 383}}',155.417,180985078,22387003,NULL,'2019-05-22 07:52:00',1558511520,NULL),(1926501856,1237535,2,1192885,1,1,1,'X',1,1,917,1068174,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 822, \"large_tick_hit\": 95, \"small_tick_hit\": 785}, \"maximum_statistics\": {\"great\": 822, \"large_tick_hit\": 95, \"small_tick_hit\": 785}}',155.426,168244679,19663282,NULL,'2017-08-07 02:51:42',1502074302,NULL),(1958055630,1237535,2,3259121,1,1,1,'SH',1,0.996774,239,971174,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 610, \"small_tick_hit\": 8}, \"maximum_statistics\": {\"great\": 612, \"small_tick_hit\": 8}}',155.444,209994129,3637027,NULL,'2022-10-29 21:03:40',1667077420,NULL),(1909888243,1237535,2,503089,1,1,1,'SH',1,0.990802,512,999423,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 435, \"large_tick_hit\": 88, \"small_tick_hit\": 231, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 88, \"small_tick_hit\": 237}}',155.473,145307917,6870125,NULL,'2015-04-08 17:52:35',1428515555,NULL),(1916498589,1237535,2,777101,1,1,1,'S',1,0.997214,200,1061282,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 21, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 21, \"small_tick_hit\": 159}}',155.501,154809540,1169874,NULL,'2016-02-22 23:10:28',1456182628,NULL),(1925490737,1237535,2,76880,1,1,1,'XH',1,1,637,1138553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 595, \"large_tick_hit\": 42, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 42, \"small_tick_hit\": 188}}',155.585,166862026,13013094,NULL,'2017-06-10 23:14:45',1497136485,NULL),(1937169999,1237535,2,1838663,1,1,1,'XH',1,1,262,1122468,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 6, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 6, \"small_tick_hit\": 82}}',155.606,182383024,1843018,NULL,'2019-08-16 20:56:14',1565988974,NULL),(1953145094,1237535,2,1968464,1,1,1,'X',1,1,1049,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1042, \"large_tick_hit\": 7, \"small_tick_hit\": 536}, \"maximum_statistics\": {\"great\": 1042, \"large_tick_hit\": 7, \"small_tick_hit\": 536}}',155.729,203690202,26361712,NULL,'2021-12-06 03:52:27',1638762747,NULL),(1926489271,1237535,2,753081,1,1,1,'S',1,0.999377,752,1055736,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 750, \"large_tick_hit\": 2, \"small_tick_hit\": 852, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 750, \"large_tick_hit\": 2, \"small_tick_hit\": 853}}',155.806,168216019,14522042,NULL,'2017-08-05 23:44:11',1501976651,NULL),(1934683562,1237535,2,753167,1,1,1,'S',1,0.995601,296,443195,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 523, \"large_tick_hit\": 3, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 3, \"small_tick_hit\": 153}}',155.839,179098553,1954332,NULL,'2019-01-22 23:36:10',1548200170,NULL),(1923828678,1237535,2,1130397,1,1,1,'XH',1,1,315,1119360,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 397}}',155.843,164785480,2748624,NULL,'2017-03-10 02:17:08',1489112228,NULL),(1909091449,1237535,2,358273,1,1,1,'SH',1,0.998312,1757,996904,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1580, \"large_tick_hit\": 259, \"small_tick_hit\": 526, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1582, \"large_tick_hit\": 259, \"small_tick_hit\": 528}}',155.936,144333789,82644730,NULL,'2015-03-04 20:37:28',1425501448,NULL),(1933525009,1237535,2,1623092,1,1,1,'SH',1,0.995313,304,459832,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 450, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 453, \"small_tick_hit\": 187}}',156.112,177563558,1877982,NULL,'2018-10-24 00:33:31',1540341211,NULL),(1918821037,1237535,2,423201,1,1,1,'S',1,0.998299,279,1064945,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 21, \"small_tick_hit\": 308, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 21, \"small_tick_hit\": 309}}',156.137,157968193,1932784,NULL,'2016-06-11 20:19:24',1465676364,NULL),(1932231974,1237535,2,784971,1,1,1,'SH',1,0.996341,278,959145,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 559, \"large_tick_hit\": 6, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 6, \"small_tick_hit\": 252}}',156.158,175839176,3976687,NULL,'2018-07-24 03:52:33',1532404353,NULL),(1915806006,1237535,2,313278,1,1,1,'S',1,0.999273,903,1061099,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 900, \"large_tick_hit\": 3, \"small_tick_hit\": 472, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 900, \"large_tick_hit\": 3, \"small_tick_hit\": 473}}',156.222,153798386,20969220,NULL,'2016-01-20 01:28:06',1453253286,NULL),(1922227140,1237535,2,471412,1,1,1,'X',1,1,168,1062744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 73}}',156.269,162642660,731248,NULL,'2016-12-08 04:08:29',1481170109,NULL),(1912947381,1237535,2,454736,1,1,1,'S',1,0.999004,525,1004606,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 635, \"large_tick_hit\": 79, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 79, \"small_tick_hit\": 289}}',156.283,149791458,7131105,NULL,'2015-08-30 19:55:46',1440964546,NULL),(1905950560,1237535,2,464887,1,1,1,'S',1,0.994558,439,911337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 504, \"large_tick_hit\": 1, \"small_tick_hit\": 226, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 1, \"small_tick_hit\": 229}}',156.288,138294310,4837496,NULL,'2014-10-15 19:50:26',1413402626,NULL),(1955031517,1237535,2,199304,1,1,1,'S',1,0.996831,1225,860171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1825, \"large_tick_hit\": 473, \"small_tick_hit\": 533, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1832, \"large_tick_hit\": 473, \"small_tick_hit\": 535}}',156.316,206093253,39939510,NULL,'2022-03-28 04:25:48',1648441548,NULL),(1923574998,1237535,2,133938,1,1,1,'S',1,0.995305,368,886285,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 934, \"large_tick_hit\": 59, \"small_tick_hit\": 67}, \"maximum_statistics\": {\"great\": 939, \"large_tick_hit\": 59, \"small_tick_hit\": 67}}',156.355,164376294,7236421,NULL,'2017-02-19 21:24:24',1487539464,NULL),(1938409918,1237535,2,2139064,1,1,1,'SH',1,0.998726,638,986898,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1152, \"large_tick_hit\": 16, \"small_tick_hit\": 400, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1153, \"large_tick_hit\": 16, \"small_tick_hit\": 401}}',156.358,183971057,17323961,NULL,'2019-12-02 06:43:18',1575268998,NULL),(1932277732,1237535,2,226519,1,1,1,'SH',1,0.988372,197,858755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 357, \"small_tick_hit\": 153, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 362, \"small_tick_hit\": 154}}',156.427,175831496,1720826,NULL,'2018-07-23 19:22:12',1532373732,NULL),(1919060569,1237535,2,95202,1,1,1,'XH',1,1,335,1122461,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 4, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 4, \"small_tick_hit\": 225}}',156.563,158259771,3811314,NULL,'2016-06-20 20:03:37',1466453017,NULL),(1952646014,1237535,2,392347,1,1,1,'X',1,1,1227,987072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1224, \"large_tick_hit\": 3, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 1224, \"large_tick_hit\": 3, \"small_tick_hit\": 326}}',156.623,202900316,36437636,NULL,'2021-11-03 20:05:05',1635969905,NULL),(1915589919,1237535,2,152908,1,1,1,'S',1,0.992565,562,1039018,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 511, \"large_tick_hit\": 75, \"small_tick_hit\": 215, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 75, \"small_tick_hit\": 217}}',156.681,153455151,7586590,NULL,'2016-01-09 02:55:21',1452308121,NULL),(1926547939,1237535,2,878051,1,1,1,'XH',1,1,499,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_tick_hit\": 17, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 17, \"small_tick_hit\": 286}}',156.697,168244306,6199426,NULL,'2017-08-07 02:25:35',1502072735,NULL),(1926513777,1237535,2,771621,1,1,1,'S',1,0.997295,1084,872550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1666, \"large_tick_hit\": 122, \"small_tick_hit\": 793, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1671, \"large_tick_hit\": 122, \"small_tick_hit\": 795}}',156.704,168244876,42530270,NULL,'2017-08-07 03:07:03',1502075223,NULL),(1948063018,1237535,2,470360,1,1,1,'XH',1,1,430,1130958,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 5, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 5, \"small_tick_hit\": 254}}',156.754,196954353,5098432,NULL,'2021-04-14 16:55:52',1618419352,NULL),(2579484746,1237535,2,3133906,1,1,1,'SH',1,0.992147,861,842090,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1539, \"large_tick_hit\": 6, \"small_tick_hit\": 350, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1550, \"large_tick_hit\": 6, \"small_tick_hit\": 354}}',156.771,216341988,21946799,NULL,'2024-03-28 05:27:16',1711603636,NULL),(1919299865,1237535,2,255757,1,1,1,'SH',1,0.99689,488,1127500,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 19, \"small_tick_hit\": 153, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 19, \"small_tick_hit\": 155}}',156.795,158669169,6302809,NULL,'2016-07-03 04:47:29',1467521249,NULL),(1952873964,1237535,2,1712376,1,1,1,'XH',1,1,574,1131178,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 106, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 106, \"small_tick_hit\": 304}}',156.959,203233377,7512021,NULL,'2021-11-16 22:22:45',1637101365,NULL),(1916822378,1237535,2,659439,1,1,1,'XH',1,1,213,1141516,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 15, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 15, \"small_tick_hit\": 81}}',156.961,155325114,1546626,NULL,'2016-03-13 00:13:56',1457828036,NULL),(1936074673,1237535,2,1875292,1,1,1,'S',1,0.990812,244,867274,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 483, \"small_tick_hit\": 164, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 486, \"small_tick_hit\": 167}}',156.987,180884271,2651598,NULL,'2019-05-16 02:13:31',1557972811,NULL),(1933896308,1237535,2,1760697,1,1,1,'A',1,0.979358,267,471503,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 315, \"small_tick_hit\": 112, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 318, \"small_tick_hit\": 118}}',156.988,178165943,1002433,NULL,'2018-11-30 05:36:02',1543556162,NULL),(1920114031,1237535,2,671412,1,1,1,'XH',1,1,474,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 354}}',157.068,159732385,6165913,NULL,'2016-08-08 05:31:29',1470634289,NULL),(1934723657,1237535,2,140897,1,1,1,'S',1,0.989489,318,401275,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 589, \"large_tick_hit\": 14, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 14, \"small_tick_hit\": 56}}',157.078,179084031,1782142,NULL,'2019-01-21 23:38:34',1548113914,NULL),(1937115349,1237535,2,2086442,1,1,1,'SH',1,0.991103,754,878597,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1478, \"large_tick_hit\": 3, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1492, \"large_tick_hit\": 3, \"small_tick_hit\": 191}}',157.083,182383535,18609756,NULL,'2019-08-16 21:42:51',1565991771,NULL),(1919199750,1237535,2,428270,1,1,1,'X',1,1,1118,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1028, \"large_tick_hit\": 90, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 1028, \"large_tick_hit\": 90, \"small_tick_hit\": 368}}',157.133,158492741,34749820,NULL,'2016-06-27 20:02:09',1467057729,NULL),(1917040977,1237535,2,703905,1,1,1,'S',1,0.998754,727,1008514,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1095, \"small_tick_hit\": 508}, \"maximum_statistics\": {\"great\": 1097, \"small_tick_hit\": 508}}',157.133,155452114,20703563,NULL,'2016-03-18 02:25:32',1458267932,NULL),(1919745688,1237535,2,237694,1,1,1,'S',1,0.997245,256,1054765,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 21, \"small_tick_hit\": 106, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 21, \"small_tick_hit\": 107}}',157.158,159239596,1930813,NULL,'2016-07-22 00:40:13',1469148013,NULL),(1908233664,1237535,2,127047,1,1,1,'S',1,0.994598,615,837395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 939, \"large_tick_hit\": 33, \"small_tick_hit\": 501, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 944, \"large_tick_hit\": 33, \"small_tick_hit\": 504}}',157.193,142334231,9982150,NULL,'2015-01-23 00:10:50',1421971850,NULL),(1926048162,1237535,2,559448,1,1,1,'SH',1,0.992372,418,889898,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 997, \"large_tick_hit\": 4, \"small_tick_hit\": 430, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1005, \"large_tick_hit\": 4, \"small_tick_hit\": 433}}',157.261,167751024,9183894,NULL,'2017-07-17 01:57:27',1500256647,NULL),(1941223166,1237535,2,2248253,1,1,1,'S',1,0.997496,576,472797,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1054, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 1057, \"small_tick_hit\": 141}}',157.262,187796455,7733354,NULL,'2020-05-28 03:30:56',1590636656,NULL),(1915837845,1237535,2,539789,1,1,1,'X',1,1,513,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_tick_hit\": 1, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 1, \"small_tick_hit\": 151}}',157.266,153876184,7169355,NULL,'2016-01-22 20:51:09',1453495869,NULL),(1921501611,1237535,2,848143,1,1,1,'SH',1,0.993849,1211,848061,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 2182, \"large_tick_hit\": 4, \"small_tick_hit\": 399, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2196, \"large_tick_hit\": 4, \"small_tick_hit\": 401}}',157.349,161686565,52508218,NULL,'2016-10-26 01:23:17',1477444997,NULL),(1908423011,1237535,2,476149,1,1,1,'S',1,0.999438,1380,961126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1379, \"large_tick_hit\": 1, \"small_tick_hit\": 399, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1379, \"large_tick_hit\": 1, \"small_tick_hit\": 400}}',157.441,142974501,45980370,NULL,'2015-02-02 06:07:04',1422857224,NULL),(1910578588,1237535,2,376736,1,1,1,'SH',1,0.999139,891,1016317,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 892, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 893, \"small_tick_hit\": 269}}',157.495,146485965,25532712,NULL,'2015-05-17 03:20:50',1431832850,NULL),(1933420965,1237535,2,1623092,1,1,1,'SH',1,0.982813,176,744548,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 442, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 453, \"small_tick_hit\": 187}}',157.525,177481284,1935986,NULL,'2018-10-19 03:52:57',1539921177,NULL),(1936107088,1237535,2,278451,1,1,1,'SH',1,0.991304,495,871485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1070, \"large_tick_hit\": 6, \"small_tick_hit\": 64, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1079, \"large_tick_hit\": 6, \"small_tick_hit\": 65}}',157.637,180884473,9770847,NULL,'2019-05-16 02:38:48',1557974328,NULL),(1925391425,1237535,2,1272266,1,1,1,'XH',1,1,569,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 568, \"large_tick_hit\": 1, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 1, \"small_tick_hit\": 283}}',157.793,166750174,8857089,NULL,'2017-06-06 00:03:23',1496707403,NULL),(1911969744,1237535,2,585605,1,1,1,'S',1,0.999233,1426,1036384,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1837, \"large_tick_hit\": 8, \"small_tick_hit\": 762, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1838, \"large_tick_hit\": 8, \"small_tick_hit\": 763}}',157.8,148489742,70153621,NULL,'2015-07-18 16:26:31',1437236791,NULL),(1908257766,1237535,2,159007,1,1,1,'S',1,0.998494,474,909259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 472, \"large_tick_hit\": 87, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 87, \"small_tick_hit\": 104}}',157.911,142587061,5870820,NULL,'2015-01-27 00:23:27',1422318207,NULL),(1910827922,1237535,2,148000,1,1,1,'XH',1,1,1000,1021990,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 987, \"large_tick_hit\": 13, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 987, \"large_tick_hit\": 13, \"small_tick_hit\": 417}}',157.94,146729545,25596933,NULL,'2015-05-24 23:15:07',1432509307,NULL),(1937609502,1237535,2,1523371,1,1,1,'XH',1,1,435,1124018,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 8, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 8, \"small_tick_hit\": 203}}',157.948,182983831,5123023,NULL,'2019-09-27 00:54:03',1569545643,NULL),(1920043400,1237535,2,264637,1,1,1,'X',1,1,347,1064211,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 48, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 48, \"small_tick_hit\": 229}}',158.002,159654411,2806022,NULL,'2016-08-05 16:22:31',1470414151,NULL),(1962064580,1237535,2,1074894,1,1,1,'SH',1,0.991135,255,785394,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 487, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 72}}',158.021,215164813,3033113,NULL,'2023-12-14 08:19:22',1702541962,NULL),(1941957729,1237535,2,914570,1,1,1,'SH',1,0.998647,1224,965850,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1765, \"large_tick_hit\": 223, \"small_tick_hit\": 964, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1768, \"large_tick_hit\": 223, \"small_tick_hit\": 965}}',158.103,188875405,37302060,NULL,'2020-07-04 00:42:58',1593823378,NULL),(1940285911,1237535,2,1345673,1,1,1,'XH',1,1,731,1126451,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 716, \"large_tick_hit\": 15, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 15, \"small_tick_hit\": 268}}',158.16,186610251,14388532,NULL,'2020-04-18 18:52:57',1587235977,NULL),(1950583319,1237535,2,1659933,1,1,1,'SH',1,0.994131,241,937972,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 614, \"small_tick_hit\": 233, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 617, \"small_tick_hit\": 235}}',158.222,200285582,3243216,NULL,'2021-07-28 01:16:17',1627434977,NULL),(1957307411,1237535,2,127500,1,1,1,'S',1,0.993352,461,944244,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 759, \"large_tick_hit\": 22, \"small_tick_hit\": 265, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 762, \"large_tick_hit\": 22, \"small_tick_hit\": 269}}',158.251,209072241,8254451,NULL,'2022-08-30 06:00:01',1661839201,NULL),(1921296029,1237535,2,1026087,1,1,1,'S',1,0.99839,363,1061198,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"small_tick_hit\": 257, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 363, \"small_tick_hit\": 258}}',158.424,161362912,3466646,NULL,'2016-10-12 03:32:19',1476243139,NULL),(1922135303,1237535,2,517756,1,1,1,'SH',1,0.998861,522,1122375,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"large_tick_hit\": 6, \"small_tick_hit\": 355, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 6, \"small_tick_hit\": 356}}',158.551,162558193,9238556,NULL,'2016-12-04 04:41:09',1480826469,NULL),(1915720155,1237535,2,208935,1,1,1,'S',1,0.99701,820,956319,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1075, \"large_tick_hit\": 8, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 1079, \"large_tick_hit\": 8, \"small_tick_hit\": 251}}',158.552,153666608,18336207,NULL,'2016-01-16 00:34:31',1452904471,NULL),(1912736635,1237535,2,191942,1,1,1,'S',1,0.997942,594,1027982,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 637, \"large_tick_hit\": 10, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 10, \"small_tick_hit\": 323}}',158.562,149471316,9640766,NULL,'2015-08-19 17:22:52',1440004972,NULL),(1922475711,1237535,2,300183,1,1,1,'SH',1,0.99766,929,1062407,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1199, \"small_tick_hit\": 933, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1201, \"small_tick_hit\": 936}}',158.563,163052739,24734944,NULL,'2016-12-24 22:08:12',1482617292,NULL),(1934944703,1237535,2,1347993,1,1,1,'SH',1,0.994932,533,865355,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 926, \"small_tick_hit\": 252, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 931, \"small_tick_hit\": 253}}',158.683,179387885,9359427,NULL,'2019-02-09 22:23:18',1549750998,NULL),(1923555206,1237535,2,847296,1,1,1,'SH',1,0.997904,394,1126864,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 12, \"small_tick_hit\": 82, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 12, \"small_tick_hit\": 83}}',158.78,164349089,5100902,NULL,'2017-02-18 21:49:21',1487454561,NULL),(1938408927,1237535,2,2138468,1,1,1,'SH',1,0.99095,160,878989,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 301, \"small_tick_hit\": 137, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 304, \"small_tick_hit\": 138}}',158.791,184007706,1022169,NULL,'2019-12-05 00:45:39',1575506739,NULL),(1915529636,1237535,2,836556,1,1,1,'S',1,0.999331,644,928081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1020, \"large_tick_hit\": 10, \"small_tick_hit\": 463}, \"maximum_statistics\": {\"great\": 1021, \"large_tick_hit\": 10, \"small_tick_hit\": 463}}',158.988,153420609,17021350,NULL,'2016-01-08 00:44:38',1452213878,NULL),(1944332158,1237535,2,1862525,1,1,1,'S',1,0.989324,630,731529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1431, \"small_tick_hit\": 237, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1446, \"small_tick_hit\": 240}}',159.051,191944578,17626790,NULL,'2020-11-01 05:37:27',1604209047,NULL),(1920065764,1237535,2,759510,1,1,1,'S',1,0.999388,633,1038554,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 934, \"large_tick_hit\": 24, \"small_tick_hit\": 676}, \"maximum_statistics\": {\"great\": 935, \"large_tick_hit\": 24, \"small_tick_hit\": 676}}',159.077,159748782,16854858,NULL,'2016-08-08 19:48:53',1470685733,NULL),(1912152717,1237535,2,539361,0,1,1,'S',1,0.990077,375,944502,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 581, \"large_tick_hit\": 50, \"small_tick_hit\": 267, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 50, \"small_tick_hit\": 274}}',159.107,148656283,4701585,NULL,'2015-07-23 21:23:38',1437686618,NULL),(1921819621,1237535,2,748505,1,1,1,'SH',1,0.997174,1920,1063692,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 2477, \"large_tick_hit\": 23, \"small_tick_hit\": 1734, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2481, \"large_tick_hit\": 23, \"small_tick_hit\": 1742}}',159.188,162124558,106972394,NULL,'2016-11-14 01:19:28',1479086368,NULL),(1909619674,1237535,2,435350,1,1,1,'S',1,0.999023,1581,962671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1464, \"large_tick_hit\": 117, \"small_tick_hit\": 465, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1464, \"large_tick_hit\": 117, \"small_tick_hit\": 467}}',159.2,144932454,69125630,NULL,'2015-03-27 02:57:45',1427425065,NULL),(2541058037,1237535,2,2278864,1,1,1,'SH',1,0.998507,712,980244,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 885, \"large_tick_hit\": 61, \"small_tick_hit\": 392, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 886, \"large_tick_hit\": 61, \"small_tick_hit\": 393}}',159.215,216268944,16965267,NULL,'2024-03-21 05:43:09',1710999789,NULL),(1922795606,1237535,2,1033430,1,1,1,'XH',1,1,224,1124487,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 9, \"small_tick_hit\": 59}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 9, \"small_tick_hit\": 59}}',159.217,163476884,1666966,NULL,'2017-01-11 21:17:50',1484169470,NULL),(1935498407,1237535,2,1898913,1,1,1,'S',1,0.997222,402,474839,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 563, \"large_tick_hit\": 1, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 1, \"small_tick_hit\": 154}}',159.225,180040887,3090956,NULL,'2019-03-24 06:45:42',1553409942,NULL),(1911333044,1237535,2,558451,1,1,1,'S',1,0.997452,565,1016420,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 593, \"large_tick_hit\": 37, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 37, \"small_tick_hit\": 153}}',159.355,147601763,8335600,NULL,'2015-06-21 21:38:22',1434922702,NULL),(1934007218,1237535,2,351114,1,1,1,'SH',1,0.986928,232,784045,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 745, \"small_tick_hit\": 161, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 755, \"small_tick_hit\": 163}}',159.422,178300325,3753452,NULL,'2018-12-08 01:32:22',1544232742,NULL),(1910210490,1237535,2,327012,0,1,1,'S',1,0.993781,342,906881,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 508, \"large_tick_hit\": 63, \"small_tick_hit\": 228, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 63, \"small_tick_hit\": 230}}',159.66,145893478,3587224,NULL,'2015-04-27 21:38:00',1430170680,NULL),(1948565622,1237535,2,1225554,1,1,1,'S',1,0.998959,482,918615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 874, \"large_tick_hit\": 10, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 875, \"large_tick_hit\": 10, \"small_tick_hit\": 76}}',159.763,197579224,11936180,NULL,'2021-05-03 00:33:30',1620002010,NULL),(1939099233,1237535,2,2111383,1,1,1,'SH',1,0.994337,580,870749,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1018, \"large_tick_hit\": 3, \"small_tick_hit\": 208, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1023, \"large_tick_hit\": 3, \"small_tick_hit\": 210}}',159.79,184790403,15011886,NULL,'2020-01-21 23:39:26',1579649966,NULL),(1927129721,1237535,2,140167,1,1,1,'XH',1,1,928,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 859, \"large_tick_hit\": 69, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 859, \"large_tick_hit\": 69, \"small_tick_hit\": 214}}',159.858,169090420,20663817,NULL,'2017-09-12 22:48:17',1505256497,NULL),(1934865998,1237535,2,282770,1,1,1,'SH',1,0.998628,622,1071799,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1168, \"large_tick_hit\": 75, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 1170, \"large_tick_hit\": 75, \"small_tick_hit\": 213}}',159.91,179184918,20001016,NULL,'2019-01-28 00:07:17',1548634037,NULL),(1934533118,1237535,2,204672,1,1,1,'SH',1,0.996933,592,1005940,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 988, \"large_tick_hit\": 31, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 991, \"large_tick_hit\": 31, \"small_tick_hit\": 282}}',159.991,178886532,15300660,NULL,'2019-01-10 04:49:49',1547095789,NULL),(1931121788,1237535,2,43801,1,1,1,'XH',1,1,471,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_tick_hit\": 4, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 4, \"small_tick_hit\": 159}}',160.02,174355212,7537461,NULL,'2018-05-17 00:03:04',1526515384,NULL),(1929210907,1237535,2,408494,1,1,1,'SH',1,0.997234,277,1042255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 473, \"large_tick_hit\": 51, \"small_tick_hit\": 197, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 51, \"small_tick_hit\": 198}}',160.056,171854286,3486965,NULL,'2018-01-22 03:46:19',1516592779,NULL),(1922911253,1237535,2,979208,1,1,1,'SH',1,0.995302,420,989385,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 718, \"large_tick_hit\": 7, \"small_tick_hit\": 758, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 722, \"large_tick_hit\": 7, \"small_tick_hit\": 761}}',160.088,163518870,6283717,NULL,'2017-01-13 21:28:13',1484342893,NULL),(1953352661,1237535,2,2042323,1,1,1,'S',1,0.99536,398,837423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 621, \"large_tick_hit\": 2, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 2, \"small_tick_hit\": 236}}',160.129,203949938,5568390,NULL,'2021-12-18 06:32:57',1639809177,NULL),(1932372290,1237535,2,1572367,1,1,1,'XH',1,1,843,539281,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 843, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 843, \"small_tick_hit\": 303}}',160.256,176060757,9790286,NULL,'2018-08-03 03:11:14',1533265874,NULL),(1942451099,1237535,2,671750,1,1,1,'S',1,0.999282,695,509334,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 976, \"large_tick_hit\": 1, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 977, \"large_tick_hit\": 1, \"small_tick_hit\": 414}}',160.322,189501300,7432005,NULL,'2020-07-26 23:42:01',1595806921,NULL),(1939291487,1237535,2,762864,1,1,1,'X',1,1,598,529668,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_tick_hit\": 28, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 28, \"small_tick_hit\": 166}}',160.34,185188883,5712136,NULL,'2020-02-15 06:07:02',1581746822,NULL),(1921776386,1237535,2,520372,1,1,1,'XH',1,1,366,1126040,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 2, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 2, \"small_tick_hit\": 210}}',160.351,162011077,4607394,NULL,'2016-11-09 01:02:59',1478653379,NULL),(1918594040,1237535,2,934065,1,1,1,'S',1,0.997403,333,1001520,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 515, \"large_tick_hit\": 2, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 2, \"small_tick_hit\": 252}}',160.389,157619709,4964045,NULL,'2016-05-31 20:20:24',1464726024,NULL),(1908096217,1237535,2,416403,1,1,1,'SH',1,0.99841,464,1023422,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"small_tick_hit\": 164, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 165}}',160.473,141740217,5617586,NULL,'2015-01-12 17:34:27',1421084067,NULL),(1924068299,1237535,2,1179194,1,1,1,'XH',1,1,519,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_tick_hit\": 38, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 38, \"small_tick_hit\": 150}}',160.545,165113052,6906490,NULL,'2017-03-25 01:32:48',1490405568,NULL),(1955243514,1237535,2,151229,0,1,1,'SH',1,0.996838,839,984559,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 2214, \"large_tick_hit\": 145, \"small_tick_hit\": 478, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2222, \"large_tick_hit\": 145, \"small_tick_hit\": 479}}',160.609,206302725,39607711,NULL,'2022-04-08 05:01:36',1649394096,NULL),(1931157041,1237535,2,828806,1,1,1,'S',1,0.994829,452,467294,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 668, \"small_tick_hit\": 294, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 671, \"small_tick_hit\": 296}}',160.68,174317322,3878296,NULL,'2018-05-14 20:48:57',1526330937,NULL),(1937004663,1237535,2,2027623,1,1,1,'S',1,0.997879,744,477787,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1516, \"large_tick_hit\": 2, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 1520, \"large_tick_hit\": 2, \"small_tick_hit\": 364}}',160.746,182100342,9639453,NULL,'2019-07-30 00:34:00',1564446840,NULL),(1958241827,1237535,2,3529582,1,1,1,'SH',1,0.993856,222,879178,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 446, \"large_tick_hit\": 91, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 91, \"small_tick_hit\": 110}}',160.771,210330482,2294390,NULL,'2022-11-21 05:43:51',1669009431,NULL),(1940289361,1237535,2,653661,0,1,1,'A',1,0.978525,300,751682,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 755, \"large_tick_hit\": 69, \"small_tick_hit\": 224, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 69, \"small_tick_hit\": 230}}',160.85,186557951,4268249,NULL,'2020-04-16 23:12:53',1587078773,NULL),(1905965854,1237535,2,285534,1,1,1,'S',1,0.995918,557,959074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_tick_hit\": 53, \"small_tick_hit\": 175, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 53, \"small_tick_hit\": 178}}',160.887,138322708,8667410,NULL,'2014-10-16 20:29:06',1413491346,NULL),(1947148768,1237535,2,1602909,1,1,1,'SH',1,0.997133,518,952546,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1133, \"large_tick_hit\": 32, \"small_tick_hit\": 226, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1135, \"large_tick_hit\": 32, \"small_tick_hit\": 228}}',160.937,195712057,12209422,NULL,'2021-03-08 00:12:56',1615162376,NULL),(1936988204,1237535,2,1023451,1,1,1,'S',1,0.99187,313,431791,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 493, \"large_tick_hit\": 13, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 13, \"small_tick_hit\": 227}}',160.963,182147568,1530426,NULL,'2019-08-02 00:01:44',1564704104,NULL),(1957805323,1237535,2,1568804,1,1,1,'SH',1,0.99449,267,905251,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 525, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 529, \"small_tick_hit\": 197}}',160.968,209667844,3480791,NULL,'2022-10-08 02:29:52',1665196192,NULL),(1951336670,1237535,2,2076452,1,1,1,'S',1,0.998527,1024,898440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 2226, \"large_tick_hit\": 15, \"small_tick_hit\": 471}, \"maximum_statistics\": {\"great\": 2230, \"large_tick_hit\": 15, \"small_tick_hit\": 471}}',160.991,201278199,44498730,NULL,'2021-08-31 18:29:14',1630434554,NULL),(1916810960,1237535,2,895351,1,1,1,'S',1,0.996644,163,1060268,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"small_tick_hit\": 134, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 135}}',160.999,155087407,743388,NULL,'2016-03-04 04:42:30',1457066550,NULL),(1918748754,1237535,2,9631,1,1,1,'X',1,1,520,1064636,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 203}}',161.044,157899319,5770597,NULL,'2016-06-09 19:29:49',1465500589,NULL),(1914417175,1237535,2,665369,1,1,1,'XH',1,1,249,1124487,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 29, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 29, \"small_tick_hit\": 148}}',161.214,151965492,2001219,NULL,'2015-11-21 18:59:02',1448132342,NULL),(1940536164,1237535,2,2220831,1,1,1,'SH',1,0.994748,366,934715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 807, \"large_tick_hit\": 10, \"small_tick_hit\": 130, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 10, \"small_tick_hit\": 131}}',161.266,186995309,5598401,NULL,'2020-05-01 23:37:57',1588376277,NULL),(1905338899,1237535,2,412573,1,1,1,'SH',1,0.998756,536,1017094,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"small_tick_hit\": 267, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 536, \"small_tick_hit\": 268}}',161.279,137544422,7431167,NULL,'2014-09-21 01:21:24',1411262484,NULL),(1906138000,1237535,2,72585,1,1,1,'S',1,0.997912,606,916367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 697, \"large_tick_hit\": 124, \"small_tick_hit\": 135, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 124, \"small_tick_hit\": 136}}',161.307,138620620,9070802,NULL,'2014-10-25 20:53:58',1414270438,NULL),(1914071749,1237535,2,705527,1,1,1,'SH',1,0.99949,1316,1039673,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1149, \"large_tick_hit\": 167, \"small_tick_hit\": 642, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1149, \"large_tick_hit\": 167, \"small_tick_hit\": 643}}',161.358,151420782,49994790,NULL,'2015-11-02 00:52:16',1446425536,NULL),(1918760498,1237535,2,833902,1,1,1,'S',1,0.997957,459,1067760,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 4, \"small_tick_hit\": 518, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 4, \"small_tick_hit\": 520}}',161.392,157941105,5450791,NULL,'2016-06-11 02:39:44',1465612784,NULL),(1897171308,1237535,2,178353,0,1,1,'S',1,0.99946,1453,940437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1346, \"large_tick_hit\": 220, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 1347, \"large_tick_hit\": 220, \"small_tick_hit\": 284}}',161.45,114410210,43618364,NULL,'2013-10-05 22:27:36',1381012056,NULL),(1937045114,1237535,2,1981164,1,1,1,'S',1,0.99848,441,529242,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"small_tick_hit\": 216, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 441, \"small_tick_hit\": 217}}',161.468,182143472,2607744,NULL,'2019-08-01 18:05:22',1564682722,NULL),(1910546943,1237535,2,589321,1,1,1,'XH',1,1,585,1127809,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569, \"large_tick_hit\": 16, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 16, \"small_tick_hit\": 370}}',161.515,146484938,9134873,NULL,'2015-05-17 02:37:16',1431830236,NULL),(1937057433,1237535,2,1719034,1,1,1,'S',1,0.988719,566,797774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1378, \"large_tick_hit\": 10, \"small_tick_hit\": 102, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1393, \"large_tick_hit\": 10, \"small_tick_hit\": 104}}',161.526,182355372,13215120,NULL,'2019-08-15 00:01:07',1565827267,NULL),(1919724733,1237535,2,989232,1,1,1,'X',1,1,515,528825,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 172}}',161.571,159174258,4357358,NULL,'2016-07-19 18:31:17',1468953077,NULL),(1929506298,1237535,2,212120,1,1,1,'XH',1,1,473,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_tick_hit\": 2, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 2, \"small_tick_hit\": 279}}',161.572,172248570,7584288,NULL,'2018-02-08 19:53:55',1518119635,NULL),(1925016816,1237535,2,995835,1,1,1,'SH',1,0.987111,401,939203,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 632, \"small_tick_hit\": 287, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 637, \"small_tick_hit\": 294}}',161.586,166438039,4828970,NULL,'2017-05-24 00:53:18',1495587198,NULL),(1907188146,1237535,2,281918,1,1,1,'X',1,1,647,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 647, \"small_tick_hit\": 423}, \"maximum_statistics\": {\"great\": 647, \"small_tick_hit\": 423}}',161.682,140001915,12719330,NULL,'2014-12-06 20:08:43',1417896523,NULL),(1925941483,1237535,2,1186518,1,1,1,'SH',1,0.994196,808,982555,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1069, \"large_tick_hit\": 115, \"small_tick_hit\": 1728, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1078, \"large_tick_hit\": 115, \"small_tick_hit\": 1736}}',161.758,167546925,17291422,NULL,'2017-07-08 18:47:59',1499539679,NULL),(1934690602,1237535,2,1178901,1,1,1,'X',1,1,304,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 304, \"small_tick_hit\": 138}}',161.884,179056293,2837760,NULL,'2019-01-20 09:12:32',1547975552,NULL),(1914373043,1237535,2,792408,1,1,1,'X',1,1,381,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 76}}',162.065,151746987,3593540,NULL,'2015-11-14 03:03:11',1447470191,NULL),(1909133743,1237535,2,383192,1,1,1,'SH',1,0.997617,858,1121725,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 787, \"large_tick_hit\": 71, \"small_tick_hit\": 398, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 787, \"large_tick_hit\": 71, \"small_tick_hit\": 401}}',162.34,144500426,18435423,NULL,'2015-03-10 19:14:21',1426014861,NULL),(1931517578,1237535,2,376736,1,1,1,'SH',1,0.993115,492,927749,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 887, \"small_tick_hit\": 267, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 893, \"small_tick_hit\": 269}}',162.366,174931374,11253376,NULL,'2018-06-12 00:24:09',1528763049,NULL),(1929292829,1237535,2,1004556,1,1,1,'SH',1,0.992582,363,921926,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 557, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 562, \"small_tick_hit\": 112}}',162.378,172006872,4980908,NULL,'2018-01-28 23:44:54',1517183094,NULL),(1957399922,1237535,2,1518701,1,1,1,'SH',1,0.995141,580,833401,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1696, \"large_tick_hit\": 16, \"small_tick_hit\": 541, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1706, \"large_tick_hit\": 16, \"small_tick_hit\": 542}}',162.529,209150543,19354348,NULL,'2022-09-03 19:30:48',1662233448,NULL),(1910856396,1237535,2,554627,1,1,1,'XH',1,1,503,1141714,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 38, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 38, \"small_tick_hit\": 153}}',162.54,146757268,6734733,NULL,'2015-05-25 20:35:35',1432586135,NULL),(1921551965,1237535,2,79288,1,1,1,'XH',1,1,484,1126489,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 144, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 144, \"small_tick_hit\": 161}}',162.549,161591097,5661332,NULL,'2016-10-22 02:38:34',1477103914,NULL),(1936956131,1237535,2,1456771,1,1,1,'S',1,0.996914,290,460177,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 1, \"small_tick_hit\": 165}}',162.666,182085393,2046745,NULL,'2019-07-29 01:42:14',1564364534,NULL),(1921405776,1237535,2,43603,1,1,1,'XH',1,1,866,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 861, \"large_tick_hit\": 5, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 861, \"large_tick_hit\": 5, \"small_tick_hit\": 130}}',162.745,161544875,20323589,NULL,'2016-10-20 02:58:12',1476932292,NULL),(1919148041,1237535,2,799190,1,1,1,'XH',1,1,173,1144251,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"small_tick_hit\": 52}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 52}}',162.745,158470933,912356,NULL,'2016-06-27 03:43:37',1466999017,NULL),(1926717980,1237535,2,729619,1,1,1,'SH',1,0.994042,442,930048,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 839, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 845, \"small_tick_hit\": 162}}',162.816,168688635,9400816,NULL,'2017-08-26 02:09:14',1503713354,NULL),(1936935516,1237535,2,1994457,1,1,1,'S',1,0.995646,545,499440,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 593, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 596, \"small_tick_hit\": 93}}',162.816,182142291,3968835,NULL,'2019-08-01 16:38:01',1564677481,NULL),(1912424730,1237535,2,263070,1,1,1,'SH',1,0.996519,876,1130141,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 841, \"large_tick_hit\": 42, \"small_tick_hit\": 262, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 844, \"large_tick_hit\": 42, \"small_tick_hit\": 263}}',162.909,148937612,26673314,NULL,'2015-08-01 21:08:12',1438463292,NULL),(1918528099,1237535,2,841630,1,1,1,'S',1,0.998689,455,1015537,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 557, \"large_tick_hit\": 2, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 2, \"small_tick_hit\": 203}}',162.909,157619137,7421989,NULL,'2016-05-31 19:58:58',1464724738,NULL),(1934737913,1237535,2,1252869,1,1,1,'S',1,0.998959,518,527777,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"large_tick_hit\": 12, \"small_tick_hit\": 442, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 12, \"small_tick_hit\": 443}}',162.909,179085014,4267050,NULL,'2019-01-22 01:01:26',1548118886,NULL),(1961626569,1237535,2,3160098,1,1,1,'A',1,0.972789,148,697205,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 308, \"large_tick_hit\": 23, \"small_tick_hit\": 98, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 23, \"small_tick_hit\": 102}}',162.914,214602023,1224343,NULL,'2023-10-24 06:46:18',1698129978,NULL),(1936507308,1237535,2,1477241,1,1,1,'SH',1,0.995174,451,843834,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 910, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 915, \"small_tick_hit\": 121}}',162.935,181464733,11556044,NULL,'2019-06-20 19:30:28',1561059028,NULL),(1933661390,1237535,2,1032126,1,1,1,'SH',1,0.998688,461,1073062,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 616, \"large_tick_hit\": 8, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 8, \"small_tick_hit\": 137}}',162.999,177766233,8529859,NULL,'2018-11-04 19:43:50',1541360630,NULL),(1952979266,1237535,2,3094772,1,1,1,'XH',1,1,1549,1027844,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1530, \"large_tick_hit\": 19, \"small_tick_hit\": 805}, \"maximum_statistics\": {\"great\": 1530, \"large_tick_hit\": 19, \"small_tick_hit\": 805}}',163.026,203402273,60874864,NULL,'2021-11-23 22:40:00',1637707200,NULL),(1913339185,1237535,2,681402,0,1,1,'S',1,0.995089,674,990216,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 963, \"large_tick_hit\": 164, \"small_tick_hit\": 494, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 965, \"large_tick_hit\": 164, \"small_tick_hit\": 500}}',163.074,150181336,12555314,NULL,'2015-09-15 22:44:48',1442357088,NULL),(1923950768,1237535,2,1183974,1,1,1,'SH',1,0.998783,668,1017857,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 667, \"large_tick_hit\": 1, \"small_tick_hit\": 153, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 667, \"large_tick_hit\": 1, \"small_tick_hit\": 154}}',163.122,164839059,11494302,NULL,'2017-03-12 05:06:12',1489295172,NULL),(1940281414,1237535,2,307409,1,1,1,'SH',1,0.999318,912,1119032,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 810, \"large_tick_hit\": 102, \"small_tick_hit\": 553, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 810, \"large_tick_hit\": 102, \"small_tick_hit\": 554}}',163.133,186610132,20055704,NULL,'2020-04-18 18:48:00',1587235680,NULL),(1953775238,1237535,2,1674644,1,1,1,'S',1,0.994764,497,815870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 773, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 778, \"small_tick_hit\": 177}}',163.225,204520612,7159974,NULL,'2022-01-11 23:58:07',1641945487,NULL),(1911162745,1237535,2,662211,1,1,1,'XH',1,1,493,1121997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 493, \"small_tick_hit\": 211}}',163.312,147159896,8305875,NULL,'2015-06-07 18:24:21',1433701461,NULL),(1931186206,1237535,2,575747,1,1,1,'XH',1,1,498,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"small_tick_hit\": 425}, \"maximum_statistics\": {\"great\": 498, \"small_tick_hit\": 425}}',163.494,174545425,6800942,NULL,'2018-05-26 06:03:56',1527314636,NULL),(1922186033,1237535,2,112035,1,1,1,'S',1,0.996364,550,938862,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 717, \"large_tick_hit\": 31, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 721, \"large_tick_hit\": 31, \"small_tick_hit\": 348}}',163.566,162558657,8092830,NULL,'2016-12-04 05:09:11',1480828151,NULL),(2577821186,1237535,2,771496,1,1,1,'S',1,0.997746,596,988737,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1791, \"large_tick_hit\": 7, \"small_tick_hit\": 415, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1795, \"large_tick_hit\": 7, \"small_tick_hit\": 416}}',163.838,216338711,28656303,NULL,'2024-03-27 20:54:40',1711572880,NULL),(1909361373,1237535,2,476544,1,1,1,'S',1,0.995595,467,935330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 485, \"large_tick_hit\": 2, \"small_tick_hit\": 191, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 2, \"small_tick_hit\": 193}}',163.842,144691410,6646990,NULL,'2015-03-17 22:20:10',1426630810,NULL),(1941108295,1237535,2,2153281,1,1,1,'S',1,0.996574,743,996243,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1029, \"large_tick_hit\": 112, \"small_tick_hit\": 895, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1031, \"large_tick_hit\": 112, \"small_tick_hit\": 900}}',163.857,187694453,14096387,NULL,'2020-05-24 21:18:42',1590355122,NULL),(1917428899,1237535,2,599877,1,1,1,'S',1,0.997502,688,868770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 981, \"large_tick_hit\": 3, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 3, \"small_tick_hit\": 214}}',163.902,156010275,15525160,NULL,'2016-04-06 02:30:24',1459909824,NULL),(1919282928,1237535,2,859271,1,1,1,'X',1,1,435,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 26, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 26, \"small_tick_hit\": 92}}',163.918,158666293,5498240,NULL,'2016-07-03 02:48:32',1467514112,NULL),(1925096111,1237535,2,1191443,1,1,1,'XH',1,1,75,1126740,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 117}}',163.981,166459288,205605,NULL,'2017-05-25 01:38:31',1495676311,NULL),(1925118708,1237535,2,909112,1,1,1,'XH',1,1,631,1125117,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 631, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 631, \"small_tick_hit\": 132}}',163.996,166507233,10904880,NULL,'2017-05-27 01:20:22',1495848022,NULL),(1917668919,1237535,2,819861,1,1,1,'S',1,0.996933,496,1054702,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_tick_hit\": 1, \"small_tick_hit\": 154, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 1, \"small_tick_hit\": 156}}',164.041,156340514,6361231,NULL,'2016-04-17 19:54:55',1460922895,NULL),(1934898882,1237535,2,485284,1,1,1,'SH',1,0.997817,556,1023014,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1007, \"large_tick_hit\": 1, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 1010, \"large_tick_hit\": 1, \"small_tick_hit\": 363}}',164.178,179500888,11451178,NULL,'2019-02-17 08:49:36',1550393376,NULL),(1913345650,1237535,2,686413,1,1,1,'S',1,0.999268,778,1034433,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 776, \"large_tick_hit\": 40, \"small_tick_hit\": 549}, \"maximum_statistics\": {\"great\": 777, \"large_tick_hit\": 40, \"small_tick_hit\": 549}}',164.249,150207343,18613914,NULL,'2015-09-17 02:49:05',1442458145,NULL),(1934436549,1237535,2,405444,1,1,1,'SH',1,0.999031,694,1029973,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 690, \"large_tick_hit\": 4, \"small_tick_hit\": 337, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 4, \"small_tick_hit\": 338}}',164.283,178766825,15420157,NULL,'2019-01-03 03:38:01',1546486681,NULL),(1918595197,1237535,2,934122,1,1,1,'X',1,1,484,1076876,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_tick_hit\": 2, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',164.368,157619517,6386692,NULL,'2016-05-31 20:13:10',1464725590,NULL),(1907245970,1237535,2,340605,0,1,1,'S',1,0.996633,397,962347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 2, \"small_tick_hit\": 195, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 2, \"small_tick_hit\": 197}}',164.394,140247119,4788490,NULL,'2014-12-14 02:51:05',1418525465,NULL),(1936025996,1237535,2,1828343,1,1,1,'S',1,0.988016,283,398669,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 513, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 522, \"small_tick_hit\": 229}}',164.442,180871541,1373630,NULL,'2019-05-15 06:09:00',1557900540,NULL),(1910202521,1237535,2,181233,1,1,1,'X',1,1,702,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 699, \"large_tick_hit\": 3, \"small_tick_hit\": 39}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 3, \"small_tick_hit\": 39}}',164.692,145943621,14901730,NULL,'2015-04-29 21:33:04',1430343184,NULL),(1924079605,1237535,2,713935,1,1,1,'X',1,1,440,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 294}}',164.715,165141237,5025021,NULL,'2017-03-26 02:40:36',1490496036,NULL),(1913234052,1237535,2,155438,1,1,1,'S',1,0.995305,709,985697,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 865, \"large_tick_hit\": 161, \"small_tick_hit\": 458, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 867, \"large_tick_hit\": 161, \"small_tick_hit\": 463}}',164.868,150204818,12501170,NULL,'2015-09-17 00:14:41',1442448881,NULL),(1922309634,1237535,2,1074249,1,1,1,'X',1,1,512,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_tick_hit\": 12, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 12, \"small_tick_hit\": 271}}',164.91,162641339,6742071,NULL,'2016-12-08 02:36:12',1481164572,NULL),(1959060545,1237535,2,3659253,1,1,1,'S',1,0.996161,356,981669,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 443, \"small_tick_hit\": 76, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 77}}',165.012,211231961,3548359,NULL,'2023-01-26 06:07:27',1674713247,NULL),(1926478710,1237535,2,1182083,1,1,1,'SH',1,0.996914,569,1023825,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 568, \"large_tick_hit\": 1, \"small_tick_hit\": 400, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 1, \"small_tick_hit\": 403}}',165.024,168244761,10434603,NULL,'2017-08-07 02:57:51',1502074671,NULL),(1919336143,1237535,2,932223,1,1,1,'XH',1,1,131,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 131, \"small_tick_hit\": 77}}',165.034,158700668,605289,NULL,'2016-07-04 03:16:03',1467602163,NULL),(1925580302,1237535,2,122693,1,1,1,'SH',1,0.996516,441,942630,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1027, \"small_tick_hit\": 117, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1029, \"small_tick_hit\": 119}}',165.146,167184845,10522010,NULL,'2017-06-24 03:03:04',1498273384,NULL),(1926489564,1237535,2,753081,1,1,1,'SH',1,0.996885,752,1117963,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 750, \"large_tick_hit\": 2, \"small_tick_hit\": 848, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 750, \"large_tick_hit\": 2, \"small_tick_hit\": 853}}',165.207,168244547,15379308,NULL,'2017-08-07 02:41:37',1502073697,NULL),(1923111637,1237535,2,723891,1,1,1,'SH',1,0.995536,318,987978,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 453, \"large_tick_hit\": 3, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 3, \"small_tick_hit\": 213}}',165.237,163896567,4090414,NULL,'2017-01-30 02:39:01',1485743941,NULL),(1925159108,1237535,2,554519,1,1,1,'SH',1,0.999435,1201,1119106,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 569, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 570}}',165.293,166625104,38764177,NULL,'2017-06-01 01:41:14',1496281274,NULL),(1938419551,1237535,2,1429744,1,1,1,'SH',1,0.990521,456,809290,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 950, \"large_tick_hit\": 9, \"small_tick_hit\": 295, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 9, \"small_tick_hit\": 299}}',165.308,184082072,10335392,NULL,'2019-12-09 22:04:55',1575929095,NULL),(1933729827,1237535,2,1482351,1,1,1,'S',1,0.994575,534,447713,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 799, \"large_tick_hit\": 16, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 805, \"large_tick_hit\": 16, \"small_tick_hit\": 285}}',165.333,177945288,4996979,NULL,'2018-11-16 21:58:59',1542405539,NULL),(1925292494,1237535,2,1151793,1,1,1,'SH',1,0.997826,849,1127244,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 840, \"large_tick_hit\": 9, \"small_tick_hit\": 528, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 9, \"small_tick_hit\": 531}}',165.385,166793169,19525570,NULL,'2017-06-08 00:10:33',1496880633,NULL),(1919079273,1237535,2,208835,1,1,1,'XH',1,1,511,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_tick_hit\": 34, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 34, \"small_tick_hit\": 167}}',165.526,158261661,6669431,NULL,'2016-06-20 21:12:16',1466457136,NULL),(1906836238,1237535,2,244230,1,1,1,'S',1,0.998832,2068,933099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 2081, \"large_tick_hit\": 344, \"small_tick_hit\": 995, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2083, \"large_tick_hit\": 344, \"small_tick_hit\": 997}}',165.546,139714554,114174610,NULL,'2014-11-28 03:13:42',1417144422,NULL),(1915496797,1237535,2,665663,1,1,1,'SH',1,0.998861,719,1022964,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 678, \"large_tick_hit\": 41, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 678, \"large_tick_hit\": 41, \"small_tick_hit\": 159}}',165.573,153354271,15661165,NULL,'2016-01-05 18:26:59',1452018419,NULL),(1906995049,1237535,2,379071,1,1,1,'S',1,0.997908,1564,942847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1952, \"large_tick_hit\": 3, \"small_tick_hit\": 907, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1953, \"large_tick_hit\": 3, \"small_tick_hit\": 912}}',165.715,139906555,78324030,NULL,'2014-12-04 00:14:05',1417652045,NULL),(1955534780,1237535,2,3129769,1,1,1,'S',1,0.989781,373,789306,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1110, \"large_tick_hit\": 123, \"small_tick_hit\": 123, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1122, \"large_tick_hit\": 123, \"small_tick_hit\": 125}}',165.717,206767340,11026380,NULL,'2022-04-30 20:05:17',1651349117,NULL),(1936829989,1237535,2,1858270,1,1,1,'SH',1,0.994363,373,930471,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 610, \"large_tick_hit\": 9, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 9, \"small_tick_hit\": 263}}',165.742,182034126,4431220,NULL,'2019-07-26 01:50:43',1564105843,NULL),(1925038572,1237535,2,850729,1,1,1,'S',1,0.998487,822,1020470,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1089, \"small_tick_hit\": 231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1090, \"small_tick_hit\": 232}}',165.798,166482424,19268270,NULL,'2017-05-26 01:18:35',1495761515,NULL),(1930812713,1237535,2,1583475,1,1,1,'XH',1,1,213,1124264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"small_tick_hit\": 45}, \"maximum_statistics\": {\"great\": 213, \"small_tick_hit\": 45}}',165.817,174075022,1596270,NULL,'2018-05-04 05:55:01',1525413301,NULL),(1952979286,1237535,2,3094772,1,1,1,'SH',1,0.998726,903,1065332,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1527, \"large_tick_hit\": 19, \"small_tick_hit\": 805}, \"maximum_statistics\": {\"great\": 1530, \"large_tick_hit\": 19, \"small_tick_hit\": 805}}',165.834,203423736,27344600,NULL,'2021-11-24 20:25:34',1637785534,NULL),(1954878748,1237535,2,148716,1,1,1,'X',1,1,795,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 795, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 795, \"small_tick_hit\": 182}}',165.836,205988249,19129580,NULL,'2022-03-22 22:26:19',1647987979,NULL),(1925058196,1237535,2,1024480,1,1,1,'SH',1,0.989554,416,776259,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 751, \"large_tick_hit\": 136, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 136, \"small_tick_hit\": 156}}',165.841,166482790,6240461,NULL,'2017-05-26 01:40:41',1495762841,NULL),(1919076127,1237535,2,207129,1,1,1,'XH',1,1,491,1123119,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 30, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 30, \"small_tick_hit\": 136}}',165.89,158261704,6260984,NULL,'2016-06-20 21:13:43',1466457223,NULL),(1918739985,1237535,2,825418,1,1,1,'S',1,0.992032,128,1178905,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 3, \"small_tick_hit\": 121, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 3, \"small_tick_hit\": 123}}',165.896,157968375,485939,NULL,'2016-06-11 20:24:20',1465676660,NULL),(1931280605,1237535,2,1478254,1,1,1,'XH',1,1,865,1120849,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 863, \"large_tick_hit\": 2, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 863, \"large_tick_hit\": 2, \"small_tick_hit\": 187}}',165.912,174544007,20338734,NULL,'2018-05-26 04:12:42',1527307962,NULL),(1935958375,1237535,2,1127991,1,1,1,'SH',1,0.998906,530,1002261,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 519, \"large_tick_hit\": 24, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 24, \"small_tick_hit\": 370}}',165.919,180726708,7092592,NULL,'2019-05-06 05:52:42',1557121962,NULL),(1910264724,1237535,2,352235,1,1,1,'SH',1,0.994975,561,1113185,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 583, \"small_tick_hit\": 209, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 584, \"small_tick_hit\": 212}}',165.941,145898885,9175145,NULL,'2015-04-28 03:06:36',1430190396,NULL),(1944472547,1237535,2,2532014,1,1,1,'SH',1,0.997863,425,1011499,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 670, \"large_tick_hit\": 3, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 672, \"large_tick_hit\": 3, \"small_tick_hit\": 261}}',165.99,192040803,6593855,NULL,'2020-11-05 05:20:53',1604553653,NULL),(1926159280,1237535,2,153418,1,1,1,'SH',1,0.998852,578,975273,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 618, \"large_tick_hit\": 39, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 39, \"small_tick_hit\": 213}}',166.042,167862788,8232548,NULL,'2017-07-21 23:14:26',1500678866,NULL),(1935804916,1237535,2,221777,1,1,1,'SH',1,0.997934,1420,927148,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 2214, \"large_tick_hit\": 165, \"small_tick_hit\": 519}, \"maximum_statistics\": {\"great\": 2220, \"large_tick_hit\": 165, \"small_tick_hit\": 519}}',166.059,180671616,58320054,NULL,'2019-05-03 04:33:29',1556858009,NULL),(1906457190,1237535,2,360736,1,1,1,'S',1,0.999479,1474,965548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1379, \"large_tick_hit\": 95, \"small_tick_hit\": 443, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1379, \"large_tick_hit\": 95, \"small_tick_hit\": 444}}',166.095,139150487,61102270,NULL,'2014-11-10 21:47:42',1415656062,NULL),(1922314837,1237535,2,1076346,1,1,1,'X',1,1,187,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 2, \"small_tick_hit\": 47}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 2, \"small_tick_hit\": 47}}',166.169,162643036,1127630,NULL,'2016-12-08 04:40:05',1481172005,NULL),(1917676328,1237535,2,665084,1,1,1,'SH',1,0.994334,442,1121685,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 3, \"small_tick_hit\": 260, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 3, \"small_tick_hit\": 264}}',166.203,156398522,6632676,NULL,'2016-04-20 03:56:46',1461124606,NULL),(1935930912,1237535,2,1091115,1,1,1,'S',1,0.995112,538,450912,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 703, \"large_tick_hit\": 143, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 143, \"small_tick_hit\": 172}}',166.322,180871581,3727225,NULL,'2019-05-15 06:17:53',1557901073,NULL),(1919038880,1237535,2,134735,1,1,1,'SH',1,0.998459,435,1123735,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 37, \"small_tick_hit\": 213, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 37, \"small_tick_hit\": 214}}',166.342,158269081,4851328,NULL,'2016-06-21 02:53:47',1466477627,NULL),(1935311595,1237535,2,1079698,1,1,1,'SH',1,0.995264,482,942797,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 984, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 990, \"small_tick_hit\": 277}}',166.354,180004647,11381829,NULL,'2019-03-22 06:03:45',1553234625,NULL),(1908430480,1237535,2,304179,1,1,1,'X',1,1,1165,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 991, \"large_tick_hit\": 174, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 991, \"large_tick_hit\": 174, \"small_tick_hit\": 191}}',166.383,142966501,27692094,NULL,'2015-02-02 01:56:50',1422842210,NULL),(1921068348,1237535,2,740932,1,1,1,'SH',1,0.998504,1324,949599,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 2115, \"large_tick_hit\": 27, \"small_tick_hit\": 527}, \"maximum_statistics\": {\"great\": 2119, \"large_tick_hit\": 27, \"small_tick_hit\": 527}}',166.503,161199218,63810086,NULL,'2016-10-04 18:51:25',1475607085,NULL),(1942883800,1237535,2,2390351,1,1,1,'XH',1,1,537,1124231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"small_tick_hit\": 453}, \"maximum_statistics\": {\"great\": 537, \"small_tick_hit\": 453}}',166.515,190079780,7922447,NULL,'2020-08-17 22:53:42',1597704822,NULL),(1918657630,1237535,2,670892,1,1,1,'X',1,1,812,1060362,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 796, \"large_tick_hit\": 16, \"small_tick_hit\": 563}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 16, \"small_tick_hit\": 563}}',166.608,157823333,16719981,NULL,'2016-06-07 04:22:18',1465273338,NULL),(1936202799,1237535,2,992848,1,1,1,'SH',1,0.999392,912,1023998,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 894, \"large_tick_hit\": 18, \"small_tick_hit\": 731, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 894, \"large_tick_hit\": 18, \"small_tick_hit\": 732}}',166.673,181095086,26234515,NULL,'2019-05-29 04:18:22',1559103502,NULL),(1925277517,1237535,2,156419,1,1,1,'XH',1,1,607,1124898,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 581, \"large_tick_hit\": 26, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 26, \"small_tick_hit\": 168}}',166.736,166690023,12293818,NULL,'2017-06-03 19:02:44',1496516564,NULL),(1931216295,1237535,2,319491,1,1,1,'XH',1,1,552,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_tick_hit\": 53, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 53, \"small_tick_hit\": 181}}',166.777,174586872,7469360,NULL,'2018-05-27 20:03:15',1527451395,NULL),(1934739109,1237535,2,1376541,0,1,1,'S',1,0.980663,169,458962,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 276, \"small_tick_hit\": 79, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 277, \"small_tick_hit\": 85}}',166.949,179086819,706538,NULL,'2019-01-22 04:22:49',1548130969,NULL),(1956659633,1237535,2,98415,1,1,1,'S',1,0.996023,842,972156,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1625, \"large_tick_hit\": 269, \"small_tick_hit\": 360, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1630, \"large_tick_hit\": 269, \"small_tick_hit\": 364}}',166.967,208342137,32246896,NULL,'2022-07-21 07:28:12',1658388492,NULL),(1950468277,1237535,2,908093,1,1,1,'S',1,0.995134,705,867416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1390, \"large_tick_hit\": 36, \"small_tick_hit\": 619, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1394, \"large_tick_hit\": 36, \"small_tick_hit\": 625}}',166.972,200109080,21537190,NULL,'2021-07-21 20:51:54',1626900714,NULL),(1911916998,1237535,2,168031,1,1,1,'S',1,0.993789,856,883448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 983, \"large_tick_hit\": 1, \"small_tick_hit\": 136, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 989, \"large_tick_hit\": 1, \"small_tick_hit\": 137}}',166.983,148240663,17890968,NULL,'2015-07-11 06:02:38',1436594558,NULL),(1911335441,1237535,2,388541,1,1,1,'XH',1,1,744,1022837,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 744, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 744, \"small_tick_hit\": 219}}',167.072,147503733,17785224,NULL,'2015-06-19 02:55:54',1434682554,NULL),(1933919109,1237535,2,1451342,1,1,1,'S',1,0.993935,531,862874,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1168, \"large_tick_hit\": 1, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 1176, \"large_tick_hit\": 1, \"small_tick_hit\": 142}}',167.081,178061708,12760543,NULL,'2018-11-23 20:27:59',1543004879,NULL),(1942111923,1237535,2,2045979,1,1,1,'S',1,0.987835,660,731189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1319, \"small_tick_hit\": 305, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1336, \"small_tick_hit\": 308}}',167.125,188955773,15677390,NULL,'2020-07-06 21:46:01',1594071961,NULL),(1919731024,1237535,2,70050,1,1,1,'X',1,1,465,1069052,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 465, \"small_tick_hit\": 127}}',167.182,159176138,5674073,NULL,'2016-07-19 19:45:13',1468957513,NULL),(2577847965,1237535,2,4363286,1,1,1,'SH',1,0.989071,234,885906,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 356, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 6}}',167.257,216338752,1841394,NULL,'2024-03-27 21:00:34',1711573234,NULL),(1935924432,1237535,2,1906336,1,1,1,'S',1,0.994123,413,854592,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 814, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 820, \"small_tick_hit\": 201}}',167.258,180784833,6094577,NULL,'2019-05-10 03:29:50',1557458990,NULL),(1956416748,1237535,2,3207951,1,1,1,'SH',1,0.999139,770,1024300,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 758, \"large_tick_hit\": 12, \"small_tick_hit\": 390, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 12, \"small_tick_hit\": 391}}',167.278,207990217,15009606,NULL,'2022-07-02 05:57:18',1656741438,NULL),(1961116484,1237535,2,3917432,1,1,1,'XH',1,1,321,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 321, \"small_tick_hit\": 223}}',167.393,213947291,2851098,NULL,'2023-08-27 21:50:22',1693173022,NULL),(1909243040,1237535,2,528386,1,1,1,'SH',1,0.998756,544,1020509,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"large_tick_hit\": 4, \"small_tick_hit\": 259, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 4, \"small_tick_hit\": 260}}',167.455,144461159,9415587,NULL,'2015-03-09 00:40:15',1425861615,NULL),(1962212976,1237535,2,3747453,1,1,1,'S',1,0.997548,1188,865974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 3028, \"large_tick_hit\": 17, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 3036, \"large_tick_hit\": 17, \"small_tick_hit\": 209}}',167.508,215392174,68068510,NULL,'2024-01-02 07:44:25',1704181465,NULL),(1921117382,1237535,2,954254,1,1,1,'S',1,0.998476,265,890375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 509, \"large_tick_hit\": 2, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 2, \"small_tick_hit\": 144}}',167.6,161127652,4046820,NULL,'2016-10-01 17:43:34',1475343814,NULL),(1921468999,1237535,2,903357,1,1,1,'XH',1,1,280,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 280, \"small_tick_hit\": 120}}',167.612,161647100,2699521,NULL,'2016-10-24 00:25:27',1477268727,NULL),(1934728874,1237535,2,1235444,0,1,1,'S',1,0.992084,234,426866,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 420, \"large_tick_hit\": 13, \"small_tick_hit\": 319, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 13, \"small_tick_hit\": 321}}',167.7,179085639,1172473,NULL,'2019-01-22 01:59:17',1548122357,NULL),(1956416990,1237535,2,667685,1,1,1,'SH',1,0.995685,471,949148,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1239, \"large_tick_hit\": 14, \"small_tick_hit\": 593, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1245, \"large_tick_hit\": 14, \"small_tick_hit\": 595}}',167.739,207990937,15146645,NULL,'2022-07-02 07:04:00',1656745440,NULL),(1914080832,1237535,2,187639,1,1,1,'S',1,0.998589,723,930739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 792, \"large_tick_hit\": 5, \"small_tick_hit\": 618, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 5, \"small_tick_hit\": 619}}',167.817,151445647,12813920,NULL,'2015-11-03 01:12:47',1446513167,NULL),(1934648991,1237535,2,1530620,1,1,1,'S',1,0.999356,763,509628,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 913, \"large_tick_hit\": 30, \"small_tick_hit\": 609}, \"maximum_statistics\": {\"great\": 914, \"large_tick_hit\": 30, \"small_tick_hit\": 609}}',167.897,179083437,7987744,NULL,'2019-01-21 22:47:16',1548110836,NULL),(1926460020,1237535,2,1256373,1,1,1,'X',1,1,570,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 570, \"small_tick_hit\": 171}}',167.936,168216695,9868470,NULL,'2017-08-06 00:21:03',1501978863,NULL),(1958112902,1237535,2,1162698,1,1,1,'S',1,0.992288,286,1053986,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 23, \"small_tick_hit\": 100, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 23, \"small_tick_hit\": 103}}',167.974,210163219,2012122,NULL,'2022-11-10 04:30:31',1668054631,NULL),(1944814999,1237535,2,1828121,1,1,1,'SH',1,0.98926,360,878393,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 590, \"large_tick_hit\": 106, \"small_tick_hit\": 133, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 106, \"small_tick_hit\": 135}}',167.998,192570073,3843074,NULL,'2020-11-25 01:28:44',1606267724,NULL),(1941895230,1237535,2,1174377,1,1,1,'SH',1,0.998347,1008,952754,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 2132, \"large_tick_hit\": 34, \"small_tick_hit\": 853, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2136, \"large_tick_hit\": 34, \"small_tick_hit\": 854}}',168.15,188704263,37637322,NULL,'2020-06-27 18:21:32',1593282092,NULL),(1934698028,1237535,2,1649108,1,1,1,'S',1,0.997665,722,466769,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1738, \"large_tick_hit\": 2, \"small_tick_hit\": 824}, \"maximum_statistics\": {\"great\": 1744, \"large_tick_hit\": 2, \"small_tick_hit\": 824}}',168.168,179086789,12835589,NULL,'2019-01-22 04:18:49',1548130729,NULL),(1942836343,1237535,2,124664,1,1,1,'SH',1,0.995682,554,989905,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 928, \"large_tick_hit\": 32, \"small_tick_hit\": 193, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 932, \"large_tick_hit\": 32, \"small_tick_hit\": 194}}',168.278,189969956,10622520,NULL,'2020-08-13 18:17:09',1597342629,NULL),(1919569684,1237535,2,756285,1,1,1,'S',1,0.998896,529,1035161,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 579, \"large_tick_hit\": 5, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 5, \"small_tick_hit\": 321}}',168.298,158967370,7683816,NULL,'2016-07-12 23:46:46',1468367206,NULL),(1933703833,1237535,2,1289926,1,1,1,'S',1,0.997462,313,958566,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 701, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 703, \"small_tick_hit\": 85}}',168.298,177728943,6143558,NULL,'2018-11-02 23:59:25',1541203165,NULL),(2579540960,1237535,2,2447092,1,1,1,'S',1,0.994505,631,884672,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1351, \"small_tick_hit\": 459, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1360, \"small_tick_hit\": 460}}',168.32,216342099,14902739,NULL,'2024-03-28 05:48:58',1711604938,NULL),(1929164114,1237535,2,895077,1,1,1,'SH',1,0.996105,427,872027,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 727, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 731, \"small_tick_hit\": 296}}',168.331,171874632,6858825,NULL,'2018-01-23 04:18:36',1516681116,NULL),(1935959288,1237535,2,1783814,1,1,1,'SH',1,0.988391,218,835119,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 444, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 153}}',168.334,180769777,2139881,NULL,'2019-05-09 04:19:46',1557375586,NULL),(1912261160,1237535,2,611753,1,1,1,'S',1,0.989768,819,809483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1073, \"large_tick_hit\": 59, \"small_tick_hit\": 319, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1087, \"large_tick_hit\": 59, \"small_tick_hit\": 320}}',168.38,148852852,20572530,NULL,'2015-07-30 04:51:45',1438231905,NULL),(1917610375,1237535,2,799236,1,1,1,'SH',1,0.998739,458,1118795,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 1, \"small_tick_hit\": 334, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 1, \"small_tick_hit\": 335}}',168.458,156399272,5735353,NULL,'2016-04-20 04:58:43',1461128323,NULL),(1933438078,1237535,2,128283,1,1,1,'S',1,0.995238,439,931627,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 560, \"large_tick_hit\": 64, \"small_tick_hit\": 212, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 64, \"small_tick_hit\": 213}}',168.463,177403822,5956486,NULL,'2018-10-13 21:43:40',1539467020,NULL),(1919614104,1237535,2,942561,1,1,1,'S',1,0.997396,810,868549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1360, \"large_tick_hit\": 6, \"small_tick_hit\": 549, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1364, \"large_tick_hit\": 6, \"small_tick_hit\": 550}}',168.476,158997030,26134710,NULL,'2016-07-13 23:27:27',1468452447,NULL),(1951937220,1237535,2,179671,1,1,1,'XH',1,1,999,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 997, \"large_tick_hit\": 2, \"small_tick_hit\": 475}, \"maximum_statistics\": {\"great\": 997, \"large_tick_hit\": 2, \"small_tick_hit\": 475}}',168.792,202114925,25602786,NULL,'2021-10-03 23:26:55',1633303615,NULL),(1935490327,1237535,2,1848332,1,1,1,'SH',1,0.998536,395,1045675,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 537, \"large_tick_hit\": 4, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 4, \"small_tick_hit\": 141}}',168.828,180084430,4872321,NULL,'2019-03-27 05:01:29',1553662889,NULL),(1915464783,1237535,2,649387,1,1,1,'X',1,1,1046,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1041, \"large_tick_hit\": 5, \"small_tick_hit\": 421}, \"maximum_statistics\": {\"great\": 1041, \"large_tick_hit\": 5, \"small_tick_hit\": 421}}',168.874,153421423,26441862,NULL,'2016-01-08 01:25:32',1452216332,NULL),(1920044208,1237535,2,694520,1,1,1,'SH',1,0.999524,1205,993246,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1400, \"large_tick_hit\": 4, \"small_tick_hit\": 697}, \"maximum_statistics\": {\"great\": 1401, \"large_tick_hit\": 4, \"small_tick_hit\": 697}}',168.972,159732309,47753546,NULL,'2016-08-08 05:25:47',1470633947,NULL),(1944447744,1237535,2,2636468,1,1,1,'SH',1,0.994881,229,961525,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 378, \"large_tick_hit\": 1, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 1, \"small_tick_hit\": 205}}',169.09,192012027,2056337,NULL,'2020-11-04 01:12:30',1604452350,NULL),(1933963904,1237535,2,1649420,1,1,1,'S',1,0.996383,549,485758,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 874, \"large_tick_hit\": 45, \"small_tick_hit\": 183, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 876, \"large_tick_hit\": 45, \"small_tick_hit\": 185}}',169.139,178034143,5628191,NULL,'2018-11-22 03:12:35',1542856355,NULL),(1944248799,1237535,2,1742257,1,1,1,'SH',1,0.992793,212,911057,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 357, \"large_tick_hit\": 47, \"small_tick_hit\": 147, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 47, \"small_tick_hit\": 148}}',169.174,191944296,1827619,NULL,'2020-11-01 05:17:34',1604207854,NULL),(1919855060,1237535,2,793620,1,1,1,'XH',1,1,888,1123299,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 888, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 888, \"small_tick_hit\": 200}}',169.178,159404608,21480164,NULL,'2016-07-27 20:11:24',1469650284,NULL),(1934698016,1237535,2,1649108,1,1,1,'SH',1,0.997276,773,1009844,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1738, \"large_tick_hit\": 2, \"small_tick_hit\": 823, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1744, \"large_tick_hit\": 2, \"small_tick_hit\": 824}}',169.184,179033322,31022467,NULL,'2019-01-19 03:01:51',1547866911,NULL),(1922508826,1237535,2,712376,0,1,1,'S',1,0.995726,301,927427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 471, \"large_tick_hit\": 3, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 3, \"small_tick_hit\": 226}}',169.193,163027325,2871810,NULL,'2016-12-24 00:02:33',1482537753,NULL),(1928951500,1237535,2,402031,1,1,1,'XH',1,1,145,1121360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 69}}',169.209,171464107,748134,NULL,'2018-01-05 03:31:40',1515123100,NULL),(1913111095,1237535,2,364952,1,1,1,'X',1,1,337,1066318,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 4, \"small_tick_hit\": 539}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 4, \"small_tick_hit\": 539}}',169.26,150139574,3002910,NULL,'2015-09-13 22:57:04',1442185024,NULL),(1934103367,1237535,2,1827616,1,1,1,'SH',1,0.992179,349,902687,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 706, \"large_tick_hit\": 2, \"small_tick_hit\": 180, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 712, \"large_tick_hit\": 2, \"small_tick_hit\": 181}}',169.314,178238640,6313125,NULL,'2018-12-04 05:37:01',1543901821,NULL),(1931313357,1237535,2,69651,1,1,1,'XH',1,1,717,1123094,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 714, \"large_tick_hit\": 3, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 3, \"small_tick_hit\": 345}}',169.409,174670884,17492095,NULL,'2018-05-31 20:38:27',1527799107,NULL),(1936996752,1237535,2,685397,1,1,1,'S',1,0.991239,300,422655,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 559, \"large_tick_hit\": 37, \"small_tick_hit\": 196, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 37, \"small_tick_hit\": 198}}',169.425,182100549,1905517,NULL,'2019-07-30 00:55:17',1564448117,NULL),(1944350409,1237535,2,2431786,1,1,1,'SH',1,0.995895,953,859113,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 2099, \"large_tick_hit\": 30, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 2109, \"large_tick_hit\": 30, \"small_tick_hit\": 297}}',169.45,191887914,29760142,NULL,'2020-10-30 02:19:59',1604024399,NULL),(1917229982,1237535,2,286033,1,1,1,'S',1,0.994403,388,1053450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 39, \"small_tick_hit\": 145, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 39, \"small_tick_hit\": 148}}',169.505,155878463,3565750,NULL,'2016-04-01 18:50:56',1459536656,NULL),(1918598431,1237535,2,874101,1,1,1,'S',1,0.998726,310,1000342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 498, \"large_tick_hit\": 1, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 1, \"small_tick_hit\": 285}}',169.541,157620127,3654954,NULL,'2016-05-31 20:36:04',1464726964,NULL),(1934727152,1237535,2,520136,1,1,1,'SH',1,0.996364,697,1001024,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1761, \"large_tick_hit\": 1, \"small_tick_hit\": 430, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1767, \"large_tick_hit\": 1, \"small_tick_hit\": 432}}',169.677,179033599,31430132,NULL,'2019-01-19 03:26:03',1547868363,NULL),(1919585110,1237535,2,270363,1,1,1,'X',1,1,1098,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1093, \"large_tick_hit\": 5, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 1093, \"large_tick_hit\": 5, \"small_tick_hit\": 243}}',169.785,159087235,29109966,NULL,'2016-07-16 21:16:14',1468703774,NULL),(1910642240,1237535,2,104635,1,1,1,'S',1,0.993304,594,952503,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 772, \"small_tick_hit\": 118, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 775, \"small_tick_hit\": 121}}',169.875,146413433,12400794,NULL,'2015-05-15 01:59:51',1431655191,NULL),(1954296659,1237535,2,1992962,1,1,1,'SH',1,0.994681,517,472009,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 599, \"large_tick_hit\": 11, \"small_tick_hit\": 512, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 11, \"small_tick_hit\": 515}}',169.947,205124858,3628287,NULL,'2022-02-07 22:43:58',1644273838,NULL),(1937040937,1237535,2,1979034,1,1,1,'S',1,0.997685,671,528011,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 671, \"small_tick_hit\": 191, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 671, \"small_tick_hit\": 193}}',169.961,182142333,7335299,NULL,'2019-08-01 16:40:58',1564677658,NULL),(1938408847,1237535,2,2138390,1,1,1,'SH',1,0.998213,567,939331,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 744, \"large_tick_hit\": 16, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 746, \"large_tick_hit\": 16, \"small_tick_hit\": 357}}',169.964,184010851,8639119,NULL,'2019-12-05 08:13:25',1575533605,NULL),(1946764809,1237535,2,453042,0,1,1,'SH',1,0.995562,264,930802,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 489, \"large_tick_hit\": 2, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 2, \"small_tick_hit\": 182}}',169.983,195091572,3286019,NULL,'2021-02-17 04:20:12',1613535612,NULL),(1918582957,1237535,2,691687,1,1,1,'S',1,0.99768,512,1055019,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 1, \"small_tick_hit\": 348, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 1, \"small_tick_hit\": 350}}',170.003,157536357,6760656,NULL,'2016-05-29 06:43:05',1464504185,NULL),(1915904691,1237535,2,301264,0,1,1,'X',1,1,161,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 26, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 26, \"small_tick_hit\": 83}}',170.094,153816711,608123,NULL,'2016-01-20 18:40:07',1453315207,NULL),(1919129351,1237535,2,465524,1,1,1,'XH',1,1,612,1021221,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 577, \"large_tick_hit\": 35, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 35, \"small_tick_hit\": 143}}',170.096,158496641,11479350,NULL,'2016-06-27 22:34:40',1467066880,NULL),(1931112258,1237535,2,672259,1,1,1,'SH',1,0.997232,561,1027393,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 812, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 814, \"small_tick_hit\": 270}}',170.279,174318243,9532548,NULL,'2018-05-14 21:59:37',1526335177,NULL),(1932150858,1237535,2,1415937,1,1,1,'SH',1,0.999133,448,1255044,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 24, \"small_tick_hit\": 704, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 24, \"small_tick_hit\": 705}}',170.301,175759041,4482810,NULL,'2018-07-20 16:34:33',1532104473,NULL),(1959931878,1237535,2,290733,1,1,1,'SH',1,0.991359,473,923279,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 975, \"small_tick_hit\": 287, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 981, \"small_tick_hit\": 292}}',170.373,212375337,10797022,NULL,'2023-04-24 00:54:26',1682297666,NULL),(1937787627,1237535,2,1078157,1,1,1,'XH',1,1,853,1019560,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 853, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 853, \"small_tick_hit\": 194}}',170.399,183167529,18713754,NULL,'2019-10-10 02:36:18',1570674978,NULL),(1932549372,1237535,2,841068,1,1,1,'SH',1,0.999262,538,979420,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 880, \"large_tick_hit\": 27, \"small_tick_hit\": 447}, \"maximum_statistics\": {\"great\": 881, \"large_tick_hit\": 27, \"small_tick_hit\": 447}}',170.4,176149308,13325611,NULL,'2018-08-07 03:09:56',1533611396,NULL),(1910156199,1237535,2,107159,0,1,1,'SH',1,0.992051,395,1002143,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 437, \"large_tick_hit\": 37, \"small_tick_hit\": 150, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 37, \"small_tick_hit\": 151}}',170.462,145915916,4027176,NULL,'2015-04-28 19:27:58',1430249278,NULL),(1920038127,1237535,2,397864,1,1,1,'XH',1,1,610,1125120,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 597, \"large_tick_hit\": 13, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 13, \"small_tick_hit\": 195}}',170.467,159700659,12476186,NULL,'2016-08-07 03:04:13',1470539053,NULL),(1936427436,1237535,2,533775,1,1,1,'S',1,0.997306,711,474061,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1023, \"large_tick_hit\": 12, \"small_tick_hit\": 446}, \"maximum_statistics\": {\"great\": 1027, \"large_tick_hit\": 12, \"small_tick_hit\": 446}}',170.518,181464931,8909982,NULL,'2019-06-20 19:44:28',1561059868,NULL),(1925339822,1237535,2,1105879,1,1,1,'XH',1,1,520,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"large_tick_hit\": 1, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',170.674,166694137,7391428,NULL,'2017-06-03 22:04:59',1496527499,NULL),(1906250679,1237535,2,454497,1,1,1,'S',1,0.998839,605,963149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_tick_hit\": 88, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 88, \"small_tick_hit\": 256}}',170.675,138718162,9413910,NULL,'2014-10-28 20:51:52',1414529512,NULL),(1911928402,1237535,2,437377,1,1,1,'SH',1,0.995756,1407,901879,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1830, \"large_tick_hit\": 143, \"small_tick_hit\": 608, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1840, \"large_tick_hit\": 143, \"small_tick_hit\": 609}}',170.805,148326616,60207691,NULL,'2015-07-13 18:26:39',1436811999,NULL),(1909791190,1237535,2,557811,1,1,1,'S',1,0.990702,1269,879424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1545, \"large_tick_hit\": 15, \"small_tick_hit\": 358, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1551, \"large_tick_hit\": 15, \"small_tick_hit\": 370}}',170.82,145311737,48929660,NULL,'2015-04-08 20:48:06',1428526086,NULL),(1929222738,1237535,2,48584,1,1,1,'XH',1,1,612,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 612, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 612, \"small_tick_hit\": 255}}',171.009,171821263,12749155,NULL,'2018-01-20 21:07:15',1516482435,NULL),(2577792853,1237535,2,698249,1,1,1,'S',1,0.996139,924,818445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1862, \"large_tick_hit\": 8, \"small_tick_hit\": 452}, \"maximum_statistics\": {\"great\": 1871, \"large_tick_hit\": 8, \"small_tick_hit\": 452}}',171.012,216338672,31271584,NULL,'2024-03-27 20:48:26',1711572506,NULL),(1913501718,1237535,2,257793,1,1,1,'S',1,0.997492,978,919408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1080, \"small_tick_hit\": 113, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1082, \"small_tick_hit\": 114}}',171.024,150577029,23488678,NULL,'2015-10-02 03:26:23',1443756383,NULL),(1914238883,1237535,2,725920,1,1,1,'X',1,1,509,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 509, \"small_tick_hit\": 138}}',171.055,151623390,7880760,NULL,'2015-11-09 03:52:24',1447041144,NULL),(1924186411,1237535,2,1088708,1,1,1,'XH',1,1,629,1030986,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 628, \"large_tick_hit\": 1, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 1, \"small_tick_hit\": 180}}',171.087,165307398,12744468,NULL,'2017-04-02 17:52:10',1491155530,NULL),(1909313103,1237535,2,513245,1,1,1,'XH',1,1,524,1019393,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 524, \"small_tick_hit\": 197}}',171.196,144555837,8850452,NULL,'2015-03-13 04:41:12',1426221672,NULL),(1946832748,1237535,2,2640350,1,1,1,'S',1,0.991643,300,438473,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 474, \"large_tick_hit\": 5, \"small_tick_hit\": 233, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 5, \"small_tick_hit\": 235}}',171.305,195357730,1432950,NULL,'2021-02-24 19:32:11',1614195131,NULL),(1936640871,1237535,2,148911,1,1,1,'SH',1,0.992462,359,978322,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 813, \"large_tick_hit\": 3, \"small_tick_hit\": 369, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 816, \"large_tick_hit\": 3, \"small_tick_hit\": 375}}',171.385,181649720,7792964,NULL,'2019-07-02 03:53:57',1562039637,NULL),(1909322694,1237535,2,270980,1,1,1,'SH',1,0.995833,621,1009748,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 612, \"large_tick_hit\": 14, \"small_tick_hit\": 330, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 14, \"small_tick_hit\": 333}}',171.401,144619542,9779422,NULL,'2015-03-15 04:33:48',1426394028,NULL),(1920218523,1237535,2,844815,1,1,1,'XH',1,1,585,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 581, \"large_tick_hit\": 4, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 4, \"small_tick_hit\": 365}}',171.502,159828100,9355858,NULL,'2016-08-11 19:07:24',1470942444,NULL),(1908174024,1237535,2,329768,1,1,1,'S',1,0.998024,407,969219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 3, \"small_tick_hit\": 98, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 3, \"small_tick_hit\": 99}}',171.589,142223499,5055220,NULL,'2015-01-20 22:43:30',1421793810,NULL),(1941640364,1237535,2,1959275,1,1,1,'S',1,0.986755,372,420203,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 570, \"large_tick_hit\": 2, \"small_tick_hit\": 173, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 2, \"small_tick_hit\": 174}}',171.619,188336734,2642003,NULL,'2020-06-15 04:28:15',1592195295,NULL),(1920647051,1237535,2,1044831,1,1,1,'S',1,0.998904,742,910504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1370, \"large_tick_hit\": 7, \"small_tick_hit\": 445}, \"maximum_statistics\": {\"great\": 1372, \"large_tick_hit\": 7, \"small_tick_hit\": 445}}',171.726,160497284,23083910,NULL,'2016-09-05 01:28:38',1473038918,NULL),(1936935498,1237535,2,1994456,1,1,1,'X',1,1,517,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 517, \"small_tick_hit\": 214}}',171.783,182143518,3537205,NULL,'2019-08-01 18:08:25',1564682905,NULL),(1919977823,1237535,2,656337,1,1,1,'SH',1,0.999283,822,987549,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1245, \"large_tick_hit\": 23, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 1246, \"large_tick_hit\": 23, \"small_tick_hit\": 125}}',171.811,159518907,27620171,NULL,'2016-07-31 17:51:22',1469987482,NULL),(1922094604,1237535,2,230020,1,1,1,'X',1,1,211,1059993,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 211, \"small_tick_hit\": 179}}',171.834,162559637,1202451,NULL,'2016-12-04 06:20:07',1480832407,NULL),(1907287553,1237535,2,131362,1,1,1,'S',1,0.996303,661,878106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 807, \"large_tick_hit\": 37, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 810, \"large_tick_hit\": 37, \"small_tick_hit\": 235}}',171.845,140199333,10964284,NULL,'2014-12-12 22:45:18',1418424318,NULL),(1935246589,1237535,2,1558592,1,1,1,'S',1,0.998792,635,457014,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 778, \"large_tick_hit\": 15, \"small_tick_hit\": 34}, \"maximum_statistics\": {\"great\": 779, \"large_tick_hit\": 15, \"small_tick_hit\": 34}}',171.854,179774716,6647640,NULL,'2019-03-07 02:09:27',1551924567,NULL),(1936063616,1237535,2,1270000,1,1,1,'S',1,0.994463,570,863508,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1441, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 1451, \"small_tick_hit\": 355}}',171.862,180985026,16820317,NULL,'2019-05-22 07:45:13',1558511113,NULL),(1933770778,1237535,2,1657612,1,1,1,'S',1,0.983811,276,765134,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 557, \"small_tick_hit\": 233, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 568, \"small_tick_hit\": 235}}',171.885,177860632,2397761,NULL,'2018-11-11 05:01:12',1541912472,NULL),(1926008873,1237535,2,660020,1,1,1,'XH',1,1,562,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 548, \"large_tick_hit\": 14, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 14, \"small_tick_hit\": 340}}',171.897,167528972,8519180,NULL,'2017-07-08 02:06:53',1499479613,NULL),(1909306509,1237535,2,548376,1,1,1,'S',1,0.997847,593,913990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 777, \"small_tick_hit\": 150, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 778, \"small_tick_hit\": 151}}',171.97,144671666,11753040,NULL,'2015-03-17 01:34:42',1426556082,NULL),(1941837936,1237535,2,31782,1,1,1,'SH',1,0.985394,477,928741,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 667, \"large_tick_hit\": 27, \"small_tick_hit\": 318, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 27, \"small_tick_hit\": 324}}',172.035,188705007,7927528,NULL,'2020-06-27 18:59:33',1593284373,NULL),(1918576205,1237535,2,353384,1,1,1,'S',1,0.993671,420,981699,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 481, \"small_tick_hit\": 147, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 149}}',172.144,157627232,4646079,NULL,'2016-06-01 02:29:11',1464748151,NULL),(1937643535,1237535,2,1678001,1,1,1,'XH',1,1,948,1126652,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 938, \"large_tick_hit\": 10, \"small_tick_hit\": 548}, \"maximum_statistics\": {\"great\": 938, \"large_tick_hit\": 10, \"small_tick_hit\": 548}}',172.194,182937532,24242207,NULL,'2019-09-23 03:18:56',1569208736,NULL),(1936138470,1237535,2,1377156,1,1,1,'S',1,0.995833,236,887078,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 529, \"large_tick_hit\": 9, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 9, \"small_tick_hit\": 179}}',172.279,180916152,3897903,NULL,'2019-05-18 03:20:15',1558149615,NULL),(1957609550,1237535,2,252290,1,1,1,'SH',1,0.998406,509,979863,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 957, \"large_tick_hit\": 12, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 12, \"small_tick_hit\": 285}}',172.296,209418829,15106760,NULL,'2022-09-21 01:28:24',1663723704,NULL),(1921443207,1237535,2,950963,1,1,1,'SH',1,0.994521,630,873305,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 903, \"large_tick_hit\": 13, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 909, \"large_tick_hit\": 13, \"small_tick_hit\": 173}}',172.351,161585910,11026835,NULL,'2016-10-21 21:59:48',1477087188,NULL),(1933601029,1237535,2,151229,0,1,1,'S',1,0.998243,848,974953,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 2217, \"large_tick_hit\": 145, \"small_tick_hit\": 479}, \"maximum_statistics\": {\"great\": 2222, \"large_tick_hit\": 145, \"small_tick_hit\": 479}}',172.41,177729806,40503170,NULL,'2018-11-03 00:57:15',1541206635,NULL),(1915853449,1237535,2,708226,1,1,1,'S',1,0.980539,283,871159,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 386, \"large_tick_hit\": 9, \"small_tick_hit\": 260, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 9, \"small_tick_hit\": 266}}',172.611,153914918,2731916,NULL,'2016-01-23 22:36:50',1453588610,NULL),(1927132790,1237535,2,406970,1,1,1,'XH',1,1,183,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 3, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 3, \"small_tick_hit\": 78}}',172.637,169171624,1129197,NULL,'2017-09-17 00:04:42',1505606682,NULL),(1919842079,1237535,2,788662,1,1,1,'SH',1,0.994043,1431,924908,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1735, \"large_tick_hit\": 3, \"small_tick_hit\": 932, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1747, \"large_tick_hit\": 3, \"small_tick_hit\": 936}}',172.675,159302967,65949366,NULL,'2016-07-24 04:41:00',1469335260,NULL),(1918407866,1237535,2,184928,1,1,1,'SH',1,0.998435,445,1129065,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 62, \"small_tick_hit\": 193, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 62, \"small_tick_hit\": 194}}',172.809,157390778,4854395,NULL,'2016-05-25 04:36:16',1464150976,NULL),(1917396097,1237535,2,716020,1,1,1,'S',1,0.996176,459,819662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 907, \"large_tick_hit\": 1, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 911, \"large_tick_hit\": 1, \"small_tick_hit\": 134}}',172.896,155945981,10963480,NULL,'2016-04-03 16:03:00',1459699380,NULL),(1923342566,1237535,2,191942,1,1,1,'SH',1,0.995885,407,1010003,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 637, \"large_tick_hit\": 10, \"small_tick_hit\": 321, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 10, \"small_tick_hit\": 323}}',172.992,164119492,5434562,NULL,'2017-02-09 01:47:24',1486604844,NULL),(1951566083,1237535,2,187507,1,1,1,'SH',1,0.999275,541,982561,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1016, \"large_tick_hit\": 2, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 1017, \"large_tick_hit\": 2, \"small_tick_hit\": 360}}',173.038,201687173,13416786,NULL,'2021-09-17 06:31:56',1631860316,NULL),(1942045015,1237535,2,2379840,1,1,1,'SH',1,0.994819,460,1000890,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 616, \"large_tick_hit\": 15, \"small_tick_hit\": 329, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 15, \"small_tick_hit\": 331}}',173.104,188872474,6334601,NULL,'2020-07-03 22:07:43',1593814063,NULL),(1918714153,1237535,2,808849,1,1,1,'S',1,0.998534,519,1074525,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_tick_hit\": 45, \"small_tick_hit\": 162, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 45, \"small_tick_hit\": 163}}',173.144,157819112,8495378,NULL,'2016-06-07 00:28:46',1465259326,NULL),(1932474312,1237535,2,1262582,1,1,1,'S',1,0.999464,604,1026555,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1196, \"small_tick_hit\": 669}, \"maximum_statistics\": {\"great\": 1197, \"small_tick_hit\": 669}}',173.144,176279996,18484763,NULL,'2018-08-13 04:15:14',1534133714,NULL),(1917451757,1237535,2,929914,1,1,1,'S',1,0.997802,327,1074195,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 27, \"small_tick_hit\": 127, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 27, \"small_tick_hit\": 128}}',173.246,156011115,2740054,NULL,'2016-04-06 03:30:03',1459913403,NULL),(1922271667,1237535,2,514515,1,1,1,'X',1,1,242,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 15, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 15, \"small_tick_hit\": 80}}',173.362,162641671,1450717,NULL,'2016-12-08 02:59:56',1481165996,NULL),(1919032538,1237535,2,85817,1,1,1,'X',1,1,550,1075806,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_tick_hit\": 37, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 37, \"small_tick_hit\": 236}}',173.404,158387990,7302516,NULL,'2016-06-24 21:02:01',1466802121,NULL),(1909597431,1237535,2,62963,1,1,1,'SH',1,0.998236,1099,1123826,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1099, \"small_tick_hit\": 599, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1099, \"small_tick_hit\": 602}}',173.421,144932869,40963033,NULL,'2015-03-27 03:25:09',1427426709,NULL),(1955602079,1237535,2,2412062,1,1,1,'S',1,0.992565,258,748373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 722, \"small_tick_hit\": 79, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 727, \"small_tick_hit\": 80}}',173.423,206749039,3886870,NULL,'2022-04-29 23:31:35',1651275095,NULL),(1910703207,1237535,2,237848,1,1,1,'S',1,0.996878,1517,919681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1629, \"large_tick_hit\": 5, \"small_tick_hit\": 601, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1635, \"large_tick_hit\": 5, \"small_tick_hit\": 602}}',173.657,146615378,69383110,NULL,'2015-05-21 18:14:52',1432232092,NULL),(1937305840,1237535,2,344892,1,1,1,'S',1,0.99583,408,919532,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1215, \"large_tick_hit\": 43, \"small_tick_hit\": 175, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1220, \"large_tick_hit\": 43, \"small_tick_hit\": 176}}',173.719,182421456,12380279,NULL,'2019-08-19 02:22:51',1566181371,NULL),(1928240831,1237535,2,66721,1,1,1,'S',1,0.995929,367,957466,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 471, \"large_tick_hit\": 1, \"small_tick_hit\": 262, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 1, \"small_tick_hit\": 263}}',173.867,170674612,4652501,NULL,'2017-12-01 00:12:29',1512087149,NULL),(1932211777,1237535,2,417239,1,1,1,'XH',1,1,211,1124712,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 5, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 5, \"small_tick_hit\": 137}}',173.921,175896551,1251680,NULL,'2018-07-26 19:10:25',1532632225,NULL),(1925098876,1237535,2,893469,1,1,1,'S',1,0.994138,427,956191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 595, \"small_tick_hit\": 253, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 597, \"small_tick_hit\": 256}}',173.995,166482137,5338429,NULL,'2017-05-26 00:57:35',1495760255,NULL),(1921864687,1237535,2,104117,1,1,1,'SH',1,0.998082,330,1015561,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 660, \"large_tick_hit\": 105, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 662, \"large_tick_hit\": 105, \"small_tick_hit\": 276}}',174.14,162120524,5228989,NULL,'2016-11-13 20:19:10',1479068350,NULL),(1933700695,1237535,2,279481,1,1,1,'S',1,0.996516,484,928624,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1061, \"large_tick_hit\": 40, \"small_tick_hit\": 43}, \"maximum_statistics\": {\"great\": 1065, \"large_tick_hit\": 40, \"small_tick_hit\": 43}}',174.435,177751062,9727485,NULL,'2018-11-04 01:34:29',1541295269,NULL),(1933756637,1237535,2,1652205,1,1,1,'S',1,0.998779,401,497651,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 633, \"large_tick_hit\": 1, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 1, \"small_tick_hit\": 184}}',174.47,177944529,2914879,NULL,'2018-11-16 21:02:11',1542402131,NULL),(1939270322,1237535,2,2188969,1,1,1,'X',1,1,1301,540929,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1301, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 1301, \"small_tick_hit\": 373}}',174.552,185189452,22008970,NULL,'2020-02-15 06:53:36',1581749616,NULL),(1937621860,1237535,2,1651218,1,1,1,'SH',1,0.999403,1189,1121879,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1168, \"large_tick_hit\": 21, \"small_tick_hit\": 486, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1168, \"large_tick_hit\": 21, \"small_tick_hit\": 487}}',174.61,182937504,37327934,NULL,'2019-09-23 03:14:14',1569208454,NULL),(1923638793,1237535,2,1033154,1,1,1,'S',1,0.998744,416,992188,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 543, \"large_tick_hit\": 8, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 8, \"small_tick_hit\": 244}}',174.64,164525288,4902809,NULL,'2017-02-26 04:41:56',1488084116,NULL),(1929366912,1237535,2,1519064,1,1,1,'SH',1,0.998759,330,1045716,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 528, \"large_tick_hit\": 4, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 4, \"small_tick_hit\": 273}}',174.672,171954583,4113029,NULL,'2018-01-26 23:08:01',1517008081,NULL),(1931105452,1237535,2,105311,1,1,1,'XH',1,1,748,1129360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 734, \"large_tick_hit\": 14, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 734, \"large_tick_hit\": 14, \"small_tick_hit\": 191}}',174.681,174446649,18663799,NULL,'2018-05-21 02:07:11',1526868431,NULL),(1933364841,1237535,2,1601126,1,1,1,'S',1,0.99647,930,944778,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1641, \"small_tick_hit\": 335, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1646, \"small_tick_hit\": 337}}',174.693,177406819,29836037,NULL,'2018-10-14 02:01:27',1539482487,NULL),(1940658488,1237535,2,2204482,1,1,1,'S',1,0.998764,1585,462355,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1796, \"large_tick_hit\": 124, \"small_tick_hit\": 505, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1798, \"large_tick_hit\": 124, \"small_tick_hit\": 506}}',174.73,187057403,29348050,NULL,'2020-05-04 03:33:54',1588563234,NULL),(1931193646,1237535,2,1428267,1,1,1,'XH',1,1,785,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 711, \"large_tick_hit\": 74, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 711, \"large_tick_hit\": 74, \"small_tick_hit\": 417}}',174.745,174586953,14983332,NULL,'2018-05-27 20:07:10',1527451630,NULL),(1917671709,1237535,2,922642,1,1,1,'X',1,1,439,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"small_tick_hit\": 53}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 53}}',174.784,156425276,4725974,NULL,'2016-04-21 03:17:42',1461208662,NULL),(1909499759,1237535,2,192508,1,1,1,'SH',1,0.994792,624,930597,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 683, \"large_tick_hit\": 62, \"small_tick_hit\": 210, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 62, \"small_tick_hit\": 211}}',174.807,144878049,12034719,NULL,'2015-03-24 19:28:24',1427225304,NULL),(1912132586,1237535,2,188267,0,1,1,'S',1,0.996627,467,920975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 498, \"large_tick_hit\": 10, \"small_tick_hit\": 83, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 10, \"small_tick_hit\": 84}}',174.915,148663894,6622590,NULL,'2015-07-24 03:47:11',1437709631,NULL),(1923141390,1237535,2,900307,1,1,1,'A',1,0.97851,302,817245,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 463, \"small_tick_hit\": 220, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 224}}',174.955,163957053,2555699,NULL,'2017-02-02 00:35:45',1485995745,NULL),(1956774564,1237535,2,3086275,1,1,1,'S',1,0.998262,823,887150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1442, \"large_tick_hit\": 3, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 1445, \"large_tick_hit\": 3, \"small_tick_hit\": 278}}',174.97,208341530,30005360,NULL,'2022-07-21 06:14:27',1658384067,NULL),(1933712700,1237535,2,1318245,1,1,1,'S',1,0.997478,358,956679,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 675, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 677, \"small_tick_hit\": 116}}',175.117,177729324,5657038,NULL,'2018-11-03 00:24:49',1541204689,NULL),(1922811442,1237535,2,1038400,1,1,1,'XH',1,1,919,1142586,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 849, \"large_tick_hit\": 70, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 849, \"large_tick_hit\": 70, \"small_tick_hit\": 227}}',175.164,163442120,22216667,NULL,'2017-01-10 03:05:42',1484017542,NULL),(1921462883,1237535,2,369981,1,1,1,'S',1,0.998301,901,922121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 982, \"large_tick_hit\": 1, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 1, \"small_tick_hit\": 192}}',175.262,161611435,19843996,NULL,'2016-10-22 19:26:07',1477164367,NULL),(1933347565,1237535,2,596079,1,1,1,'S',1,0.996795,378,953164,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 770, \"large_tick_hit\": 1, \"small_tick_hit\": 162, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 1, \"small_tick_hit\": 163}}',175.324,177406678,7028583,NULL,'2018-10-14 01:51:46',1539481906,NULL),(1927086202,1237535,2,57831,1,1,1,'XH',1,1,605,1128254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 605, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 605, \"small_tick_hit\": 225}}',175.416,169090364,12504308,NULL,'2017-09-12 22:44:02',1505256242,NULL),(1935873343,1237535,2,727145,1,1,1,'SH',1,0.998331,711,981156,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1047, \"small_tick_hit\": 149, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1048, \"small_tick_hit\": 150}}',175.421,180683584,15974412,NULL,'2019-05-03 20:51:35',1556916695,NULL),(1956067808,1237535,2,3298591,1,1,1,'S',1,0.995261,307,901591,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 738, \"large_tick_hit\": 10, \"small_tick_hit\": 92, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 741, \"large_tick_hit\": 10, \"small_tick_hit\": 93}}',175.475,207499948,5202380,NULL,'2022-06-07 23:38:10',1654645090,NULL),(1959634511,1237535,2,2294918,1,1,1,'SH',1,0.98471,553,898242,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1278, \"large_tick_hit\": 121, \"small_tick_hit\": 533, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1288, \"large_tick_hit\": 121, \"small_tick_hit\": 553}}',175.493,212085350,15453701,NULL,'2023-04-01 19:48:58',1680378538,NULL),(1923295829,1237535,2,432346,1,1,1,'SH',1,0.999235,840,1033300,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 823, \"large_tick_hit\": 17, \"small_tick_hit\": 466, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 823, \"large_tick_hit\": 17, \"small_tick_hit\": 467}}',175.527,164077841,22159593,NULL,'2017-02-07 01:12:51',1486429971,NULL),(1926767881,1237535,2,322054,1,1,1,'SH',1,0.998586,488,965407,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 571, \"large_tick_hit\": 2, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 2, \"small_tick_hit\": 133}}',175.537,168594561,6376455,NULL,'2017-08-22 00:19:05',1503361145,NULL),(1920268767,1237535,2,964122,1,1,1,'S',1,0.998878,1048,928534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1924, \"large_tick_hit\": 230, \"small_tick_hit\": 517, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1926, \"large_tick_hit\": 230, \"small_tick_hit\": 518}}',175.722,159858637,49618970,NULL,'2016-08-12 20:42:09',1471034529,NULL),(1959648592,1237535,2,1899381,1,1,1,'SH',1,0.996411,738,956287,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 2176, \"large_tick_hit\": 146, \"small_tick_hit\": 732, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2180, \"large_tick_hit\": 146, \"small_tick_hit\": 739}}',175.778,212088322,41847627,NULL,'2023-04-02 00:15:28',1680394528,NULL),(1919798027,1237535,2,977426,1,1,1,'XH',1,1,679,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 679, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 679, \"small_tick_hit\": 277}}',175.781,159406642,12583869,NULL,'2016-07-27 21:42:29',1469655749,NULL),(1932579381,1237535,2,64996,1,1,1,'S',1,0.996292,430,992921,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 617, \"small_tick_hit\": 189, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 618, \"small_tick_hit\": 191}}',175.828,176338377,7160544,NULL,'2018-08-15 22:33:37',1534372417,NULL),(1928551640,1237535,2,83975,0,1,1,'SH',1,0.998477,831,1070430,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1285, \"large_tick_hit\": 3, \"small_tick_hit\": 23}, \"maximum_statistics\": {\"great\": 1287, \"large_tick_hit\": 3, \"small_tick_hit\": 23}}',175.912,170942595,23396940,NULL,'2017-12-14 00:29:39',1513211379,NULL),(1932558208,1237535,2,1348764,1,1,1,'SH',1,0.993188,216,885472,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 514, \"small_tick_hit\": 215, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 518, \"small_tick_hit\": 216}}',176.053,176186392,2640882,NULL,'2018-08-08 23:09:47',1533769787,NULL),(1928079571,1237535,2,1394344,1,1,1,'SH',1,0.988604,366,975634,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 462, \"large_tick_hit\": 2, \"small_tick_hit\": 230, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 2, \"small_tick_hit\": 233}}',176.093,170388906,3788606,NULL,'2017-11-16 17:06:16',1510851976,NULL),(1912748162,1237535,2,483882,0,1,1,'S',1,0.999072,601,1018707,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 667, \"small_tick_hit\": 410}, \"maximum_statistics\": {\"great\": 668, \"small_tick_hit\": 410}}',176.179,149566746,11787142,NULL,'2015-08-22 22:50:48',1440283848,NULL),(1909802832,1237535,2,117580,0,1,1,'SH',1,0.994259,818,974987,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 863, \"small_tick_hit\": 3}, \"maximum_statistics\": {\"great\": 868, \"small_tick_hit\": 3}}',176.254,145379162,21479427,NULL,'2015-04-11 02:26:16',1428719176,NULL),(1933648866,1237535,2,1262763,1,1,1,'S',1,0.998051,429,980323,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 811, \"large_tick_hit\": 12, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 12, \"small_tick_hit\": 201}}',176.315,177751441,11183862,NULL,'2018-11-04 01:59:20',1541296760,NULL),(1921201819,1237535,2,937655,1,1,1,'S',1,0.998217,335,1059016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 226}}',176.374,161362155,2951878,NULL,'2016-10-12 02:32:48',1476239568,NULL),(1942330564,1237535,2,1951630,1,1,1,'S',1,0.993355,287,460827,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 429, \"large_tick_hit\": 18, \"small_tick_hit\": 151, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 18, \"small_tick_hit\": 153}}',176.381,189288250,1278894,NULL,'2020-07-19 03:57:21',1595131041,NULL),(1928581004,1237535,2,180103,1,1,1,'SH',1,0.999157,639,1076778,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 950, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 951, \"small_tick_hit\": 235}}',176.408,170937420,13829293,NULL,'2017-12-13 19:18:37',1513192717,NULL),(1932589276,1237535,2,1017530,1,1,1,'A',1,0.979516,180,785762,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 399, \"large_tick_hit\": 2, \"small_tick_hit\": 125, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 2, \"small_tick_hit\": 129}}',176.435,176338725,1764693,NULL,'2018-08-15 22:56:01',1534373761,NULL),(1914803666,1237535,2,765327,1,1,1,'S',1,0.99873,1463,905173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 2460, \"large_tick_hit\": 8, \"small_tick_hit\": 678}, \"maximum_statistics\": {\"great\": 2464, \"large_tick_hit\": 8, \"small_tick_hit\": 678}}',176.453,152516786,75103860,NULL,'2015-12-11 00:12:12',1449792732,NULL),(1921434802,1237535,2,1007525,1,1,1,'XH',1,1,301,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 77}}',176.471,161585400,2509805,NULL,'2016-10-21 21:36:47',1477085807,NULL),(1908922855,1237535,2,246276,1,1,1,'X',1,1,695,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 612, \"large_tick_hit\": 83, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 83, \"small_tick_hit\": 244}}',176.495,144102022,10364312,NULL,'2015-02-24 22:43:12',1424817792,NULL),(1926554791,1237535,2,1295814,1,1,1,'XH',1,1,341,1122012,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 101}}',176.505,168478448,3224486,NULL,'2017-08-17 02:12:51',1502935971,NULL),(1925936666,1237535,2,1184341,1,1,1,'XH',1,1,419,1121333,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 10, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 10, \"small_tick_hit\": 248}}',176.563,167529171,4747454,NULL,'2017-07-08 02:18:09',1499480289,NULL),(1919026055,1237535,2,741612,1,1,1,'S',1,0.999091,718,1027366,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 701, \"large_tick_hit\": 68, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 702, \"large_tick_hit\": 68, \"small_tick_hit\": 330}}',176.61,158321509,12126004,NULL,'2016-06-22 19:58:08',1466625488,NULL),(1960236950,1237535,2,726289,1,1,1,'SH',1,0.998643,598,1041483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1459, \"large_tick_hit\": 11, \"small_tick_hit\": 738}, \"maximum_statistics\": {\"great\": 1462, \"large_tick_hit\": 11, \"small_tick_hit\": 738}}',176.715,212718603,22231819,NULL,'2023-05-21 19:00:15',1684695615,NULL),(1947984266,1237535,2,1523702,1,1,1,'XH',1,1,425,1121108,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_tick_hit\": 4, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 4, \"small_tick_hit\": 239}}',176.73,196952767,4942660,NULL,'2021-04-14 16:04:17',1618416257,NULL),(1916713538,1237535,2,805003,0,1,1,'A',1,0.977612,266,827930,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 402, \"small_tick_hit\": 122, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 409, \"small_tick_hit\": 127}}',176.77,155105825,2606335,NULL,'2016-03-04 21:26:30',1457126790,NULL),(1933971454,1237535,2,305660,1,1,1,'S',1,0.999136,697,512772,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 750, \"large_tick_hit\": 3, \"small_tick_hit\": 403}, \"maximum_statistics\": {\"great\": 751, \"large_tick_hit\": 3, \"small_tick_hit\": 403}}',176.774,178019678,7942833,NULL,'2018-11-21 03:47:42',1542772062,NULL),(1925162126,1237535,2,779102,1,1,1,'S',1,0.995829,528,964349,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 641, \"large_tick_hit\": 11, \"small_tick_hit\": 303, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 11, \"small_tick_hit\": 304}}',176.812,166526384,7546212,NULL,'2017-05-27 17:41:13',1495906873,NULL),(1933689957,1237535,2,264090,1,1,1,'SH',1,0.997108,441,886101,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1072, \"large_tick_hit\": 1, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 1076, \"large_tick_hit\": 1, \"small_tick_hit\": 306}}',176.943,177798364,10895460,NULL,'2018-11-07 04:35:23',1541565323,NULL),(1919593770,1237535,2,530355,1,1,1,'SH',1,0.998526,824,1022222,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 810, \"large_tick_hit\": 14, \"small_tick_hit\": 531, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 810, \"large_tick_hit\": 14, \"small_tick_hit\": 533}}',176.964,158992704,21596645,NULL,'2016-07-13 20:22:06',1468441326,NULL),(1908776754,1237535,2,164183,1,1,1,'S',1,0.998959,995,935603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1154, \"large_tick_hit\": 179, \"small_tick_hit\": 587, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1155, \"large_tick_hit\": 179, \"small_tick_hit\": 588}}',177.069,143969558,23908478,NULL,'2015-02-20 20:45:13',1424465113,NULL),(1939537750,1237535,2,390130,1,1,1,'S',1,0.994485,327,474578,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 402, \"large_tick_hit\": 15, \"small_tick_hit\": 124, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 15, \"small_tick_hit\": 125}}',177.073,185551302,1431910,NULL,'2020-03-07 06:14:18',1583561658,NULL),(1952961221,1237535,2,2033671,1,1,1,'X',1,1,1086,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1085, \"large_tick_hit\": 1, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 1085, \"large_tick_hit\": 1, \"small_tick_hit\": 304}}',177.154,203399087,15283812,NULL,'2021-11-23 19:32:52',1637695972,NULL),(1936026009,1237535,2,1828339,1,1,1,'S',1,0.988048,321,409110,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 532, \"large_tick_hit\": 1, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 1, \"small_tick_hit\": 211}}',177.276,180871474,1571288,NULL,'2019-05-15 05:54:11',1557899651,NULL),(1925017164,1237535,2,995839,1,1,1,'XH',1,1,602,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 601, \"large_tick_hit\": 1, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 1, \"small_tick_hit\": 288}}',177.383,166438073,9888833,NULL,'2017-05-24 00:55:32',1495587332,NULL),(1954635800,1237535,2,179070,1,1,1,'S',1,0.991379,904,944479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1134, \"large_tick_hit\": 3, \"small_tick_hit\": 128, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1144, \"large_tick_hit\": 3, \"small_tick_hit\": 129}}',177.477,205548710,22765458,NULL,'2022-02-28 05:41:03',1646026863,NULL),(1934547107,1237535,2,226279,1,1,1,'SH',1,0.998714,1006,962645,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1277, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 1279, \"small_tick_hit\": 276}}',177.525,179001290,27567278,NULL,'2019-01-17 04:26:27',1547699187,NULL),(1918663365,1237535,2,191133,1,1,1,'X',1,1,601,1076434,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 601, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 601, \"small_tick_hit\": 197}}',177.568,157718097,9849254,NULL,'2016-06-04 04:01:57',1465012917,NULL),(1961808856,1237535,2,744672,1,1,1,'S',1,0.998456,1696,926584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1823, \"large_tick_hit\": 4, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 1826, \"large_tick_hit\": 4, \"small_tick_hit\": 113}}',177.822,214914834,69611262,NULL,'2023-11-21 06:07:11',1700546831,NULL),(1959609318,1237535,2,2225573,1,1,1,'SH',1,0.99528,526,959973,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1152, \"large_tick_hit\": 83, \"small_tick_hit\": 241, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1157, \"large_tick_hit\": 83, \"small_tick_hit\": 243}}',177.863,212085260,12396948,NULL,'2023-04-01 19:42:15',1680378135,NULL),(1956830964,1237535,2,1761458,1,1,1,'X',1,1,666,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 619, \"large_tick_hit\": 47, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 47, \"small_tick_hit\": 264}}',178.128,208469372,12702080,NULL,'2022-07-28 06:01:39',1658988099,NULL),(1937009369,1237535,2,485284,1,1,1,'S',1,0.999272,871,510648,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1009, \"large_tick_hit\": 1, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 1010, \"large_tick_hit\": 1, \"small_tick_hit\": 363}}',178.26,182088410,10142552,NULL,'2019-07-29 08:05:15',1564387515,NULL),(1925281915,1237535,2,424554,1,1,1,'SH',1,0.998885,718,1124156,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 713, \"large_tick_hit\": 5, \"small_tick_hit\": 178, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 713, \"large_tick_hit\": 5, \"small_tick_hit\": 179}}',178.284,166694897,14005820,NULL,'2017-06-03 22:43:33',1496529813,NULL),(1951084142,1237535,2,2254815,1,1,1,'XH',1,1,428,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 6, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 6, \"small_tick_hit\": 262}}',178.398,200896711,4939443,NULL,'2021-08-17 19:47:31',1629229651,NULL),(1915699725,1237535,2,645355,1,1,1,'X',1,1,659,1059108,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"large_tick_hit\": 8, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',178.446,153659629,11105212,NULL,'2016-01-15 20:10:17',1452888617,NULL),(1933808983,1237535,2,404440,1,1,1,'S',1,0.998954,773,509153,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 784, \"large_tick_hit\": 81, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 785, \"large_tick_hit\": 81, \"small_tick_hit\": 90}}',178.477,177944995,7182189,NULL,'2018-11-16 21:36:12',1542404172,NULL),(1905187076,1237535,2,110347,1,1,1,'S',1,0.99953,1619,962877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1480, \"large_tick_hit\": 139, \"small_tick_hit\": 508, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1480, \"large_tick_hit\": 139, \"small_tick_hit\": 509}}',178.538,137359909,58955956,NULL,'2014-09-14 22:05:50',1410732350,NULL),(1938337374,1237535,2,2021335,1,1,1,'SH',1,0.996038,532,867271,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 960, \"large_tick_hit\": 4, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 965, \"large_tick_hit\": 4, \"small_tick_hit\": 293}}',178.589,184098332,11253172,NULL,'2019-12-11 04:26:26',1576038386,NULL),(1935487355,1237535,2,678106,1,1,1,'SH',1,0.989751,573,883726,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1072, \"large_tick_hit\": 17, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1085, \"large_tick_hit\": 17, \"small_tick_hit\": 264}}',178.633,180097104,13962566,NULL,'2019-03-28 02:30:34',1553740234,NULL),(1908557924,1237535,2,116341,1,1,1,'S',1,0.996012,656,920210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 709, \"large_tick_hit\": 50, \"small_tick_hit\": 240, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 710, \"large_tick_hit\": 50, \"small_tick_hit\": 243}}',178.637,143127607,10032212,NULL,'2015-02-05 01:41:44',1423100504,NULL),(1948684172,1237535,2,2837531,1,1,1,'SH',1,0.995192,518,993948,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 777, \"large_tick_hit\": 1, \"small_tick_hit\": 257, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 780, \"large_tick_hit\": 1, \"small_tick_hit\": 259}}',178.711,197691986,8150599,NULL,'2021-05-06 05:05:23',1620277523,NULL),(1908107802,1237535,2,393051,0,1,1,'S',1,0.998928,641,970915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 641, \"small_tick_hit\": 291, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 641, \"small_tick_hit\": 292}}',178.738,142270483,12528910,NULL,'2015-01-21 20:33:24',1421872404,NULL),(1919973578,1237535,2,106491,1,1,1,'SH',1,0.998479,922,1036840,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 921, \"large_tick_hit\": 1, \"small_tick_hit\": 391, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 921, \"large_tick_hit\": 1, \"small_tick_hit\": 393}}',178.747,159573131,21911994,NULL,'2016-08-02 18:19:35',1470161975,NULL),(1932503279,1237535,2,932404,1,1,1,'XH',1,1,442,1149238,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"small_tick_hit\": 537}, \"maximum_statistics\": {\"great\": 442, \"small_tick_hit\": 537}}',178.786,176208459,5712685,NULL,'2018-08-10 01:10:41',1533863441,NULL),(1922197551,1237535,2,951722,1,1,1,'X',1,1,463,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 1, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 1, \"small_tick_hit\": 233}}',178.923,162641445,5551591,NULL,'2016-12-08 02:44:27',1481165067,NULL),(1938420894,1237535,2,1043326,1,1,1,'SH',1,0.997963,802,930426,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1888, \"large_tick_hit\": 71, \"small_tick_hit\": 981, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1893, \"large_tick_hit\": 71, \"small_tick_hit\": 982}}',179.011,184055298,29006584,NULL,'2019-12-08 02:11:27',1575771087,NULL),(1925069007,1237535,2,605003,1,1,1,'SH',1,0.998557,504,1120452,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 504, \"small_tick_hit\": 189}}',179.043,166506815,6970806,NULL,'2017-05-27 00:54:06',1495846446,NULL),(1942169576,1237535,2,516322,1,1,1,'SH',1,0.996892,396,984719,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1167, \"large_tick_hit\": 3, \"small_tick_hit\": 434, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1171, \"large_tick_hit\": 3, \"small_tick_hit\": 435}}',179.065,188963320,11785680,NULL,'2020-07-07 04:51:08',1594097468,NULL),(1958256699,1237535,2,3087637,1,1,1,'XH',1,1,264,1128512,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 264, \"small_tick_hit\": 77}}',179.071,210368827,1983084,NULL,'2022-11-24 05:27:57',1669267677,NULL),(1920224355,1237535,2,104486,1,1,1,'X',1,1,419,1059342,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 17, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 17, \"small_tick_hit\": 128}}',179.113,159947512,4432054,NULL,'2016-08-15 20:59:56',1471294796,NULL),(1947883447,1237535,2,304179,1,1,1,'SH',1,0.999263,1152,1010310,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 990, \"large_tick_hit\": 174, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 991, \"large_tick_hit\": 174, \"small_tick_hit\": 191}}',179.214,196767249,28683654,NULL,'2021-04-09 00:39:38',1617928778,NULL),(1954981530,1237535,2,2679770,1,1,1,'S',1,0.993506,196,909168,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 256, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 258, \"small_tick_hit\": 50}}',179.382,206020529,1126629,NULL,'2022-03-24 17:52:42',1648144362,NULL),(1929823619,1237535,2,305020,1,1,1,'XH',1,1,467,1024486,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 5, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 5, \"small_tick_hit\": 262}}',179.484,172697257,6936754,NULL,'2018-03-01 05:09:04',1519880944,NULL),(1942298771,1237535,2,2144228,1,1,1,'SH',1,0.995457,747,985548,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1381, \"large_tick_hit\": 7, \"small_tick_hit\": 365, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1386, \"large_tick_hit\": 7, \"small_tick_hit\": 368}}',179.499,189095490,24873054,NULL,'2020-07-11 23:51:26',1594511486,NULL),(1907325408,1237535,2,369563,0,1,1,'S',1,0.995671,971,1018739,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 995, \"large_tick_hit\": 87, \"small_tick_hit\": 988, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1000, \"large_tick_hit\": 87, \"small_tick_hit\": 992}}',179.505,140242025,23576726,NULL,'2014-12-13 23:35:34',1418513734,NULL),(1942039207,1237535,2,1863201,1,1,1,'SH',1,0.99834,736,949283,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1128, \"large_tick_hit\": 6, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 1130, \"large_tick_hit\": 6, \"small_tick_hit\": 69}}',179.608,188894936,22375940,NULL,'2020-07-04 17:07:01',1593882421,NULL),(1917214192,1237535,2,676172,1,1,1,'S',1,0.998003,786,878722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1223, \"large_tick_hit\": 1, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 1226, \"large_tick_hit\": 1, \"small_tick_hit\": 275}}',179.615,155888113,21936510,NULL,'2016-04-02 01:12:10',1459559530,NULL),(1908803042,1237535,2,446769,0,1,1,'X',1,1,649,978432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 568, \"large_tick_hit\": 81, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 81, \"small_tick_hit\": 232}}',179.637,143811787,11127220,NULL,'2015-02-16 00:31:34',1424046694,NULL),(1919099372,1237535,2,69579,1,1,1,'X',1,1,524,1057019,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 44, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 44, \"small_tick_hit\": 176}}',179.657,158388725,8277124,NULL,'2016-06-24 21:29:31',1466803771,NULL),(1942847347,1237535,2,2190581,1,1,1,'SH',1,0.997972,297,1035392,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 791, \"large_tick_hit\": 23, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 23, \"small_tick_hit\": 170}}',179.711,190079455,7921246,NULL,'2020-08-17 22:35:18',1597703718,NULL),(1922236425,1237535,2,838063,1,1,1,'S',1,0.998056,435,997967,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 548, \"large_tick_hit\": 41, \"small_tick_hit\": 438, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 41, \"small_tick_hit\": 439}}',179.723,162681358,5245622,NULL,'2016-12-09 21:43:36',1481319816,NULL),(1919064052,1237535,2,201018,1,1,1,'SH',1,0.998367,825,1131525,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 825, \"small_tick_hit\": 398, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 825, \"small_tick_hit\": 400}}',179.729,158261802,18602185,NULL,'2016-06-20 21:16:46',1466457406,NULL),(1929022297,1237535,2,1449826,1,1,1,'SH',1,0.990411,576,1102534,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 581, \"large_tick_hit\": 2, \"small_tick_hit\": 140, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 2, \"small_tick_hit\": 142}}',179.993,171713842,9039466,NULL,'2018-01-16 00:46:51',1516063611,NULL),(1941708376,1237535,2,2144639,1,1,1,'SH',1,0.990331,422,967288,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 449, \"small_tick_hit\": 268, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 453, \"small_tick_hit\": 271}}',180.026,188504015,5849558,NULL,'2020-06-20 18:29:23',1592677763,NULL),(1938407857,1237535,2,1808400,1,1,1,'SH',1,0.988014,312,836840,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 490, \"large_tick_hit\": 3, \"small_tick_hit\": 84, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 3, \"small_tick_hit\": 87}}',180.137,184099039,2896852,NULL,'2019-12-11 05:47:21',1576043241,NULL),(1908804032,1237535,2,114635,1,1,1,'S',1,0.99685,1026,966655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1025, \"large_tick_hit\": 1, \"small_tick_hit\": 240, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 1, \"small_tick_hit\": 244}}',180.234,143971199,25538108,NULL,'2015-02-20 21:58:57',1424469537,NULL),(1935316713,1237535,2,786980,1,1,1,'SH',1,0.996047,359,985426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 668, \"large_tick_hit\": 14, \"small_tick_hit\": 326, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 14, \"small_tick_hit\": 327}}',180.234,180017046,5056106,NULL,'2019-03-23 00:30:46',1553301046,NULL),(1934554411,1237535,2,562192,1,1,1,'S',1,0.996293,510,965672,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 804, \"large_tick_hit\": 4, \"small_tick_hit\": 267, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 806, \"large_tick_hit\": 4, \"small_tick_hit\": 269}}',180.279,179002208,7921264,NULL,'2019-01-17 06:30:07',1547706607,NULL),(1910571061,1237535,2,600357,1,1,1,'XH',1,1,120,1121139,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 2, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 2, \"small_tick_hit\": 70}}',180.287,146441479,414697,NULL,'2015-05-15 23:27:41',1431732461,NULL),(1956676159,1237535,2,500082,1,1,1,'SH',1,0.998907,435,1085247,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 780, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 781, \"small_tick_hit\": 134}}',180.5,208341634,11130388,NULL,'2022-07-21 06:28:12',1658384892,NULL),(1923488829,1237535,2,228919,0,1,1,'S',1,0.992344,469,832060,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 857, \"large_tick_hit\": 82, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 865, \"large_tick_hit\": 82, \"small_tick_hit\": 98}}',180.536,164382774,7839754,NULL,'2017-02-20 04:02:47',1487563367,NULL),(1944252842,1237535,2,1754777,1,1,1,'SH',1,0.998966,1548,969497,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 2210, \"large_tick_hit\": 45, \"small_tick_hit\": 643}, \"maximum_statistics\": {\"great\": 2213, \"large_tick_hit\": 45, \"small_tick_hit\": 643}}',180.563,191889655,83479699,NULL,'2020-10-30 04:04:56',1604030696,NULL),(1910177741,1237535,2,173546,1,1,1,'S',1,0.994118,502,958895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 51, \"small_tick_hit\": 174, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 51, \"small_tick_hit\": 178}}',180.569,145899662,6912320,NULL,'2015-04-28 04:02:54',1430193774,NULL),(1923654324,1237535,2,344619,1,1,1,'S',1,0.997145,1056,1022904,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1106, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 1110, \"small_tick_hit\": 291}}',180.645,164544075,28646814,NULL,'2017-02-26 21:35:33',1488144933,NULL),(1922311601,1237535,2,1074466,1,1,1,'S',1,0.997506,515,1058060,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_tick_hit\": 3, \"small_tick_hit\": 285, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 3, \"small_tick_hit\": 287}}',180.648,162642977,6832891,NULL,'2016-12-08 04:33:59',1481171639,NULL),(1925142017,1237535,2,1148949,1,1,1,'XH',1,1,603,1123104,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 603, \"small_tick_hit\": 254}}',180.673,166625060,9958335,NULL,'2017-06-01 01:37:29',1496281049,NULL),(1921737004,1237535,2,154665,1,1,1,'XH',1,1,185,1123372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 12, \"small_tick_hit\": 53}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 12, \"small_tick_hit\": 53}}',180.706,162011348,931790,NULL,'2016-11-09 01:31:28',1478655088,NULL),(1943137120,1237535,2,2530697,1,1,1,'SH',1,0.996528,485,923777,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 702, \"large_tick_hit\": 1, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 704, \"large_tick_hit\": 1, \"small_tick_hit\": 159}}',180.719,190284418,6784409,NULL,'2020-08-25 20:34:12',1598387652,NULL),(1912139021,1237535,2,352863,1,1,1,'X',1,1,908,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 835, \"large_tick_hit\": 73, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 835, \"large_tick_hit\": 73, \"small_tick_hit\": 185}}',180.786,148663046,22863990,NULL,'2015-07-24 03:04:51',1437707091,NULL),(1912755407,1237535,2,129407,1,1,1,'S',1,0.994,620,815504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 869, \"large_tick_hit\": 50, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 875, \"large_tick_hit\": 50, \"small_tick_hit\": 75}}',180.803,149563974,9476726,NULL,'2015-08-22 20:55:20',1440276920,NULL),(1923170120,1237535,2,919002,1,1,1,'S',1,0.997963,364,997725,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 603, \"large_tick_hit\": 20, \"small_tick_hit\": 357, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 20, \"small_tick_hit\": 358}}',180.861,163957026,4977552,NULL,'2017-02-02 00:33:05',1485995585,NULL),(1933652430,1237535,2,97397,1,1,1,'S',1,0.995342,275,918995,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 581, \"small_tick_hit\": 60, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 583, \"small_tick_hit\": 61}}',180.882,177730489,3718444,NULL,'2018-11-03 01:50:55',1541209855,NULL),(1909208353,1237535,2,470051,1,1,1,'XH',1,1,643,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 643, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 643, \"small_tick_hit\": 168}}',180.933,144367101,13280723,NULL,'2015-03-06 05:00:26',1425618026,NULL),(1956494034,1237535,2,99094,1,1,1,'SH',1,0.999306,1073,1036145,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1052, \"large_tick_hit\": 21, \"small_tick_hit\": 367, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1052, \"large_tick_hit\": 21, \"small_tick_hit\": 368}}',181.135,207990312,29089262,NULL,'2022-07-02 06:05:27',1656741927,NULL),(1909145975,1237535,2,246748,1,1,1,'XH',1,1,759,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 691, \"large_tick_hit\": 68, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 68, \"small_tick_hit\": 212}}',181.277,144461468,17298266,NULL,'2015-03-09 00:56:24',1425862584,NULL),(1937571417,1237535,2,590695,1,1,1,'SH',1,0.998603,430,1035542,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 911, \"small_tick_hit\": 519}, \"maximum_statistics\": {\"great\": 913, \"small_tick_hit\": 519}}',181.279,182937574,10404743,NULL,'2019-09-23 03:26:56',1569209216,NULL),(1923415325,1237535,2,1161449,1,1,1,'XH',1,1,219,1144250,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 14, \"small_tick_hit\": 58}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 14, \"small_tick_hit\": 58}}',181.279,164325720,1427276,NULL,'2017-02-18 02:53:07',1487386387,NULL),(1919764659,1237535,2,746471,1,1,1,'XH',1,1,1951,1025366,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1926, \"large_tick_hit\": 25, \"small_tick_hit\": 777}, \"maximum_statistics\": {\"great\": 1926, \"large_tick_hit\": 25, \"small_tick_hit\": 777}}',181.281,159404900,95192510,NULL,'2016-07-27 20:24:18',1469651058,NULL),(1908207480,1237535,2,255141,1,1,1,'S',1,0.995,1007,917059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1147, \"small_tick_hit\": 445, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1149, \"small_tick_hit\": 451}}',181.382,142267813,25069574,NULL,'2015-01-21 19:30:35',1421868635,NULL),(1936258943,1237535,2,1744010,1,1,1,'SH',1,0.999622,1818,1003412,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1894, \"large_tick_hit\": 6, \"small_tick_hit\": 741}, \"maximum_statistics\": {\"great\": 1895, \"large_tick_hit\": 6, \"small_tick_hit\": 741}}',181.388,181110366,84348845,NULL,'2019-05-30 03:36:47',1559187407,NULL),(1948049447,1237535,2,420030,1,1,1,'XH',1,1,577,1130276,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"large_tick_hit\": 47, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 47, \"small_tick_hit\": 297}}',181.519,196952832,8606100,NULL,'2021-04-14 16:06:24',1618416384,NULL),(1911876460,1237535,2,157861,1,1,1,'S',1,0.992632,688,824238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1059, \"small_tick_hit\": 423, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1066, \"small_tick_hit\": 427}}',181.583,148340387,12765594,NULL,'2015-07-14 04:00:57',1436846457,NULL),(1913038200,1237535,2,449054,0,1,1,'S',1,0.988482,600,949356,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 747, \"small_tick_hit\": 197, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 754, \"small_tick_hit\": 201}}',181.603,149864583,12636123,NULL,'2015-09-02 23:37:46',1441237066,NULL),(1920084281,1237535,2,100627,1,1,1,'SH',1,0.991853,632,937868,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 721, \"small_tick_hit\": 253, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 726, \"small_tick_hit\": 256}}',181.624,159776156,12989251,NULL,'2016-08-09 20:48:30',1470775710,NULL),(2574248232,1237535,2,2464761,1,1,1,'SH',1,0.998953,616,968922,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1450, \"large_tick_hit\": 16, \"small_tick_hit\": 443}, \"maximum_statistics\": {\"great\": 1452, \"large_tick_hit\": 16, \"small_tick_hit\": 443}}',181.649,216332925,24519668,NULL,'2024-03-27 05:15:33',1711516533,NULL),(1907349571,1237535,2,290919,1,1,1,'S',1,0.998049,1006,936266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1085, \"small_tick_hit\": 450, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1086, \"small_tick_hit\": 452}}',181.663,140345752,24706024,NULL,'2014-12-17 04:44:09',1418791449,NULL),(1935388463,1237535,2,1948688,1,1,1,'X',1,1,374,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 7, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 7, \"small_tick_hit\": 263}}',181.725,180002739,1832108,NULL,'2019-03-22 01:22:01',1553217721,NULL),(1936201315,1237535,2,406540,1,1,1,'SH',1,0.998881,679,1024179,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 619, \"large_tick_hit\": 60, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 60, \"small_tick_hit\": 215}}',181.746,181095166,11329991,NULL,'2019-05-29 04:26:16',1559103976,NULL),(1911385658,1237535,2,135142,1,1,1,'S',1,0.999007,683,921485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 957, \"large_tick_hit\": 3, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 3, \"small_tick_hit\": 46}}',181.848,147469511,13219760,NULL,'2015-06-18 00:40:54',1434588054,NULL),(1926119128,1237535,2,517651,1,1,1,'XH',1,1,492,1141721,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 72, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 72, \"small_tick_hit\": 165}}',181.905,167818668,6071162,NULL,'2017-07-20 02:42:26',1500518546,NULL),(1920402470,1237535,2,571981,1,1,1,'S',1,0.999199,780,926626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1028, \"large_tick_hit\": 25, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 1029, \"large_tick_hit\": 25, \"small_tick_hit\": 195}}',181.918,160273338,20251870,NULL,'2016-08-27 21:28:29',1472333309,NULL),(1953879243,1237535,2,2804276,1,1,1,'S',1,0.99521,583,789252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1361, \"large_tick_hit\": 1, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 1369, \"large_tick_hit\": 1, \"small_tick_hit\": 300}}',181.99,204678673,14287560,NULL,'2022-01-19 04:39:06',1642567146,NULL),(1937033812,1237535,2,1232328,1,1,1,'X',1,1,810,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 810, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 810, \"small_tick_hit\": 225}}',182.042,182088379,8559570,NULL,'2019-07-29 08:01:01',1564387261,NULL),(1908724677,1237535,2,353058,1,1,1,'S',1,0.997683,669,903177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 805, \"small_tick_hit\": 487, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 807, \"small_tick_hit\": 488}}',182.054,143541651,13926130,NULL,'2015-02-11 21:21:25',1423689685,NULL),(1912008985,1237535,2,248490,1,1,1,'SH',1,0.993954,553,1122855,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 553, \"small_tick_hit\": 269, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 553, \"small_tick_hit\": 274}}',182.112,148505675,10451471,NULL,'2015-07-19 03:38:18',1437277098,NULL),(1958859419,1237535,2,2593243,1,1,1,'SH',1,0.994613,874,864435,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1376, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 1384, \"small_tick_hit\": 101}}',182.189,211190280,26041554,NULL,'2023-01-22 21:42:25',1674423745,NULL),(1934743518,1237535,2,571620,1,1,1,'S',1,0.997628,534,487063,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 910, \"large_tick_hit\": 9, \"small_tick_hit\": 343, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 912, \"large_tick_hit\": 9, \"small_tick_hit\": 344}}',182.191,179115409,4815545,NULL,'2019-01-24 01:58:13',1548295093,NULL),(1915115354,1237535,2,494818,1,1,1,'S',1,0.995082,503,811307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1007, \"large_tick_hit\": 57, \"small_tick_hit\": 150, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1012, \"large_tick_hit\": 57, \"small_tick_hit\": 151}}',182.248,152728169,10952880,NULL,'2015-12-17 22:36:08',1450391768,NULL),(1956529690,1237535,2,529285,1,1,1,'S',1,0.994276,610,822314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1032, \"large_tick_hit\": 21, \"small_tick_hit\": 163, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1037, \"large_tick_hit\": 21, \"small_tick_hit\": 165}}',182.298,208008739,13866750,NULL,'2022-07-03 03:58:24',1656820704,NULL),(1936689990,1237535,2,356150,1,1,1,'SH',1,0.989164,228,802865,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 585, \"large_tick_hit\": 10, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 10, \"small_tick_hit\": 44}}',182.388,181852823,3826776,NULL,'2019-07-15 01:06:36',1563152796,NULL),(1958959931,1237535,2,3507057,1,1,1,'SH',1,0.998314,367,944788,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 501, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 502, \"small_tick_hit\": 91}}',182.486,211190306,4957454,NULL,'2023-01-22 21:44:50',1674423890,NULL),(1926688457,1237535,2,275003,1,1,1,'XH',1,1,437,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 437, \"small_tick_hit\": 147}}',182.557,168594978,5536290,NULL,'2017-08-22 00:49:05',1503362945,NULL),(1937412479,1237535,2,1705176,1,1,1,'SH',1,0.995446,816,875878,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1446, \"large_tick_hit\": 33, \"small_tick_hit\": 1581, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1455, \"large_tick_hit\": 33, \"small_tick_hit\": 1586}}',182.584,182682806,19775146,NULL,'2019-09-05 03:05:58',1567652758,NULL),(1905195741,1237535,2,136910,1,1,1,'S',1,0.999199,792,969675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 792, \"small_tick_hit\": 456, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 792, \"small_tick_hit\": 457}}',182.596,137317120,15296720,NULL,'2014-09-13 20:35:04',1410640504,NULL),(1936031364,1237535,2,1227359,1,1,1,'S',1,0.987427,543,824597,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1054, \"small_tick_hit\": 124, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1066, \"small_tick_hit\": 127}}',182.598,181007079,11877039,NULL,'2019-05-23 18:50:54',1558637454,NULL),(1929322652,1237535,2,1028006,1,1,1,'XH',1,1,652,1024675,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 649, \"large_tick_hit\": 3, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 3, \"small_tick_hit\": 216}}',182.684,172030157,13666195,NULL,'2018-01-30 02:42:11',1517280131,NULL),(1923457237,1237535,2,780256,1,1,1,'SH',1,0.998689,492,1118773,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"small_tick_hit\": 270, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 271}}',182.716,164218314,6637901,NULL,'2017-02-13 01:16:01',1486948561,NULL),(1912043136,1237535,2,101780,1,1,1,'SH',1,0.998314,448,1118599,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_tick_hit\": 5, \"small_tick_hit\": 144, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 5, \"small_tick_hit\": 145}}',182.745,148534873,5439827,NULL,'2015-07-20 00:36:47',1437352607,NULL),(1918542448,1237535,2,490316,1,1,1,'X',1,1,175,1079702,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 88}}',182.76,157655482,1087838,NULL,'2016-06-02 03:01:15',1464836475,NULL),(1959852798,1237535,2,131564,1,1,1,'SH',1,0.996528,618,987435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1221, \"large_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 1226, \"large_tick_hit\": 214}}',182.837,212222961,16794096,NULL,'2023-04-12 06:34:02',1681281242,NULL),(1926638067,1237535,2,1037296,1,1,1,'SH',1,0.99589,459,1101488,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 389, \"large_tick_hit\": 93, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 93, \"small_tick_hit\": 246}}',182.862,168406406,4927449,NULL,'2017-08-13 23:27:07',1502666827,NULL),(1924212185,1237535,2,1166497,1,1,1,'S',1,0.998659,578,960251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 577, \"large_tick_hit\": 1, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 1, \"small_tick_hit\": 168}}',182.912,165219841,10116770,NULL,'2017-03-29 23:22:46',1490829766,NULL),(1919242431,1237535,2,94187,1,1,1,'SH',1,0.998627,883,1129583,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 772, \"large_tick_hit\": 111, \"small_tick_hit\": 572, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 111, \"small_tick_hit\": 574}}',182.927,158424497,18545787,NULL,'2016-06-25 20:57:16',1466888236,NULL),(1962344420,1237535,2,356150,1,1,1,'S',1,0.998452,389,502654,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 591, \"large_tick_hit\": 10, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 10, \"small_tick_hit\": 44}}',182.943,215410374,3428722,NULL,'2024-01-03 19:56:57',1704311817,NULL),(1916694025,1237535,2,708225,1,1,1,'S',1,0.994065,337,1057138,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 31, \"small_tick_hit\": 333, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 31, \"small_tick_hit\": 337}}',183.1,155220963,2732046,NULL,'2016-03-08 22:40:08',1457476808,NULL),(1919593132,1237535,2,105761,1,1,1,'SH',1,0.996974,448,1129848,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 87, \"small_tick_hit\": 211, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 87, \"small_tick_hit\": 213}}',183.11,158967727,5376507,NULL,'2016-07-13 00:04:22',1468368262,NULL),(1909195443,1237535,2,461048,1,1,1,'SH',1,0.997901,721,950481,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 917, \"large_tick_hit\": 133, \"small_tick_hit\": 376, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 919, \"large_tick_hit\": 133, \"small_tick_hit\": 377}}',183.198,144480354,13348298,NULL,'2015-03-09 21:01:10',1425934870,NULL),(1933341586,1237535,2,1642169,1,1,1,'A',1,0.979487,307,787633,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 507, \"large_tick_hit\": 5, \"small_tick_hit\": 252, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 5, \"small_tick_hit\": 254}}',183.206,177406604,2752151,NULL,'2018-10-14 01:45:43',1539481543,NULL),(1915765185,1237535,2,727155,1,1,1,'S',1,0.983051,178,1053459,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 172, \"large_tick_hit\": 6, \"small_tick_hit\": 54, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 6, \"small_tick_hit\": 55}}',183.215,153631674,1070041,NULL,'2016-01-14 21:53:11',1452808391,NULL),(1937715783,1237535,2,830607,1,1,1,'SH',1,0.995825,439,861932,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 856, \"large_tick_hit\": 12, \"small_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 12, \"small_tick_hit\": 86}}',183.328,183193236,8218241,NULL,'2019-10-12 00:38:03',1570840683,NULL),(1938480259,1237535,2,1949675,1,1,1,'SH',1,0.991412,460,837786,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 744, \"small_tick_hit\": 295, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 751, \"small_tick_hit\": 297}}',183.353,184123362,7470348,NULL,'2019-12-12 23:55:47',1576194947,NULL),(1911395242,1237535,2,136553,0,1,1,'S',1,0.996161,721,898609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 804, \"large_tick_hit\": 6, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 6, \"small_tick_hit\": 228}}',183.41,147639103,12706544,NULL,'2015-06-23 03:29:29',1435030169,NULL),(1935156709,1237535,2,1588369,1,1,1,'SH',1,0.999499,810,994569,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1415, \"large_tick_hit\": 127, \"small_tick_hit\": 455}, \"maximum_statistics\": {\"great\": 1416, \"large_tick_hit\": 127, \"small_tick_hit\": 455}}',183.419,179853847,35226313,NULL,'2019-03-11 22:26:43',1552343203,NULL),(1929195546,1237535,2,93894,1,1,1,'SH',1,0.998703,634,1119832,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 634, \"small_tick_hit\": 136, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 634, \"small_tick_hit\": 137}}',183.445,171821311,10984813,NULL,'2018-01-20 21:09:11',1516482551,NULL),(1924706128,1237535,2,1182213,1,1,1,'XH',1,1,191,1119360,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 15, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 15, \"small_tick_hit\": 93}}',183.588,165923455,1197505,NULL,'2017-05-01 00:36:54',1493599014,NULL),(1918268653,1237535,2,920015,1,1,1,'X',1,1,433,1059974,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 7, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 7, \"small_tick_hit\": 238}}',183.639,157287148,4860367,NULL,'2016-05-21 20:12:06',1463861526,NULL),(1920059263,1237535,2,930424,1,1,1,'SH',1,0.997884,410,1011230,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 734, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 736, \"small_tick_hit\": 209}}',183.656,159774034,7187302,NULL,'2016-08-09 19:10:55',1470769855,NULL),(1933342306,1237535,2,140937,1,1,1,'SH',1,0.994403,484,938857,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 828, \"large_tick_hit\": 55, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 833, \"large_tick_hit\": 55, \"small_tick_hit\": 184}}',183.677,177407797,7551985,NULL,'2018-10-14 03:11:54',1539486714,NULL),(1913288811,1237535,2,341590,1,1,1,'S',1,0.998012,459,1057633,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 11, \"small_tick_hit\": 43, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 11, \"small_tick_hit\": 44}}',183.696,150204676,5398408,NULL,'2015-09-17 00:03:20',1442448200,NULL),(1941998661,1237535,2,464521,1,1,1,'SH',1,0.996767,435,1011827,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 683, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 685, \"small_tick_hit\": 243}}',183.717,188901905,7574944,NULL,'2020-07-04 22:18:58',1593901138,NULL),(1931460367,1237535,2,649370,1,1,1,'SH',1,0.993464,242,1050877,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 267, \"small_tick_hit\": 37, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 268, \"small_tick_hit\": 38}}',183.732,174949716,2048616,NULL,'2018-06-12 20:47:39',1528836459,NULL),(1937001307,1237535,2,1863918,1,1,1,'S',1,0.998696,549,501438,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 659, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 660, \"small_tick_hit\": 107}}',183.803,182088287,4161091,NULL,'2019-07-29 07:48:15',1564386495,NULL),(1914149096,1237535,2,352564,1,1,1,'X',1,1,536,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_tick_hit\": 5, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 5, \"small_tick_hit\": 267}}',183.885,151622107,8710890,NULL,'2015-11-09 02:25:53',1447035953,NULL),(1923256460,1237535,2,1135331,1,1,1,'X',1,1,408,1062510,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 329}}',183.892,164003791,4363351,NULL,'2017-02-04 02:01:27',1486173687,NULL),(1927152476,1237535,2,439824,1,1,1,'SH',1,0.98989,440,855213,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 860, \"large_tick_hit\": 3, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 871, \"large_tick_hit\": 3, \"small_tick_hit\": 214}}',183.897,169122838,8119784,NULL,'2017-09-14 20:14:21',1505420061,NULL),(1914645018,1237535,2,792989,1,1,1,'S',1,0.995273,1033,845006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1420, \"large_tick_hit\": 12, \"small_tick_hit\": 42}, \"maximum_statistics\": {\"great\": 1427, \"large_tick_hit\": 12, \"small_tick_hit\": 42}}',183.949,152234323,27511840,NULL,'2015-12-01 02:37:19',1448937439,NULL),(1944694002,1237535,2,2631638,1,1,1,'SH',1,0.997222,334,1040229,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 506, \"small_tick_hit\": 212, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 507, \"small_tick_hit\": 213}}',183.949,192372392,4872282,NULL,'2020-11-17 20:00:57',1605643257,NULL),(1911344663,1237535,2,154226,1,1,1,'S',1,0.996708,1131,890729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1256, \"large_tick_hit\": 112, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1260, \"large_tick_hit\": 112, \"small_tick_hit\": 147}}',183.958,147623201,29208284,NULL,'2015-06-22 15:36:56',1434987416,NULL),(1936256570,1237535,2,1741093,1,1,1,'SH',1,0.994842,1037,930811,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 2058, \"large_tick_hit\": 9, \"small_tick_hit\": 633, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2063, \"large_tick_hit\": 9, \"small_tick_hit\": 642}}',184.007,181107917,36691863,NULL,'2019-05-29 23:16:19',1559171779,NULL),(1908941182,1237535,2,139446,1,1,1,'X',1,1,1370,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1363, \"large_tick_hit\": 7, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 1363, \"large_tick_hit\": 7, \"small_tick_hit\": 355}}',184.053,144042260,45071834,NULL,'2015-02-22 20:16:41',1424636201,NULL),(1923624066,1237535,2,1087384,1,1,1,'S',1,0.998595,433,991291,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 497, \"large_tick_hit\": 95, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 95, \"small_tick_hit\": 119}}',184.058,164525835,4834687,NULL,'2017-02-26 05:17:22',1488086242,NULL),(1952078547,1237535,2,180423,1,1,1,'S',1,0.998365,669,922094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 789, \"large_tick_hit\": 2, \"small_tick_hit\": 430, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 790, \"large_tick_hit\": 2, \"small_tick_hit\": 431}}',184.14,202284799,14110400,NULL,'2021-10-10 19:43:23',1633895003,NULL),(1937036819,1237535,2,1975673,1,1,1,'X',1,1,559,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 559, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 559, \"small_tick_hit\": 232}}',184.193,182142401,4123205,NULL,'2019-08-01 16:46:16',1564677976,NULL),(1954602057,1237535,2,2771458,1,1,1,'X',1,1,720,1059536,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 591, \"large_tick_hit\": 129, \"small_tick_hit\": 656}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 129, \"small_tick_hit\": 656}}',184.377,205524527,11158649,NULL,'2022-02-27 01:20:38',1645924838,NULL),(1943093346,1237535,2,710986,1,1,1,'S',1,0.993421,338,872114,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 587, \"large_tick_hit\": 4, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 4, \"small_tick_hit\": 164}}',184.485,190289693,4562508,NULL,'2020-08-26 01:21:02',1598404862,NULL),(1936586413,1237535,2,1569768,1,1,1,'SH',1,0.998695,949,1064869,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1258, \"large_tick_hit\": 86, \"small_tick_hit\": 952, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1260, \"large_tick_hit\": 86, \"small_tick_hit\": 953}}',184.513,181694986,25489819,NULL,'2019-07-05 03:57:36',1562299056,NULL),(1922150742,1237535,2,1004241,1,1,1,'S',1,0.998209,564,976125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 735, \"large_tick_hit\": 6, \"small_tick_hit\": 374}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 6, \"small_tick_hit\": 374}}',184.541,162559190,8624346,NULL,'2016-12-04 05:43:32',1480830212,NULL),(1911309947,1237535,2,322054,1,1,1,'X',1,1,574,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 572, \"large_tick_hit\": 2, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 2, \"small_tick_hit\": 133}}',184.595,147538508,8048110,NULL,'2015-06-20 03:21:09',1434770469,NULL),(1916430054,1237535,2,312933,1,1,1,'S',1,0.991925,469,984207,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 468, \"large_tick_hit\": 59, \"small_tick_hit\": 210, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 59, \"small_tick_hit\": 213}}',184.602,154693019,5213950,NULL,'2016-02-19 03:17:35',1455851855,NULL),(1909804857,1237535,2,407544,0,1,1,'SH',1,0.996672,371,1055783,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 431, \"small_tick_hit\": 168, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 432, \"small_tick_hit\": 169}}',184.665,145262982,3923466,NULL,'2015-04-06 23:35:54',1428363354,NULL),(1957488539,1237535,2,3706039,1,1,1,'S',1,0.992258,388,456430,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 538, \"large_tick_hit\": 3, \"small_tick_hit\": 228, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 3, \"small_tick_hit\": 230}}',184.728,209229170,2172644,NULL,'2022-09-08 19:50:14',1662666614,NULL),(1910769302,1237535,2,168069,1,1,1,'S',1,0.996195,1672,999168,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 2239, \"large_tick_hit\": 6, \"small_tick_hit\": 2206, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 2243, \"large_tick_hit\": 6, \"small_tick_hit\": 2219}}',184.747,146696204,75163215,NULL,'2015-05-24 02:29:44',1432434584,NULL),(1920265765,1237535,2,241043,1,1,1,'S',1,0.999097,723,1059997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 723, \"small_tick_hit\": 384, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 723, \"small_tick_hit\": 385}}',184.855,159920810,16797423,NULL,'2016-08-14 22:16:43',1471213003,NULL),(1959154362,1237535,2,1515526,1,1,1,'S',1,0.984127,211,778361,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 488, \"large_tick_hit\": 3, \"small_tick_hit\": 129, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 3, \"small_tick_hit\": 132}}',184.887,211435422,2457090,NULL,'2023-02-11 03:00:23',1676084423,NULL),(1908031450,1237535,2,530441,0,1,1,'S',1,0.988024,386,970647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 11, \"small_tick_hit\": 109, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 11, \"small_tick_hit\": 115}}',184.995,141808291,4560310,NULL,'2015-01-13 23:39:04',1421192344,NULL),(1932199640,1237535,2,1547972,1,1,1,'XH',1,1,548,1020604,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 548, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 548, \"small_tick_hit\": 145}}',185.001,175965672,7780048,NULL,'2018-07-29 17:39:32',1532885972,NULL),(1919447509,1237535,2,871154,1,1,1,'XH',1,1,197,1141287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 44}}',185.004,158812787,1428387,NULL,'2016-07-07 22:10:13',1467929413,NULL),(1909494780,1237535,2,485284,1,1,1,'SH',1,0.998544,1011,1017007,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1010, \"large_tick_hit\": 1, \"small_tick_hit\": 361, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1010, \"large_tick_hit\": 1, \"small_tick_hit\": 363}}',185.102,144877658,26190714,NULL,'2015-03-24 19:09:44',1427224184,NULL),(1958928917,1237535,2,1955089,1,1,1,'S',1,0.998244,2155,890291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 4227, \"large_tick_hit\": 26, \"small_tick_hit\": 1431, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 4236, \"large_tick_hit\": 26, \"small_tick_hit\": 1432}}',185.193,211134483,146432522,NULL,'2023-01-19 01:21:23',1674091283,NULL),(1936961096,1237535,2,1597213,1,1,1,'SH',1,0.998314,268,1045465,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 330, \"large_tick_hit\": 77, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 77, \"small_tick_hit\": 185}}',185.245,182141720,2734353,NULL,'2019-08-01 15:57:56',1564675076,NULL),(1920139108,1237535,2,785960,1,1,1,'XH',1,1,538,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 280}}',185.3,159730907,9317043,NULL,'2016-08-08 03:40:20',1470627620,NULL),(1918751375,1237535,2,378205,1,1,1,'S',1,0.992733,437,1026378,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 450, \"large_tick_hit\": 2, \"small_tick_hit\": 231, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',185.301,157898977,4985164,NULL,'2016-06-09 19:17:24',1465499844,NULL),(1937591227,1237535,2,1622327,1,1,1,'XH',1,1,421,1125138,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_tick_hit\": 7, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 7, \"small_tick_hit\": 221}}',185.366,182938705,4885570,NULL,'2019-09-23 07:08:04',1569222484,NULL),(1908312490,1237535,2,351189,1,1,1,'SH',1,0.997439,1090,1123434,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1039, \"large_tick_hit\": 51, \"small_tick_hit\": 468, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1039, \"large_tick_hit\": 51, \"small_tick_hit\": 472}}',185.369,142589973,30941496,NULL,'2015-01-27 01:47:55',1422323275,NULL),(1909457475,1237535,2,274012,1,1,1,'XH',1,1,768,1029958,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 768, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 768, \"small_tick_hit\": 299}}',185.622,144884047,18983383,NULL,'2015-03-25 01:03:56',1427245436,NULL),(1948642238,1237535,2,1414928,1,1,1,'S',1,0.991291,371,802340,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 951, \"large_tick_hit\": 9, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 962, \"large_tick_hit\": 9, \"small_tick_hit\": 292}}',185.644,197755040,6425178,NULL,'2021-05-07 22:54:07',1620428047,NULL),(1932202847,1237535,2,401482,1,1,1,'XH',1,1,233,1122247,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 233, \"small_tick_hit\": 182}}',185.72,175946057,1892384,NULL,'2018-07-28 21:01:41',1532811701,NULL),(1925022074,1237535,2,419825,1,1,1,'XH',1,1,451,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 6, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 6, \"small_tick_hit\": 224}}',185.827,166507432,5523088,NULL,'2017-05-27 01:35:36',1495848936,NULL),(1933416333,1237535,2,1621319,1,1,1,'SH',1,0.994657,604,957625,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1003, \"large_tick_hit\": 2, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 1009, \"large_tick_hit\": 2, \"small_tick_hit\": 112}}',185.959,177369515,15501708,NULL,'2018-10-12 02:10:56',1539310256,NULL),(1937645912,1237535,2,1911701,1,1,1,'XH',1,1,647,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 646, \"large_tick_hit\": 1, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 646, \"large_tick_hit\": 1, \"small_tick_hit\": 279}}',186.069,182937622,11407378,NULL,'2019-09-23 03:35:41',1569209741,NULL),(1911663818,1237535,2,538214,1,1,1,'SH',1,0.998747,593,1021522,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 593, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 593, \"small_tick_hit\": 205}}',186.075,147999924,11329833,NULL,'2015-07-04 02:39:12',1435977552,NULL),(1936646194,1237535,2,1502678,1,1,1,'SH',1,0.996166,976,960548,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1992, \"large_tick_hit\": 9, \"small_tick_hit\": 597, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2001, \"large_tick_hit\": 9, \"small_tick_hit\": 598}}',186.089,181682148,31493301,NULL,'2019-07-04 07:39:13',1562225953,NULL),(1933655305,1237535,2,209276,1,1,1,'S',1,0.998195,642,996652,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 841, \"large_tick_hit\": 21, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 843, \"large_tick_hit\": 21, \"small_tick_hit\": 244}}',186.117,177750983,11803179,NULL,'2018-11-04 01:28:49',1541294929,NULL),(1911564711,1237535,2,221026,1,1,1,'S',1,0.998097,1101,884441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1404, \"large_tick_hit\": 165, \"small_tick_hit\": 529}, \"maximum_statistics\": {\"great\": 1408, \"large_tick_hit\": 165, \"small_tick_hit\": 529}}',186.277,147987457,29470102,NULL,'2015-07-03 18:26:47',1435948007,NULL),(1961316614,1237535,2,3274886,1,1,1,'SH',1,0.998725,1052,1103692,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1080, \"large_tick_hit\": 2, \"small_tick_hit\": 485, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1081, \"large_tick_hit\": 2, \"small_tick_hit\": 486}}',186.29,214188718,30033788,NULL,'2023-09-16 22:17:14',1694902634,NULL),(1909742351,1237535,2,336277,1,1,1,'SH',1,0.997515,520,1019192,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"small_tick_hit\": 283, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 520, \"small_tick_hit\": 285}}',186.353,145257370,8722098,NULL,'2015-04-06 19:04:09',1428347049,NULL),(1957802592,1237535,2,1516308,1,1,1,'XH',1,1,479,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_tick_hit\": 1, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 1, \"small_tick_hit\": 205}}',186.372,209651962,6619670,NULL,'2022-10-07 03:10:10',1665112210,NULL),(1925788684,1237535,2,546944,1,1,1,'SH',1,0.996858,787,911488,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1081, \"large_tick_hit\": 32, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 1085, \"large_tick_hit\": 32, \"small_tick_hit\": 156}}',186.419,167408365,22021002,NULL,'2017-07-03 00:48:51',1499042931,NULL),(1908922358,1237535,2,434166,1,1,1,'XH',1,1,723,1020803,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 718, \"large_tick_hit\": 5, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 5, \"small_tick_hit\": 233}}',186.421,144015858,16692107,NULL,'2015-02-22 03:05:55',1424574355,NULL),(1935225042,1237535,2,655794,1,1,1,'SH',1,0.995949,678,903139,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1145, \"large_tick_hit\": 2, \"small_tick_hit\": 328, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1149, \"large_tick_hit\": 2, \"small_tick_hit\": 330}}',186.562,179808758,21410959,NULL,'2019-03-09 06:16:32',1552112192,NULL),(1908790544,1237535,2,486513,1,1,1,'XH',1,1,197,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 50}}',186.573,143887959,1148492,NULL,'2015-02-18 04:13:57',1424232837,NULL),(1920117238,1237535,2,314014,1,1,1,'XH',1,1,316,1120449,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 23, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 23, \"small_tick_hit\": 87}}',186.617,159783743,3188389,NULL,'2016-08-10 03:19:07',1470799147,NULL),(1937629257,1237535,2,1183810,1,1,1,'XH',1,1,677,1123769,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 673, \"large_tick_hit\": 4, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 673, \"large_tick_hit\": 4, \"small_tick_hit\": 238}}',186.617,182937440,12471624,NULL,'2019-09-23 03:05:36',1569207936,NULL),(1961327573,1237535,2,3800941,1,1,1,'XH',1,1,217,1075200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217}, \"maximum_statistics\": {\"great\": 217}}',186.639,214188932,1625398,NULL,'2023-09-16 22:39:15',1694903955,NULL),(1936463057,1237535,2,1260538,1,1,1,'SH',1,0.995994,971,910237,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1830, \"large_tick_hit\": 6, \"small_tick_hit\": 899, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1836, \"large_tick_hit\": 6, \"small_tick_hit\": 904}}',186.685,181479581,37037727,NULL,'2019-06-21 18:35:44',1561142144,NULL),(1907236283,1237535,2,206567,1,1,1,'S',1,0.998174,1131,923808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1252, \"large_tick_hit\": 1, \"small_tick_hit\": 387, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1254, \"large_tick_hit\": 1, \"small_tick_hit\": 388}}',186.702,140105649,31261666,NULL,'2014-12-09 23:49:59',1418168999,NULL),(1948586929,1237535,2,1555610,1,1,1,'SH',1,0.994565,178,896590,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 337, \"large_tick_hit\": 7, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 7, \"small_tick_hit\": 205}}',186.839,197692042,1302602,NULL,'2021-05-06 05:09:09',1620277749,NULL),(1934681017,1237535,2,1563044,1,1,1,'S',1,0.998962,518,502187,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 736, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 737, \"small_tick_hit\": 226}}',186.871,179118135,4212260,NULL,'2019-01-24 06:58:36',1548313116,NULL),(1921331055,1237535,2,1010809,1,1,1,'SH',1,0.996587,720,883373,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1213, \"large_tick_hit\": 1, \"small_tick_hit\": 538}, \"maximum_statistics\": {\"great\": 1219, \"large_tick_hit\": 1, \"small_tick_hit\": 538}}',186.937,161455076,19565795,NULL,'2016-10-16 00:42:07',1476578527,NULL),(1918676138,1237535,2,96564,1,1,1,'X',1,1,473,1057862,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 55, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 55, \"small_tick_hit\": 170}}',187.094,157844388,5148637,NULL,'2016-06-07 22:00:55',1465336855,NULL),(1916867253,1237535,2,869222,1,1,1,'S',1,0.997315,1287,862612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 2446, \"large_tick_hit\": 37, \"small_tick_hit\": 489, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2453, \"large_tick_hit\": 37, \"small_tick_hit\": 490}}',187.105,155327854,66357990,NULL,'2016-03-13 02:07:38',1457834858,NULL),(1930830635,1237535,2,1430193,1,1,1,'SH',1,0.996078,176,1120705,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 2, \"small_tick_hit\": 78, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 2, \"small_tick_hit\": 79}}',187.156,174094959,875112,NULL,'2018-05-05 01:27:13',1525483633,NULL),(1944341144,1237535,2,2636468,1,1,1,'S',1,0.996587,259,964610,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 379, \"large_tick_hit\": 1, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 1, \"small_tick_hit\": 205}}',187.315,191962780,2162256,NULL,'2020-11-01 21:50:56',1604267456,NULL),(1922506001,1237535,2,315552,1,1,1,'XH',1,1,812,1123532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 812, \"small_tick_hit\": 438}, \"maximum_statistics\": {\"great\": 812, \"small_tick_hit\": 438}}',187.338,163023647,22411599,NULL,'2016-12-23 21:09:44',1482527384,NULL),(1908049802,1237535,2,458103,0,1,1,'SH',1,0.993651,437,994664,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 411, \"large_tick_hit\": 40, \"small_tick_hit\": 175, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 40, \"small_tick_hit\": 178}}',187.514,141751303,5803411,NULL,'2015-01-12 21:34:05',1421098445,NULL),(1911666836,1237535,2,484036,1,1,1,'S',1,0.992655,736,887325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 788, \"large_tick_hit\": 35, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 795, \"large_tick_hit\": 35, \"small_tick_hit\": 123}}',187.521,147989903,15669170,NULL,'2015-07-03 19:57:25',1435953445,NULL),(1926641520,1237535,2,1192085,1,1,1,'SH',1,0.997292,801,1035536,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1206, \"large_tick_hit\": 6, \"small_tick_hit\": 998, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1209, \"large_tick_hit\": 6, \"small_tick_hit\": 1001}}',187.775,168406626,21820855,NULL,'2017-08-13 23:39:01',1502667541,NULL),(1926744192,1237535,2,1332969,1,1,1,'SH',1,0.997117,600,931375,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1231, \"large_tick_hit\": 6, \"small_tick_hit\": 492, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1234, \"large_tick_hit\": 6, \"small_tick_hit\": 494}}',187.86,168594342,20872038,NULL,'2017-08-22 00:01:20',1503360080,NULL),(1944298743,1237535,2,2610040,1,1,1,'S',1,0.996988,405,947760,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 548, \"large_tick_hit\": 6, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 6, \"small_tick_hit\": 108}}',188.004,191962923,4827240,NULL,'2020-11-01 21:59:28',1604267968,NULL),(1954595832,1237535,2,137296,1,1,1,'S',1,0.998904,1017,915746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1337, \"large_tick_hit\": 232, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 1339, \"large_tick_hit\": 232, \"small_tick_hit\": 253}}',188.026,205407833,26555422,NULL,'2022-02-21 05:49:18',1645422558,NULL),(1926009929,1237535,2,1162698,1,1,1,'XH',1,1,286,1121348,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 23, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 23, \"small_tick_hit\": 103}}',188.105,167631546,2129688,NULL,'2017-07-12 04:57:10',1499835430,NULL),(1935162091,1237535,2,1845292,1,1,1,'XH',1,1,606,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 601, \"large_tick_hit\": 5, \"small_tick_hit\": 449}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 5, \"small_tick_hit\": 449}}',188.119,179853045,9395961,NULL,'2019-03-11 21:05:53',1552338353,NULL),(1932289698,1237535,2,984019,1,1,1,'SH',1,0.994819,350,1062299,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 524, \"large_tick_hit\": 8, \"small_tick_hit\": 236, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 8, \"small_tick_hit\": 239}}',188.226,175875083,5603795,NULL,'2018-07-25 18:46:12',1532544372,NULL),(1937378885,1237535,2,906421,0,1,1,'S',1,0.996162,869,923162,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 2340, \"large_tick_hit\": 454, \"small_tick_hit\": 1099, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2352, \"large_tick_hit\": 454, \"small_tick_hit\": 1102}}',188.231,182694019,44191746,NULL,'2019-09-06 00:08:07',1567728487,NULL),(1937620590,1237535,2,1385056,1,1,1,'XH',1,1,365,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 5, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 5, \"small_tick_hit\": 97}}',188.372,182983843,3615353,NULL,'2019-09-27 00:55:55',1569545755,NULL),(1941769388,1237535,2,1992962,1,1,1,'SH',1,0.995567,370,942479,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 597, \"large_tick_hit\": 11, \"small_tick_hit\": 515}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 11, \"small_tick_hit\": 515}}',188.436,188414579,5255706,NULL,'2020-06-17 19:25:16',1592421916,NULL),(1927102718,1237535,2,314170,1,1,1,'SH',1,0.998603,527,1118733,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"large_tick_hit\": 2, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 2, \"small_tick_hit\": 189}}',188.447,169171211,7597405,NULL,'2017-09-16 23:43:25',1505605405,NULL),(1961243448,1237535,2,3708082,1,1,1,'SH',1,0.998281,3300,947398,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 5966, \"large_tick_hit\": 3, \"small_tick_hit\": 418}, \"maximum_statistics\": {\"great\": 5977, \"large_tick_hit\": 3, \"small_tick_hit\": 418}}',188.581,214031728,313885965,NULL,'2023-09-03 22:29:43',1693780183,NULL),(1929157915,1237535,2,1257748,1,1,1,'SH',1,0.998621,515,1130484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_tick_hit\": 81, \"small_tick_hit\": 209, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 81, \"small_tick_hit\": 210}}',188.587,171756700,6179998,NULL,'2018-01-18 05:10:33',1516252233,NULL),(1910238170,1237535,2,242326,1,1,1,'XH',1,1,1094,1128017,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 733, \"large_tick_hit\": 361, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 733, \"large_tick_hit\": 361, \"small_tick_hit\": 385}}',188.776,145863885,22938089,NULL,'2015-04-26 18:03:32',1430071412,NULL),(1935559075,1237535,2,1619555,1,1,1,'S',1,0.9967,367,434086,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 466, \"large_tick_hit\": 3, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 3, \"small_tick_hit\": 135}}',188.776,180246439,1853458,NULL,'2019-04-06 23:51:49',1554594709,NULL),(1956530224,1237535,2,556263,1,1,1,'SH',1,0.994599,354,943686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 861, \"large_tick_hit\": 4, \"small_tick_hit\": 240, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 865, \"large_tick_hit\": 4, \"small_tick_hit\": 242}}',188.836,207990950,6966132,NULL,'2022-07-02 07:05:50',1656745550,NULL),(1922911602,1237535,2,678481,1,1,1,'XH',1,1,423,1144458,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 22, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 22, \"small_tick_hit\": 229}}',188.863,163617260,6174989,NULL,'2017-01-18 01:08:10',1484701690,NULL),(1916355888,1237535,2,560408,1,1,1,'SH',1,0.982598,751,988677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 933, \"small_tick_hit\": 648, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 944, \"small_tick_hit\": 665}}',189.011,154614583,19559357,NULL,'2016-02-16 02:15:26',1455588926,NULL),(1938419452,1237535,2,1574003,1,1,1,'SH',1,0.995717,549,893398,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 767, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 771, \"small_tick_hit\": 163}}',189.081,184054920,10287816,NULL,'2019-12-08 01:39:26',1575769166,NULL),(1918784356,1237535,2,792409,1,1,1,'X',1,1,365,1078397,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 365, \"small_tick_hit\": 94}}',189.214,157925876,4566430,NULL,'2016-06-10 16:46:50',1465577210,NULL),(1910369116,1237535,2,293608,1,1,1,'S',1,0.995033,386,958083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 3, \"small_tick_hit\": 215, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 3, \"small_tick_hit\": 218}}',189.228,146043473,4526450,NULL,'2015-05-02 19:09:13',1430593753,NULL),(1932371718,1237535,2,649387,1,1,1,'SH',1,0.999318,1046,1022519,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1041, \"large_tick_hit\": 5, \"small_tick_hit\": 420, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1041, \"large_tick_hit\": 5, \"small_tick_hit\": 421}}',189.272,176031473,28005960,NULL,'2018-08-01 18:37:00',1533148620,NULL),(1919803044,1237535,2,92071,1,1,1,'SH',1,0.999176,879,1120915,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 879, \"small_tick_hit\": 333, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 879, \"small_tick_hit\": 334}}',189.314,159333875,26231857,NULL,'2016-07-25 05:30:39',1469424639,NULL),(1959715906,1237535,2,2190581,1,1,1,'S',1,0.995943,369,901126,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 789, \"large_tick_hit\": 23, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 23, \"small_tick_hit\": 170}}',189.446,212084684,6944565,NULL,'2023-04-01 18:55:15',1680375315,NULL),(1928588351,1237535,2,104229,1,1,1,'SH',1,0.990961,623,829378,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 958, \"large_tick_hit\": 56, \"small_tick_hit\": 192, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 968, \"large_tick_hit\": 56, \"small_tick_hit\": 193}}',189.462,170933168,11761871,NULL,'2017-12-13 15:29:23',1513178963,NULL),(1918858269,1237535,2,708140,1,1,1,'S',1,0.995781,679,1028783,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 736, \"small_tick_hit\": 208, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 738, \"small_tick_hit\": 210}}',189.529,157900525,15736215,NULL,'2016-06-09 20:14:33',1465503273,NULL),(1928471048,1237535,2,992171,1,1,1,'SH',1,0.998989,559,968905,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 747, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 748, \"small_tick_hit\": 241}}',189.531,170933051,11221411,NULL,'2017-12-13 15:24:07',1513178647,NULL),(1923547107,1237535,2,1152566,1,1,1,'SH',1,0.998786,554,1118747,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_tick_hit\": 94, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 94, \"small_tick_hit\": 270}}',189.603,164348839,7011407,NULL,'2017-02-18 21:37:15',1487453835,NULL),(1910864778,1237535,2,641051,1,1,1,'XH',1,1,1065,1025865,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1065, \"small_tick_hit\": 875}, \"maximum_statistics\": {\"great\": 1065, \"small_tick_hit\": 875}}',189.671,146727881,36339742,NULL,'2015-05-24 22:06:23',1432505183,NULL),(1911586072,1237535,2,679242,1,1,1,'XH',1,1,216,1144932,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 4, \"small_tick_hit\": 30}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 4, \"small_tick_hit\": 30}}',189.671,147969342,1364488,NULL,'2015-07-03 06:14:14',1435904054,NULL),(1932560743,1237535,2,855536,1,1,1,'X',1,1,985,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 985, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 985, \"small_tick_hit\": 201}}',189.689,176165429,29337670,NULL,'2018-08-07 21:54:37',1533678877,NULL),(1955639768,1237535,2,1287496,1,1,1,'S',1,0.987607,306,774763,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 772, \"large_tick_hit\": 97, \"small_tick_hit\": 167, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 783, \"large_tick_hit\": 97, \"small_tick_hit\": 169}}',189.694,206896600,5737980,NULL,'2022-05-07 19:16:29',1651950989,NULL),(1929157346,1237535,2,1079540,1,1,1,'SH',1,0.998246,450,1124795,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 120}}',189.707,171803041,5591110,NULL,'2018-01-20 06:12:34',1516428754,NULL),(1915882239,1237535,2,166139,1,1,1,'X',1,1,558,1059974,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_tick_hit\": 45, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 45, \"small_tick_hit\": 196}}',189.827,153801614,9255950,NULL,'2016-01-20 04:29:17',1453264157,NULL),(1936930985,1237535,2,1421827,1,1,1,'S',1,0.999321,870,511381,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 988, \"large_tick_hit\": 7, \"small_tick_hit\": 476}, \"maximum_statistics\": {\"great\": 989, \"large_tick_hit\": 7, \"small_tick_hit\": 476}}',190.018,182148216,10066839,NULL,'2019-08-02 00:58:06',1564707486,NULL),(1936968378,1237535,2,1932924,1,1,1,'S',1,0.998983,508,501189,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 644, \"large_tick_hit\": 12, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 12, \"small_tick_hit\": 326}}',190.042,182147411,3649509,NULL,'2019-08-01 23:45:15',1564703115,NULL),(1933594288,1237535,2,133938,1,1,1,'SH',1,0.993427,466,926495,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 933, \"large_tick_hit\": 59, \"small_tick_hit\": 66, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 939, \"large_tick_hit\": 59, \"small_tick_hit\": 67}}',190.368,177493935,8545182,NULL,'2018-10-19 21:49:43',1539985783,NULL),(1917975589,1237535,2,44526,1,1,1,'S',1,0.994361,230,853628,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 412, \"large_tick_hit\": 59, \"small_tick_hit\": 58}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 59, \"small_tick_hit\": 58}}',190.501,156991868,2148412,NULL,'2016-05-11 02:53:09',1462935189,NULL),(1915653033,1237535,2,759417,1,1,1,'X',1,1,190,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 190, \"small_tick_hit\": 76}}',190.516,153456648,1251560,NULL,'2016-01-09 04:00:23',1452312023,NULL),(1935191639,1237535,2,1223252,1,1,1,'SH',1,0.998396,950,984667,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1010, \"large_tick_hit\": 4, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 1012, \"large_tick_hit\": 4, \"small_tick_hit\": 231}}',190.577,179805601,28830500,NULL,'2019-03-09 01:19:28',1552094368,NULL),(1956546580,1237535,2,155235,1,1,1,'S',1,0.99902,681,1031949,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 949, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 950, \"small_tick_hit\": 70}}',190.663,208126514,14605052,NULL,'2022-07-09 06:52:27',1657349547,NULL),(1938445812,1237535,2,705038,1,1,1,'SH',1,0.998885,1328,980370,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1882, \"large_tick_hit\": 7, \"small_tick_hit\": 799, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1884, \"large_tick_hit\": 7, \"small_tick_hit\": 800}}',190.667,183965423,62623884,NULL,'2019-12-01 20:09:19',1575230959,NULL),(1929289472,1237535,2,484036,1,1,1,'SH',1,0.994753,613,891714,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 790, \"large_tick_hit\": 35, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 795, \"large_tick_hit\": 35, \"small_tick_hit\": 123}}',190.735,172051682,11882507,NULL,'2018-01-31 04:11:12',1517371872,NULL),(1911657631,1237535,2,50907,1,1,1,'SH',1,0.98703,355,967484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 459, \"large_tick_hit\": 5, \"small_tick_hit\": 297, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 5, \"small_tick_hit\": 302}}',190.779,147967865,4472964,NULL,'2015-07-03 04:55:12',1435899312,NULL),(1921685374,1237535,2,742975,1,1,1,'SH',1,0.994987,508,1012240,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 828, \"large_tick_hit\": 96, \"small_tick_hit\": 267, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 96, \"small_tick_hit\": 270}}',190.918,162100246,10602463,NULL,'2016-11-13 02:39:16',1479004756,NULL),(1956902326,1237535,2,2657055,1,1,1,'S',1,0.995758,533,839119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 757, \"large_tick_hit\": 3, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',190.982,208392087,7520570,NULL,'2022-07-24 00:37:36',1658623056,NULL),(1954777602,1237535,2,1016169,1,1,1,'S',1,0.995509,527,799850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1237, \"large_tick_hit\": 7, \"small_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 1243, \"large_tick_hit\": 7, \"small_tick_hit\": 86}}',191.087,205771510,14520120,NULL,'2022-03-12 04:25:29',1647059129,NULL),(1943325692,1237535,2,217225,1,1,1,'SH',1,0.982684,217,875632,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 605, \"large_tick_hit\": 2, \"small_tick_hit\": 74, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 2, \"small_tick_hit\": 82}}',191.135,190609926,3798064,NULL,'2020-09-07 18:09:36',1599502176,NULL),(1926512919,1237535,2,770285,1,1,1,'XH',1,1,1022,1123063,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1020, \"large_tick_hit\": 2, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 1020, \"large_tick_hit\": 2, \"small_tick_hit\": 227}}',191.155,168312054,35363703,NULL,'2017-08-10 00:49:04',1502326144,NULL),(1926635114,1237535,2,770285,1,1,1,'XH',1,1,1022,1123063,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1020, \"large_tick_hit\": 2, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 1020, \"large_tick_hit\": 2, \"small_tick_hit\": 227}}',191.155,168406299,35363703,NULL,'2017-08-13 23:20:16',1502666416,NULL),(1913140042,1237535,2,704161,1,1,1,'X',1,1,734,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 730, \"large_tick_hit\": 4, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 4, \"small_tick_hit\": 259}}',191.175,150107249,13030214,NULL,'2015-09-12 22:33:27',1442097207,NULL),(1911425339,1237535,2,675216,1,1,1,'S',1,0.998055,352,1076699,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"small_tick_hit\": 161, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 162}}',191.189,147601320,4246930,NULL,'2015-06-21 21:21:15',1434921675,NULL),(1937033167,1237535,2,1972568,1,1,1,'X',1,1,504,528927,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 504, \"small_tick_hit\": 216}}',191.277,182142264,3374895,NULL,'2019-08-01 16:35:48',1564677348,NULL),(1925554500,1237535,2,169002,1,1,1,'XH',1,1,970,1121739,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 825, \"large_tick_hit\": 145, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 825, \"large_tick_hit\": 145, \"small_tick_hit\": 366}}',191.305,167085325,21946579,NULL,'2017-06-19 23:37:45',1497915465,NULL),(1959627834,1237535,2,1860484,1,1,1,'S',1,0.994483,850,891462,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1701, \"large_tick_hit\": 34, \"small_tick_hit\": 428, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1710, \"large_tick_hit\": 34, \"small_tick_hit\": 431}}',191.486,212102899,22603672,NULL,'2023-04-02 23:36:10',1680478570,NULL),(1933745696,1237535,2,341217,1,1,1,'S',1,0.994104,550,471150,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 659, \"large_tick_hit\": 22, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 22, \"small_tick_hit\": 162}}',191.566,177986710,4962038,NULL,'2018-11-18 23:21:32',1542583292,NULL),(1918590461,1237535,2,634879,1,1,1,'S',1,0.99744,735,1010240,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 809, \"large_tick_hit\": 75, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 75, \"small_tick_hit\": 286}}',191.628,157618311,17165352,NULL,'2016-05-31 19:29:49',1464722989,NULL),(1937653125,1237535,2,1578009,1,1,1,'S',1,0.998918,1001,501294,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1355, \"large_tick_hit\": 12, \"small_tick_hit\": 480}, \"maximum_statistics\": {\"great\": 1357, \"large_tick_hit\": 12, \"small_tick_hit\": 480}}',191.655,183058035,13742741,NULL,'2019-10-02 04:36:44',1569991004,NULL),(1915850623,1237535,2,793937,1,1,1,'X',1,1,267,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 267, \"small_tick_hit\": 77}}',191.714,153824220,2449228,NULL,'2016-01-21 00:20:25',1453335625,NULL),(1946832669,1237535,2,2640348,1,1,1,'X',1,1,471,529985,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 9, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 9, \"small_tick_hit\": 272}}',191.722,195357480,2912912,NULL,'2021-02-24 19:23:40',1614194620,NULL),(1961467792,1237535,2,68938,1,1,1,'SH',1,0.999109,1132,1093750,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1469, \"large_tick_hit\": 1, \"small_tick_hit\": 772, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1470, \"large_tick_hit\": 1, \"small_tick_hit\": 773}}',191.78,214315330,47473485,NULL,'2023-09-28 06:48:13',1695883693,NULL),(1955768488,1237535,2,131362,1,1,1,'SH',1,0.994455,308,908501,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 805, \"large_tick_hit\": 37, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 810, \"large_tick_hit\": 37, \"small_tick_hit\": 235}}',191.782,207122711,4476314,NULL,'2022-05-20 02:32:09',1653013929,NULL),(1956624267,1237535,2,83674,1,1,1,'SH',1,0.995006,312,951015,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 711, \"small_tick_hit\": 86, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 714, \"small_tick_hit\": 87}}',191.897,208145529,4249265,NULL,'2022-07-10 07:39:10',1657438750,NULL),(1909435730,1237535,2,315260,1,1,1,'S',1,0.998472,1353,937671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1484, \"large_tick_hit\": 53, \"small_tick_hit\": 423, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1485, \"large_tick_hit\": 53, \"small_tick_hit\": 425}}',192.179,144885975,54332970,NULL,'2015-03-25 02:56:47',1427252207,NULL),(1919095575,1237535,2,68909,1,1,1,'XH',1,1,538,1120875,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_tick_hit\": 21, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 21, \"small_tick_hit\": 109}}',192.309,158390373,9555502,NULL,'2016-06-24 22:33:38',1466807618,NULL),(1933902094,1237535,2,1810188,1,1,1,'S',1,0.994366,235,844675,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 476, \"large_tick_hit\": 1, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 229}}',192.314,178135536,2341503,NULL,'2018-11-28 02:35:55',1543372555,NULL),(1919451653,1237535,2,871844,1,1,1,'XH',1,1,190,1122251,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 190, \"small_tick_hit\": 91}}',192.477,158812806,1030284,NULL,'2016-07-07 22:11:35',1467929495,NULL),(1932694280,1237535,2,1677119,1,1,1,'XH',1,1,342,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 10, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 10, \"small_tick_hit\": 178}}',192.482,176381535,3171853,NULL,'2018-08-18 02:14:16',1534558456,NULL),(1954690540,1237535,2,2941257,1,1,1,'XH',1,1,194,1143568,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 4, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 4, \"small_tick_hit\": 80}}',192.685,205563421,1357273,NULL,'2022-03-01 01:53:37',1646099617,NULL),(1935913554,1237535,2,1406708,1,1,1,'SH',1,0.992208,696,897686,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 913, \"large_tick_hit\": 5, \"small_tick_hit\": 228, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 919, \"large_tick_hit\": 5, \"small_tick_hit\": 231}}',192.696,180726633,16408244,NULL,'2019-05-06 05:37:51',1557121071,NULL),(1957765940,1237535,2,2366967,1,1,1,'S',1,0.998463,597,889252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 948, \"large_tick_hit\": 16, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 950, \"large_tick_hit\": 16, \"small_tick_hit\": 335}}',192.781,209652499,10347318,NULL,'2022-10-07 04:12:05',1665115925,NULL),(1954981545,1237535,2,2679770,1,1,1,'SH',1,0.996753,193,996761,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 257, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 258, \"small_tick_hit\": 50}}',192.789,206020591,1171713,NULL,'2022-03-24 17:56:28',1648144588,NULL),(1955298314,1237535,2,1483766,1,1,1,'SH',1,0.996409,581,888654,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 944, \"large_tick_hit\": 1, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 948, \"large_tick_hit\": 1, \"small_tick_hit\": 165}}',192.94,206370129,10078796,NULL,'2022-04-11 04:08:47',1649650127,NULL),(1929201484,1237535,2,554701,1,1,1,'S',1,0.997224,1115,1057684,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1107, \"large_tick_hit\": 8, \"small_tick_hit\": 681, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1107, \"large_tick_hit\": 8, \"small_tick_hit\": 686}}',192.979,171868819,39438330,NULL,'2018-01-22 21:02:48',1516654968,NULL),(1934727285,1237535,2,446769,0,1,1,'S',1,0.996595,350,498666,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 567, \"large_tick_hit\": 81, \"small_tick_hit\": 230, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 81, \"small_tick_hit\": 232}}',193.005,179086954,3189898,NULL,'2019-01-22 04:41:16',1548132076,NULL),(1957773602,1237535,2,921252,1,1,1,'XH',1,1,422,1143999,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_tick_hit\": 1, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 1, \"small_tick_hit\": 190}}',193.027,209667675,5170902,NULL,'2022-10-08 02:14:35',1665195275,NULL),(1908739886,1237535,2,539909,1,1,1,'X',1,1,845,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 845, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 845, \"small_tick_hit\": 80}}',193.104,143543917,17330108,NULL,'2015-02-11 22:23:31',1423693411,NULL),(1953927027,1237535,2,1782090,1,1,1,'S',1,0.99763,685,1066080,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 645, \"large_tick_hit\": 40, \"small_tick_hit\": 157, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 40, \"small_tick_hit\": 159}}',193.169,204589770,11558784,NULL,'2022-01-15 04:26:21',1642220781,NULL),(1937574458,1237535,2,1860938,1,1,1,'XH',1,1,571,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 571, \"small_tick_hit\": 205}}',193.173,182938768,8919076,NULL,'2019-09-23 07:24:57',1569223497,NULL),(1923102951,1237535,2,1074901,1,1,1,'S',1,0.994109,371,833445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 492, \"large_tick_hit\": 4, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 4, \"small_tick_hit\": 179}}',193.217,163893141,4411650,NULL,'2017-01-29 22:46:51',1485730011,NULL),(1918898175,1237535,2,738634,1,1,1,'XH',1,1,165,1135016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 13, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 13, \"small_tick_hit\": 60}}',193.229,158121964,809317,NULL,'2016-06-16 18:45:03',1466102703,NULL),(1913962007,1237535,2,152127,1,1,1,'X',1,1,811,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 808, \"large_tick_hit\": 3, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 3, \"small_tick_hit\": 161}}',193.237,151189717,19898550,NULL,'2015-10-25 04:30:30',1445747430,NULL),(1913270459,1237535,2,330095,1,1,1,'X',1,1,379,1066316,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 21, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 21, \"small_tick_hit\": 142}}',193.343,150181635,3576559,NULL,'2015-09-15 23:07:24',1442358444,NULL),(1937606479,1237535,2,2056126,1,1,1,'SH',1,0.998378,1227,958079,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1717, \"large_tick_hit\": 36, \"small_tick_hit\": 709, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1720, \"large_tick_hit\": 36, \"small_tick_hit\": 710}}',193.464,182919039,41265124,NULL,'2019-09-21 23:01:18',1569106878,NULL),(1918271704,1237535,2,321521,1,1,1,'X',1,1,597,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 554, \"large_tick_hit\": 43, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 43, \"small_tick_hit\": 134}}',193.481,157330739,10086340,NULL,'2016-05-22 23:07:45',1463958465,NULL),(1959645854,1237535,2,247643,1,1,1,'SH',1,0.991031,268,843384,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 607, \"large_tick_hit\": 5, \"small_tick_hit\": 51}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 5, \"small_tick_hit\": 51}}',193.489,212171371,4565743,NULL,'2023-04-08 06:17:07',1680934627,NULL),(1921412969,1237535,2,439612,1,1,1,'XH',1,1,594,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 593, \"large_tick_hit\": 1, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 1, \"small_tick_hit\": 246}}',193.545,161544642,11985449,NULL,'2016-10-20 02:39:03',1476931143,NULL),(1943449274,1237535,2,2556914,1,1,1,'SH',1,0.994186,430,958304,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 836, \"small_tick_hit\": 361, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 840, \"small_tick_hit\": 364}}',193.612,190654497,9236356,NULL,'2020-09-09 18:17:35',1599675455,NULL),(1919785003,1237535,2,694350,1,1,1,'SH',1,0.998734,927,961662,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1183, \"large_tick_hit\": 6, \"small_tick_hit\": 389}, \"maximum_statistics\": {\"great\": 1185, \"large_tick_hit\": 6, \"small_tick_hit\": 389}}',193.618,159461759,23603754,NULL,'2016-07-29 19:42:08',1469821328,NULL),(1932612425,1237535,2,910819,1,1,1,'SH',1,0.99802,327,1118441,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 18, \"small_tick_hit\": 177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 18, \"small_tick_hit\": 178}}',193.618,176381614,2721887,NULL,'2018-08-18 02:19:19',1534558759,NULL),(1937578646,1237535,2,992281,1,1,1,'S',1,0.999387,1207,524982,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1159, \"large_tick_hit\": 58, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 1160, \"large_tick_hit\": 58, \"small_tick_hit\": 413}}',193.678,183058167,18061151,NULL,'2019-10-02 05:00:13',1569992413,NULL),(1921375661,1237535,2,641721,1,1,1,'SH',1,0.998423,334,1122423,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"small_tick_hit\": 299, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 300}}',193.731,161520890,3103019,NULL,'2016-10-18 22:40:28',1476830428,NULL),(1937381996,1237535,2,667685,1,1,1,'S',1,0.997842,521,970542,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1242, \"large_tick_hit\": 14, \"small_tick_hit\": 594, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1245, \"large_tick_hit\": 14, \"small_tick_hit\": 595}}',193.765,182592645,15638025,NULL,'2019-08-30 01:25:38',1567128338,NULL),(1914825094,1237535,2,735272,1,1,1,'S',1,0.995582,470,945583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 473, \"large_tick_hit\": 4, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 4, \"small_tick_hit\": 199}}',193.81,152520668,6712130,NULL,'2015-12-11 03:54:05',1449806045,NULL),(1953392730,1237535,2,2002612,1,1,1,'X',1,1,1205,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1205, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 1205, \"small_tick_hit\": 316}}',193.835,203949835,35126548,NULL,'2021-12-18 06:24:13',1639808653,NULL),(1907994914,1237535,2,439824,1,1,1,'S',1,0.999081,874,969244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 871, \"large_tick_hit\": 3, \"small_tick_hit\": 213, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 871, \"large_tick_hit\": 3, \"small_tick_hit\": 214}}',193.885,141765489,23069650,NULL,'2015-01-13 04:13:41',1421122421,NULL),(1949141155,1237535,2,2439848,1,1,1,'S',1,0.988816,467,765027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 847, \"large_tick_hit\": 10, \"small_tick_hit\": 204, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 10, \"small_tick_hit\": 208}}',193.998,198410816,8573800,NULL,'2021-05-26 19:53:44',1622058824,NULL),(1921537324,1237535,2,72469,1,1,1,'XH',1,1,828,1145552,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 827, \"large_tick_hit\": 1, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 1, \"small_tick_hit\": 138}}',194.056,161586711,19694240,NULL,'2016-10-21 22:37:47',1477089467,NULL),(1910102739,1237535,2,327013,1,1,1,'S',1,0.991718,694,967466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 667, \"large_tick_hit\": 27, \"small_tick_hit\": 264, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 667, \"large_tick_hit\": 27, \"small_tick_hit\": 272}}',194.082,145750836,14117200,NULL,'2015-04-23 02:50:38',1429757438,NULL),(1912994386,1237535,2,547598,1,1,1,'S',1,0.990369,407,823725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 522, \"large_tick_hit\": 1, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 1, \"small_tick_hit\": 94}}',194.171,149861659,4191368,NULL,'2015-09-02 20:27:50',1441225670,NULL),(1937155886,1237535,2,1974866,1,1,1,'X',1,1,515,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 176}}',194.223,182355630,4348598,NULL,'2019-08-15 00:31:25',1565829085,NULL),(1921485470,1237535,2,692638,1,1,1,'XH',1,1,283,1127167,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 283, \"small_tick_hit\": 73}}',194.245,161590641,2260860,NULL,'2016-10-22 02:16:48',1477102608,NULL),(1909206163,1237535,2,364516,1,1,1,'SH',1,0.99684,542,1023190,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"small_tick_hit\": 89, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 91}}',194.284,144479989,9490726,NULL,'2015-03-09 20:42:34',1425933754,NULL),(1928393466,1237535,2,830607,1,1,1,'S',1,0.990605,408,818109,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 851, \"large_tick_hit\": 12, \"small_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 12, \"small_tick_hit\": 86}}',194.287,170771233,7661002,NULL,'2017-12-05 18:46:25',1512499585,NULL),(1925182611,1237535,2,792543,1,1,1,'XH',1,1,478,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 478, \"small_tick_hit\": 191}}',194.704,166646177,6267847,NULL,'2017-06-02 01:37:08',1496367428,NULL),(1911330264,1237535,2,635679,1,1,1,'S',1,0.995981,956,902461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1076, \"small_tick_hit\": 163, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1080, \"small_tick_hit\": 164}}',194.722,147570878,28062230,NULL,'2015-06-21 01:07:00',1434848820,NULL),(1955742095,1237535,2,1626300,1,1,1,'S',1,0.997464,617,869079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1446, \"large_tick_hit\": 36, \"small_tick_hit\": 485, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1450, \"large_tick_hit\": 36, \"small_tick_hit\": 486}}',194.83,206905673,17804090,NULL,'2022-05-08 05:44:29',1651988669,NULL),(1908755876,1237535,2,159792,1,1,1,'S',1,0.995062,607,961553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 607, \"small_tick_hit\": 199, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 607, \"small_tick_hit\": 203}}',194.859,143812083,9003010,NULL,'2015-02-16 00:38:15',1424047095,NULL),(1911188728,1237535,2,553189,1,1,1,'SH',1,0.992278,194,1116774,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"small_tick_hit\": 63, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 194, \"small_tick_hit\": 65}}',194.939,147413738,1062400,NULL,'2015-06-16 02:42:28',1434422548,NULL),(1925097920,1237535,2,892854,1,1,1,'XH',1,1,586,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 586, \"small_tick_hit\": 303}}',195.01,166507117,9391337,NULL,'2017-05-27 01:13:02',1495847582,NULL),(1920036263,1237535,2,972658,1,1,1,'SH',1,0.99859,508,1118728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 508, \"small_tick_hit\": 201}}',195.041,159803873,7072161,NULL,'2016-08-10 21:05:00',1470863100,NULL),(1919847718,1237535,2,454385,1,1,1,'SH',1,0.998394,739,952328,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 943, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 945, \"small_tick_hit\": 300}}',195.059,159463940,14860173,NULL,'2016-07-29 21:07:52',1469826472,NULL),(1914782711,1237535,2,173391,1,1,1,'S',1,0.99869,1631,924521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1977, \"large_tick_hit\": 43, \"small_tick_hit\": 267, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1979, \"large_tick_hit\": 43, \"small_tick_hit\": 268}}',195.328,152440345,65293654,NULL,'2015-12-08 04:26:56',1449548816,NULL),(1955294716,1237535,2,3197850,1,1,1,'SH',1,0.982143,189,773409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 458, \"large_tick_hit\": 53, \"small_tick_hit\": 204, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 53, \"small_tick_hit\": 208}}',195.485,206387958,2231445,NULL,'2022-04-12 01:23:34',1649726614,NULL),(1931129210,1237535,2,124275,1,1,1,'SH',1,0.996516,580,1067601,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 634, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 636, \"small_tick_hit\": 225}}',195.545,174350162,9288266,NULL,'2018-05-16 18:17:04',1526494624,NULL),(1919381942,1237535,2,374400,1,1,1,'S',1,0.997743,704,1028217,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 835, \"large_tick_hit\": 3, \"small_tick_hit\": 46, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 836, \"large_tick_hit\": 3, \"small_tick_hit\": 47}}',195.623,158928980,13917191,NULL,'2016-07-11 17:32:45',1468258365,NULL),(1919908243,1237535,2,592367,1,1,1,'SH',1,0.998975,881,967306,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1357, \"large_tick_hit\": 26, \"small_tick_hit\": 567}, \"maximum_statistics\": {\"great\": 1359, \"large_tick_hit\": 26, \"small_tick_hit\": 567}}',195.787,159472527,32442355,NULL,'2016-07-30 04:00:06',1469851206,NULL),(1923415309,1237535,2,1161449,1,1,1,'SH',1,0.98556,168,920803,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 201, \"large_tick_hit\": 14, \"small_tick_hit\": 58}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 14, \"small_tick_hit\": 58}}',196.026,164324746,848474,NULL,'2017-02-18 01:59:27',1487383167,NULL),(1932243479,1237535,2,1645699,1,1,1,'SH',1,0.998674,433,1067844,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 490, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 263}}',196.183,175831079,5253369,NULL,'2018-07-23 19:00:14',1532372414,NULL),(1933445257,1237535,2,553189,1,1,1,'X',1,1,194,1056405,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"small_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 194, \"small_tick_hit\": 65}}',196.235,177406877,1003662,NULL,'2018-10-14 02:05:49',1539482749,NULL),(1923413411,1237535,2,1161445,1,1,1,'XH',1,1,198,1123593,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"small_tick_hit\": 16}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 16}}',196.26,164324891,1121587,NULL,'2017-02-18 02:06:42',1487383602,NULL),(1955874749,1237535,2,1240039,1,1,1,'SH',1,0.992746,436,950471,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 779, \"large_tick_hit\": 2, \"small_tick_hit\": 177, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 783, \"large_tick_hit\": 2, \"small_tick_hit\": 180}}',196.298,207122823,6864968,NULL,'2022-05-20 02:40:25',1653014425,NULL),(1929170407,1237535,2,264679,1,1,1,'XH',1,1,376,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 376, \"small_tick_hit\": 187}}',196.389,171756663,3896520,NULL,'2018-01-18 05:07:32',1516252052,NULL),(1925253832,1237535,2,91198,1,1,1,'SH',1,0.999188,812,1124508,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 812, \"small_tick_hit\": 418, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 812, \"small_tick_hit\": 419}}',196.471,166559671,17989371,NULL,'2017-05-28 23:17:59',1496013479,NULL),(1931208881,1237535,2,1610523,1,1,1,'SH',1,0.984993,477,941518,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 630, \"small_tick_hit\": 92, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 639, \"small_tick_hit\": 94}}',196.514,174502966,6478126,NULL,'2018-05-24 03:29:56',1527132596,NULL),(1918583767,1237535,2,627687,1,1,1,'X',1,1,537,1080965,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533, \"large_tick_hit\": 4, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 4, \"small_tick_hit\": 194}}',196.555,157619001,9795414,NULL,'2016-05-31 19:53:59',1464724439,NULL),(1934892659,1237535,2,468824,1,1,1,'S',1,0.995257,1461,460858,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1470, \"large_tick_hit\": 150, \"small_tick_hit\": 688, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1473, \"large_tick_hit\": 150, \"small_tick_hit\": 696}}',196.57,179392785,29966610,NULL,'2019-02-10 06:03:16',1549778596,NULL),(1923609716,1237535,2,1080445,1,1,1,'X',1,1,637,1059110,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633, \"large_tick_hit\": 4, \"small_tick_hit\": 419}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 4, \"small_tick_hit\": 419}}',196.681,164515765,10421336,NULL,'2017-02-25 20:52:47',1488055967,NULL),(1948018381,1237535,2,1379275,1,1,1,'XH',1,1,556,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 556, \"small_tick_hit\": 259}}',196.777,196952975,10533313,NULL,'2021-04-14 16:10:57',1618416657,NULL),(1935887857,1237535,2,1045757,1,1,1,'SH',1,0.99963,1338,1001446,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 2216, \"large_tick_hit\": 39, \"small_tick_hit\": 446}, \"maximum_statistics\": {\"great\": 2217, \"large_tick_hit\": 39, \"small_tick_hit\": 446}}',196.81,180671881,82400018,NULL,'2019-05-03 05:05:12',1556859912,NULL),(1917393348,1237535,2,766891,1,1,1,'S',1,0.999629,1503,961575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1344, \"large_tick_hit\": 159, \"small_tick_hit\": 1188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1344, \"large_tick_hit\": 159, \"small_tick_hit\": 1189}}',196.855,156056154,49111536,NULL,'2016-04-07 23:06:55',1460070415,NULL),(1951931413,1237535,2,167718,1,1,1,'XH',1,1,852,1025462,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 850, \"large_tick_hit\": 2, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 2, \"small_tick_hit\": 304}}',196.894,202114856,18658186,NULL,'2021-10-03 23:22:43',1633303363,NULL),(1956496283,1237535,2,1889660,1,1,1,'SH',1,0.997897,456,1015175,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 727, \"large_tick_hit\": 9, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 9, \"small_tick_hit\": 213}}',196.934,207990861,7318836,NULL,'2022-07-02 06:57:12',1656745032,NULL),(1922571908,1237535,2,632127,1,1,1,'SH',1,0.998835,808,1087818,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1235, \"large_tick_hit\": 1, \"small_tick_hit\": 479, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1236, \"large_tick_hit\": 1, \"small_tick_hit\": 480}}',196.96,163079114,22820230,NULL,'2016-12-26 00:14:53',1482711293,NULL),(1919543390,1237535,2,679485,1,1,1,'XH',1,1,441,1147415,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 441, \"small_tick_hit\": 242}}',197.007,158958015,5675562,NULL,'2016-07-12 17:11:56',1468343516,NULL),(1942079914,1237535,2,2148385,1,1,1,'SH',1,0.999074,747,1075804,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 882, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 883, \"small_tick_hit\": 197}}',197.048,188963127,15822943,NULL,'2020-07-07 04:38:13',1594096693,NULL),(1919038625,1237535,2,861971,1,1,1,'X',1,1,846,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 749, \"large_tick_hit\": 97, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 749, \"large_tick_hit\": 97, \"small_tick_hit\": 119}}',197.135,158364054,19138210,NULL,'2016-06-24 04:58:15',1466744295,NULL),(1948092613,1237535,2,1698745,1,1,1,'SH',1,0.998452,268,1029955,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 448, \"large_tick_hit\": 2, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 2, \"small_tick_hit\": 195}}',197.141,197067454,2938573,NULL,'2021-04-18 00:34:05',1618706045,NULL),(1943030254,1237535,2,1870441,1,1,1,'S',1,0.997956,645,982927,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 876, \"large_tick_hit\": 9, \"small_tick_hit\": 580}, \"maximum_statistics\": {\"great\": 879, \"large_tick_hit\": 9, \"small_tick_hit\": 580}}',197.181,190184824,12208368,NULL,'2020-08-22 02:26:42',1598063202,NULL),(1933827671,1237535,2,1621175,1,1,1,'S',1,0.997163,474,1054783,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 11, \"small_tick_hit\": 229, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 11, \"small_tick_hit\": 231}}',197.222,177860546,5560890,NULL,'2018-11-11 04:53:05',1541911985,NULL),(1961176382,1237535,2,4027941,1,1,1,'SH',1,0.998007,788,993914,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1545, \"large_tick_hit\": 4, \"small_tick_hit\": 454, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1546, \"large_tick_hit\": 4, \"small_tick_hit\": 457}}',197.261,214032227,38369989,NULL,'2023-09-03 23:16:03',1693782963,NULL),(1908621014,1237535,2,371597,0,1,1,'X',1,1,616,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 610, \"large_tick_hit\": 6, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 6, \"small_tick_hit\": 152}}',197.291,143601259,11498580,NULL,'2015-02-12 23:01:42',1423782102,NULL),(1953925342,1237535,2,2889020,1,1,1,'X',1,1,415,1059765,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 13, \"small_tick_hit\": 527}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 13, \"small_tick_hit\": 527}}',197.32,204589689,4411692,NULL,'2022-01-15 04:20:37',1642220437,NULL),(1960599982,1237535,2,3855341,1,1,1,'S',1,0.996077,646,913315,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 2045, \"large_tick_hit\": 82, \"small_tick_hit\": 412, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2054, \"large_tick_hit\": 82, \"small_tick_hit\": 413}}',197.423,213318750,34260703,NULL,'2023-07-07 01:22:31',1688692951,NULL),(1922197829,1237535,2,555113,1,1,1,'X',1,1,438,1071385,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 5, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 5, \"small_tick_hit\": 111}}',197.431,162680630,6230106,NULL,'2016-12-09 21:07:16',1481317636,NULL),(1919079318,1237535,2,101356,1,1,1,'X',1,1,394,1061678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 75, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 75, \"small_tick_hit\": 175}}',197.432,158388349,4157921,NULL,'2016-06-24 21:15:28',1466802928,NULL),(1933984808,1237535,2,1255605,1,1,1,'SH',1,0.983806,170,1115666,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"small_tick_hit\": 73, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 170, \"small_tick_hit\": 77}}',197.549,178238732,1026283,NULL,'2018-12-04 05:51:21',1543902681,NULL),(1926855568,1237535,2,65417,1,1,1,'XH',1,1,789,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 783, \"large_tick_hit\": 6, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 783, \"large_tick_hit\": 6, \"small_tick_hit\": 283}}',197.704,168778066,20949620,NULL,'2017-08-29 17:46:30',1504028790,NULL),(1933890956,1237535,2,1289927,1,1,1,'S',1,0.991667,356,836214,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 693, \"large_tick_hit\": 10, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 10, \"small_tick_hit\": 130}}',197.853,178068345,7235294,NULL,'2018-11-24 04:24:02',1543033442,NULL),(1948034964,1237535,2,797329,1,1,1,'XH',1,1,164,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"small_tick_hit\": 67}, \"maximum_statistics\": {\"great\": 164, \"small_tick_hit\": 67}}',197.978,196953406,939882,NULL,'2021-04-14 16:24:51',1618417491,NULL),(1910227186,1237535,2,382930,1,1,1,'S',1,0.998549,1056,953991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1059, \"large_tick_hit\": 4, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 1061, \"large_tick_hit\": 4, \"small_tick_hit\": 313}}',197.983,145920022,33520730,NULL,'2015-04-28 23:31:38',1430263898,NULL),(1935380109,1237535,2,1480862,1,1,1,'S',1,0.989474,488,464028,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 586, \"large_tick_hit\": 3, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 3, \"small_tick_hit\": 69}}',197.995,179990710,3254574,NULL,'2019-03-21 04:56:25',1553144185,NULL),(1916951141,1237535,2,714026,1,1,1,'S',1,0.994667,304,1053747,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"small_tick_hit\": 69, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 304, \"small_tick_hit\": 71}}',198.084,155452572,3001660,NULL,'2016-03-18 02:57:35',1458269855,NULL),(1960647756,1237535,2,3737538,1,1,1,'SH',1,0.994796,368,1006952,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 870, \"large_tick_hit\": 68, \"small_tick_hit\": 209, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 68, \"small_tick_hit\": 212}}',198.158,213458849,9121646,NULL,'2023-07-17 20:39:10',1689626350,NULL),(1936205313,1237535,2,112922,1,1,1,'SH',1,0.999448,3793,1005063,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 5740, \"large_tick_hit\": 76, \"small_tick_hit\": 1426, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 5742, \"large_tick_hit\": 76, \"small_tick_hit\": 1428}}',198.405,181079036,452162791,NULL,'2019-05-28 00:20:37',1559002837,NULL),(1925173158,1237535,2,948161,1,1,1,'S',1,0.999347,1234,1055666,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 966, \"large_tick_hit\": 268, \"small_tick_hit\": 296, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 966, \"large_tick_hit\": 268, \"small_tick_hit\": 297}}',198.422,166526174,30784719,NULL,'2017-05-27 17:31:41',1495906301,NULL),(1929234436,1237535,2,1383647,1,1,1,'XH',1,1,620,1129154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"large_tick_hit\": 64, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 64, \"small_tick_hit\": 191}}',198.491,171756827,9534676,NULL,'2018-01-18 05:20:47',1516252847,NULL),(1911691387,1237535,2,635865,1,1,1,'SH',1,0.99807,427,1002387,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 426, \"large_tick_hit\": 9, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 9, \"small_tick_hit\": 82}}',198.703,148060903,5811787,NULL,'2015-07-05 19:41:39',1436125299,NULL),(1925948107,1237535,2,1124351,1,1,1,'XH',1,1,525,1021225,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_tick_hit\": 8, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 8, \"small_tick_hit\": 173}}',198.742,167631635,8748659,NULL,'2017-07-12 05:03:20',1499835800,NULL),(1910165572,1237535,2,216272,1,1,1,'S',1,0.995827,1387,900380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1640, \"large_tick_hit\": 4, \"small_tick_hit\": 265, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1644, \"large_tick_hit\": 4, \"small_tick_hit\": 269}}',198.864,145945281,47093246,NULL,'2015-04-29 23:12:49',1430349169,NULL),(1959709934,1237535,2,2020804,1,1,1,'S',1,0.99574,526,463947,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1053, \"large_tick_hit\": 8, \"small_tick_hit\": 575, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1057, \"large_tick_hit\": 8, \"small_tick_hit\": 578}}',198.924,212085045,5912189,NULL,'2023-04-01 19:25:59',1680377159,NULL),(1914938012,1237535,2,187507,1,1,1,'S',1,0.997824,783,900311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1015, \"large_tick_hit\": 2, \"small_tick_hit\": 359, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1017, \"large_tick_hit\": 2, \"small_tick_hit\": 360}}',198.949,152705993,15614818,NULL,'2015-12-17 04:21:15',1450326075,NULL),(1923198088,1237535,2,1116202,1,1,1,'XH',1,1,729,1019581,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 728, \"large_tick_hit\": 1, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 1, \"small_tick_hit\": 218}}',199.032,163976405,17054098,NULL,'2017-02-02 22:25:08',1486074308,NULL),(1942299207,1237535,2,2145994,1,1,1,'SH',1,0.998708,799,1082419,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1034, \"large_tick_hit\": 3, \"small_tick_hit\": 509, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1035, \"large_tick_hit\": 3, \"small_tick_hit\": 510}}',199.051,189095907,18910343,NULL,'2020-07-12 00:11:38',1594512698,NULL),(1917531177,1237535,2,474115,1,1,1,'S',1,0.997406,587,907286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 657, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 659, \"small_tick_hit\": 112}}',199.081,156173471,10602000,NULL,'2016-04-11 19:46:42',1460404002,NULL),(1923147039,1237535,2,752175,1,1,1,'XH',1,1,697,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 646, \"large_tick_hit\": 51, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 646, \"large_tick_hit\": 51, \"small_tick_hit\": 189}}',199.088,163957447,12686608,NULL,'2017-02-02 01:07:01',1485997621,NULL),(1910264091,1237535,2,455614,1,1,1,'S',1,0.984962,548,949863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 546, \"large_tick_hit\": 5, \"small_tick_hit\": 235, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 5, \"small_tick_hit\": 246}}',199.111,145875331,8996050,NULL,'2015-04-27 03:44:27',1430106267,NULL),(1939010497,1237535,2,138008,1,1,1,'X',1,1,866,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 857, \"large_tick_hit\": 9, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 857, \"large_tick_hit\": 9, \"small_tick_hit\": 160}}',199.261,184839207,18104656,NULL,'2020-01-25 03:02:37',1579921357,NULL),(1922407994,1237535,2,1070639,1,1,1,'XH',1,1,160,1120239,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 83}}',199.339,162904390,730599,NULL,'2016-12-19 00:41:18',1482108078,NULL),(1959668404,1237535,2,1962245,1,1,1,'S',1,0.99492,1044,936879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 2476, \"large_tick_hit\": 1, \"small_tick_hit\": 461, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2485, \"large_tick_hit\": 1, \"small_tick_hit\": 467}}',199.622,212088470,58439431,NULL,'2023-04-02 00:32:11',1680395531,NULL),(1954981197,1237535,2,2675678,1,1,1,'SH',1,0.993506,254,1030192,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 388, \"small_tick_hit\": 71, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 389, \"small_tick_hit\": 73}}',199.76,206021083,2454614,NULL,'2022-03-24 18:30:58',1648146658,NULL),(1913471689,1237535,2,359780,1,1,1,'S',1,0.999354,1096,933287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1247, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 1248, \"small_tick_hit\": 299}}',199.963,150512002,37085590,NULL,'2015-09-29 01:10:12',1443489012,NULL),(1939263971,1237535,2,936026,1,1,1,'X',1,1,516,531994,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 44, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 44, \"small_tick_hit\": 179}}',200.076,185189191,4066169,NULL,'2020-02-15 06:31:23',1581748283,NULL),(1935286337,1237535,2,1699426,1,1,1,'XH',1,1,726,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 685, \"large_tick_hit\": 41, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 41, \"small_tick_hit\": 160}}',200.116,179976830,16184704,NULL,'2019-03-20 04:00:31',1553054431,NULL),(1934675585,1237535,2,891079,1,1,1,'S',1,0.998855,743,528678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 739, \"large_tick_hit\": 4, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 739, \"large_tick_hit\": 4, \"small_tick_hit\": 130}}',200.127,179083768,8956594,NULL,'2019-01-21 23:13:19',1548112399,NULL),(1918285159,1237535,2,96407,1,1,1,'X',1,1,629,1058901,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 611, \"large_tick_hit\": 18, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 18, \"small_tick_hit\": 157}}',200.128,157329567,10126583,NULL,'2016-05-22 22:13:21',1463955201,NULL),(1911009125,1237535,2,195165,1,1,1,'XH',1,1,1450,1145730,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1314, \"large_tick_hit\": 136, \"small_tick_hit\": 578}, \"maximum_statistics\": {\"great\": 1314, \"large_tick_hit\": 136, \"small_tick_hit\": 578}}',200.777,146917208,54954361,NULL,'2015-05-31 04:15:14',1433045714,NULL),(1948022288,1237535,2,323875,1,1,1,'XH',1,1,612,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 612, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 612, \"small_tick_hit\": 292}}',200.963,196952689,10236862,NULL,'2021-04-14 16:01:59',1618416119,NULL),(1916782078,1237535,2,827019,1,1,1,'X',1,1,568,1100308,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_tick_hit\": 31, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 31, \"small_tick_hit\": 278}}',201.127,155115562,8326732,NULL,'2016-03-05 04:25:14',1457151914,NULL),(1908141361,1237535,2,500082,1,1,1,'S',1,0.997814,771,951114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 780, \"small_tick_hit\": 133, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 781, \"small_tick_hit\": 134}}',201.28,141925807,18000910,NULL,'2015-01-16 04:13:53',1421381633,NULL),(1931253551,1237535,2,808849,1,1,1,'XH',1,1,519,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_tick_hit\": 45, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 45, \"small_tick_hit\": 163}}',201.404,174501768,8522173,NULL,'2018-05-24 01:52:59',1527126779,NULL),(1910621321,1237535,2,394808,1,1,1,'X',1,1,1209,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1209, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 1209, \"small_tick_hit\": 305}}',201.506,146442640,44107430,NULL,'2015-05-16 00:17:37',1431735457,NULL),(1930915638,1237535,2,1414041,1,1,1,'XH',1,1,608,1120856,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"large_tick_hit\": 5, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 5, \"small_tick_hit\": 210}}',201.567,174152560,10093011,NULL,'2018-05-07 02:29:12',1525660152,NULL),(1926690720,1237535,2,708140,1,1,1,'SH',1,0.99789,680,1093234,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 736, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 738, \"small_tick_hit\": 210}}',201.573,168548038,16716378,NULL,'2017-08-20 01:53:18',1503193998,NULL),(1928080213,1237535,2,1421043,1,1,1,'XH',1,1,183,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 113}}',201.678,170239521,944265,NULL,'2017-11-09 02:53:13',1510195993,NULL),(1919258609,1237535,2,44809,1,1,1,'S',1,0.996779,698,984978,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 824, \"large_tick_hit\": 75, \"small_tick_hit\": 339, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 826, \"large_tick_hit\": 75, \"small_tick_hit\": 341}}',201.938,158668128,15942263,NULL,'2016-07-03 04:02:13',1467518533,NULL),(1936888418,1237535,2,1238045,1,1,1,'S',1,0.998778,1353,907311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 2579, \"large_tick_hit\": 12, \"small_tick_hit\": 678}, \"maximum_statistics\": {\"great\": 2583, \"large_tick_hit\": 12, \"small_tick_hit\": 678}}',201.979,181951791,55162900,NULL,'2019-07-21 00:11:15',1563667875,NULL),(1932224654,1237535,2,166350,1,1,1,'SH',1,0.997914,1515,1016707,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1421, \"large_tick_hit\": 94, \"small_tick_hit\": 399, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1421, \"large_tick_hit\": 94, \"small_tick_hit\": 403}}',202.097,175965758,55668993,NULL,'2018-07-29 17:44:13',1532886253,NULL),(1928581913,1237535,2,1328177,1,1,1,'SH',1,0.996073,337,966294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 654, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 657, \"small_tick_hit\": 107}}',202.209,170957468,5431240,NULL,'2017-12-14 19:27:36',1513279656,NULL),(1937576603,1237535,2,1863342,1,1,1,'SH',1,0.995575,935,939651,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1821, \"large_tick_hit\": 19, \"small_tick_hit\": 635, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1825, \"large_tick_hit\": 19, \"small_tick_hit\": 642}}',202.252,182919312,40114198,NULL,'2019-09-21 23:26:54',1569108414,NULL),(1911963280,1237535,2,517651,1,1,1,'XH',1,1,492,1120885,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 72, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 72, \"small_tick_hit\": 165}}',202.309,148505921,5751460,NULL,'2015-07-19 03:48:07',1437277687,NULL),(1938427086,1237535,2,1675085,1,1,1,'SH',1,0.996886,1021,913666,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1408, \"large_tick_hit\": 66, \"small_tick_hit\": 767, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1414, \"large_tick_hit\": 66, \"small_tick_hit\": 768}}',202.325,183968778,38195269,NULL,'2019-12-02 01:41:45',1575250905,NULL),(1923364320,1237535,2,1135616,0,1,1,'A',1,0.978808,406,970072,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 435, \"large_tick_hit\": 19, \"small_tick_hit\": 285, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 19, \"small_tick_hit\": 295}}',202.38,164280395,5050784,NULL,'2017-02-16 01:30:21',1487208621,NULL),(1927158049,1237535,2,1075593,1,1,1,'XH',1,1,432,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 432, \"small_tick_hit\": 72}}',202.4,169090663,6023642,NULL,'2017-09-12 23:07:22',1505257642,NULL),(1910238412,1237535,2,387409,1,1,1,'S',1,0.998686,576,1057466,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"large_tick_hit\": 51, \"small_tick_hit\": 184, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 51, \"small_tick_hit\": 185}}',202.41,145863587,7954432,NULL,'2015-04-26 17:52:36',1430070756,NULL),(1929473898,1237535,2,1486309,1,1,1,'SH',1,0.982652,349,868894,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 538, \"large_tick_hit\": 51, \"small_tick_hit\": 204, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 51, \"small_tick_hit\": 209}}',202.439,172171390,4045658,NULL,'2018-02-05 01:29:44',1517794184,NULL),(1920244693,1237535,2,796506,1,1,1,'X',1,1,547,1057428,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 547, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 547, \"small_tick_hit\": 243}}',202.603,159999615,7744148,NULL,'2016-08-17 21:01:53',1471467713,NULL),(1931182491,1237535,2,561339,1,1,1,'XH',1,1,485,1123117,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_tick_hit\": 2, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 2, \"small_tick_hit\": 304}}',202.631,174545450,6456996,NULL,'2018-05-26 06:05:44',1527314744,NULL),(1911997116,1237535,2,352861,1,1,1,'S',1,0.997852,643,1054992,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"large_tick_hit\": 93, \"small_tick_hit\": 286, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 93, \"small_tick_hit\": 288}}',202.701,148490148,9281060,NULL,'2015-07-18 16:41:58',1437237718,NULL),(1932530463,1237535,2,1062037,1,1,1,'XH',1,1,426,1141719,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 2, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 2, \"small_tick_hit\": 175}}',202.702,176144489,5269591,NULL,'2018-08-06 21:45:31',1533591931,NULL),(1923642424,1237535,2,965494,1,1,1,'SH',1,0.998994,1271,1097862,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1291, \"large_tick_hit\": 59, \"small_tick_hit\": 637, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1292, \"large_tick_hit\": 59, \"small_tick_hit\": 638}}',202.821,164514742,43218014,NULL,'2017-02-25 20:17:09',1488053829,NULL),(1932461780,1237535,2,749723,1,1,1,'XH',1,1,909,1130909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 905, \"large_tick_hit\": 4, \"small_tick_hit\": 716}, \"maximum_statistics\": {\"great\": 905, \"large_tick_hit\": 4, \"small_tick_hit\": 716}}',202.848,176149446,22349883,NULL,'2018-08-07 03:20:26',1533612026,NULL),(1934966476,1237535,2,1493486,1,1,1,'S',1,0.998594,434,499844,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 504, \"large_tick_hit\": 8, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 8, \"small_tick_hit\": 198}}',202.859,179390973,2697642,NULL,'2019-02-10 02:57:40',1549767460,NULL),(1955753102,1237535,2,128283,1,1,1,'SH',1,0.997619,482,1057764,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 562, \"large_tick_hit\": 64, \"small_tick_hit\": 212, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 64, \"small_tick_hit\": 213}}',202.86,207023665,7772895,NULL,'2022-05-14 16:40:16',1652546416,NULL),(1937568845,1237535,2,1855834,1,1,1,'SH',1,0.999119,1079,1132508,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1079, \"small_tick_hit\": 1189, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1079, \"small_tick_hit\": 1191}}',202.886,183057914,31710302,NULL,'2019-10-02 04:17:41',1569989861,NULL),(1929601141,1237535,2,714528,1,1,1,'SH',1,0.996689,795,1103989,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 730, \"large_tick_hit\": 77, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 733, \"large_tick_hit\": 77, \"small_tick_hit\": 96}}',203.105,172323159,15583092,NULL,'2018-02-11 23:15:20',1518390920,NULL),(1907006704,1237535,2,178506,1,1,1,'S',1,0.995923,779,903879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 754, \"large_tick_hit\": 106, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 106, \"small_tick_hit\": 117}}',203.132,139737613,12757762,NULL,'2014-11-28 19:40:36',1417203636,NULL),(1931494840,1237535,2,205618,1,1,1,'SH',1,0.992611,327,953134,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 589, \"small_tick_hit\": 217, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 592, \"small_tick_hit\": 220}}',203.315,174931587,3908893,NULL,'2018-06-12 00:38:12',1528763892,NULL),(1934900856,1237535,2,1809107,1,1,1,'SH',1,0.991037,237,839310,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 519, \"large_tick_hit\": 1, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 1, \"small_tick_hit\": 254}}',203.339,179388519,2525531,NULL,'2019-02-09 23:19:47',1549754387,NULL),(1936025952,1237535,2,1828341,1,1,1,'S',1,0.994981,426,478528,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 500, \"large_tick_hit\": 8, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 8, \"small_tick_hit\": 285}}',203.408,180871555,2464564,NULL,'2019-05-15 06:13:02',1557900782,NULL),(1934944262,1237535,2,1758488,1,1,1,'S',1,0.998777,728,496885,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1172, \"small_tick_hit\": 461}, \"maximum_statistics\": {\"great\": 1174, \"small_tick_hit\": 461}}',203.42,179389849,8514440,NULL,'2019-02-10 01:09:46',1549760986,NULL),(1925186872,1237535,2,795712,1,1,1,'XH',1,1,704,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 658, \"large_tick_hit\": 46, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 658, \"large_tick_hit\": 46, \"small_tick_hit\": 360}}',203.667,166559730,14869206,NULL,'2017-05-28 23:21:33',1496013693,NULL),(1923425081,1237535,2,1053231,1,1,1,'XH',1,1,739,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 730, \"large_tick_hit\": 9, \"small_tick_hit\": 412}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 9, \"small_tick_hit\": 412}}',203.668,164281884,14829143,NULL,'2017-02-16 03:13:36',1487214816,NULL),(1914335181,1237535,2,116128,1,1,1,'S',1,0.999048,805,937813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 846, \"large_tick_hit\": 1, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 847, \"large_tick_hit\": 1, \"small_tick_hit\": 202}}',203.697,151806286,15808996,NULL,'2015-11-15 20:19:20',1447618760,NULL),(1911320564,1237535,2,329283,1,1,1,'XH',1,1,412,1126034,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 412, \"small_tick_hit\": 184}}',203.868,147640061,4702341,NULL,'2015-06-23 04:26:00',1435033560,NULL),(1933443990,1237535,2,239037,1,1,1,'S',1,0.991173,254,824929,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 589, \"large_tick_hit\": 3, \"small_tick_hit\": 194, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 3, \"small_tick_hit\": 196}}',203.911,177406513,3730815,NULL,'2018-10-14 01:38:40',1539481120,NULL),(1934598368,1237535,2,1594730,1,1,1,'SH',1,0.992788,444,959529,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 618, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 623, \"small_tick_hit\": 209}}',203.94,179002399,5792024,NULL,'2019-01-17 07:00:04',1547708404,NULL),(1925252646,1237535,2,524900,1,1,1,'SH',1,0.994819,629,1127703,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 625, \"large_tick_hit\": 4, \"small_tick_hit\": 331, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 4, \"small_tick_hit\": 336}}',204.015,166534910,10782383,NULL,'2017-05-28 00:40:34',1495932034,NULL),(1918242153,1237535,2,767774,1,1,1,'SH',1,0.995918,591,1009181,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 593, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 596, \"small_tick_hit\": 139}}',204.089,157331510,11229872,NULL,'2016-05-22 23:44:14',1463960654,NULL),(1926922838,1237535,2,164020,0,1,1,'SH',1,0.98779,365,873296,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 605, \"large_tick_hit\": 37, \"small_tick_hit\": 167, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 37, \"small_tick_hit\": 169}}',204.214,168758042,4998347,NULL,'2017-08-28 19:01:48',1503946908,NULL),(1947997135,1237535,2,1556636,1,1,1,'SH',1,0.998028,302,1059109,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 338, \"large_tick_hit\": 1, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 1, \"small_tick_hit\": 167}}',204.228,196954606,2635163,NULL,'2021-04-14 17:04:05',1618419845,NULL),(1908016022,1237535,2,155227,1,1,1,'S',1,0.991429,800,933214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 852, \"large_tick_hit\": 4, \"small_tick_hit\": 532, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 4, \"small_tick_hit\": 543}}',204.231,141792421,19361900,NULL,'2015-01-13 17:32:49',1421170369,NULL),(1926822069,1237535,2,1177094,1,1,1,'SH',1,0.993151,431,957298,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 616, \"large_tick_hit\": 5, \"small_tick_hit\": 249, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 5, \"small_tick_hit\": 254}}',204.297,168764308,7122171,NULL,'2017-08-29 01:20:17',1503969617,NULL),(1925213474,1237535,2,74020,1,1,1,'SH',1,0.998547,516,1122839,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 72, \"small_tick_hit\": 171, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 72, \"small_tick_hit\": 172}}',204.428,166646241,6440940,NULL,'2017-06-02 01:42:30',1496367750,NULL),(1923354892,1237535,2,867747,1,1,1,'SH',1,0.997764,1388,978036,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1679, \"large_tick_hit\": 52, \"small_tick_hit\": 946, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1681, \"large_tick_hit\": 52, \"small_tick_hit\": 950}}',204.435,164167527,62729720,NULL,'2017-02-11 06:33:40',1486794820,NULL),(1920033051,1237535,2,329261,1,1,1,'SH',1,0.997085,562,1033658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 736, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 738, \"small_tick_hit\": 291}}',204.454,159747863,9257990,NULL,'2016-08-08 19:08:21',1470683301,NULL),(1911725414,1237535,2,581623,1,1,1,'SH',1,0.997921,710,925128,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1067, \"large_tick_hit\": 80, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 1070, \"large_tick_hit\": 80, \"small_tick_hit\": 293}}',204.517,148061101,20845228,NULL,'2015-07-05 19:50:41',1436125841,NULL),(1924212203,1237535,2,1166497,1,1,1,'XH',1,1,578,1018372,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 577, \"large_tick_hit\": 1, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 1, \"small_tick_hit\": 168}}',204.535,165219884,10712800,NULL,'2017-03-29 23:26:24',1490829984,NULL),(1942865793,1237535,2,1442773,1,1,1,'XH',1,1,434,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 333}}',204.538,190079712,5177540,NULL,'2020-08-17 22:49:02',1597704542,NULL),(1947890415,1237535,2,2451713,1,1,1,'SH',1,0.999227,738,986430,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 784, \"large_tick_hit\": 29, \"small_tick_hit\": 479}, \"maximum_statistics\": {\"great\": 785, \"large_tick_hit\": 29, \"small_tick_hit\": 479}}',204.591,196735367,17023907,NULL,'2021-04-08 00:17:50',1617841070,NULL),(1961515555,1237535,2,686374,1,1,1,'S',1,0.997063,738,981128,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 2152, \"large_tick_hit\": 288, \"small_tick_hit\": 615, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2158, \"large_tick_hit\": 288, \"small_tick_hit\": 618}}',204.655,214378337,43540995,NULL,'2023-10-03 21:06:11',1696367171,NULL),(1909181455,1237535,2,215238,1,1,1,'S',1,0.996158,1224,895910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1434, \"small_tick_hit\": 381, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1439, \"small_tick_hit\": 383}}',204.665,144361170,36675690,NULL,'2015-03-05 22:58:01',1425596281,NULL),(1947898893,1237535,2,791636,1,1,1,'XH',1,1,400,1125812,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 256}}',204.716,196739770,5507160,NULL,'2021-04-08 04:19:55',1617855595,NULL),(1940343724,1237535,2,2230672,1,1,1,'SH',1,0.997216,541,1049669,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1086, \"large_tick_hit\": 75, \"small_tick_hit\": 272, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1088, \"large_tick_hit\": 75, \"small_tick_hit\": 274}}',204.751,186613080,18926827,NULL,'2020-04-18 21:07:26',1587244046,NULL),(1931154361,1237535,2,814266,1,1,1,'XH',1,1,497,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 497, \"small_tick_hit\": 210}}',205.08,174319049,6771742,NULL,'2018-05-14 23:01:21',1526338881,NULL),(1937038207,1237535,2,1977348,1,1,1,'X',1,1,450,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 219}}',205.082,182142413,2695628,NULL,'2019-08-01 16:47:42',1564678062,NULL),(1920001437,1237535,2,234412,1,1,1,'X',1,1,222,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 17, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 17, \"small_tick_hit\": 165}}',205.203,159522593,1270556,NULL,'2016-07-31 20:25:31',1469996731,NULL),(1934966463,1237535,2,1493486,1,1,1,'S',1,0.994374,471,502839,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 503, \"large_tick_hit\": 8, \"small_tick_hit\": 196, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 8, \"small_tick_hit\": 198}}',205.247,179388630,3067168,NULL,'2019-02-09 23:30:08',1549755008,NULL),(1929903206,1237535,2,1448087,1,1,1,'XH',1,1,483,1125809,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 60, \"small_tick_hit\": 637}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 60, \"small_tick_hit\": 637}}',205.331,172879048,5633325,NULL,'2018-03-09 21:58:03',1520632683,NULL),(1922812164,1237535,2,1128455,1,1,1,'SH',1,0.997576,1224,1120604,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1223, \"large_tick_hit\": 1, \"small_tick_hit\": 422, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1223, \"large_tick_hit\": 1, \"small_tick_hit\": 426}}',205.412,163477017,40641009,NULL,'2017-01-11 21:25:02',1484169902,NULL),(1910268797,1237535,2,457223,1,1,1,'XH',1,1,152,1146306,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"small_tick_hit\": 68}, \"maximum_statistics\": {\"great\": 152, \"small_tick_hit\": 68}}',205.428,145920238,723462,NULL,'2015-04-28 23:45:10',1430264710,NULL),(1914217693,1237535,2,530250,1,1,1,'X',1,1,687,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 681, \"large_tick_hit\": 6, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 6, \"small_tick_hit\": 139}}',205.522,151472270,14240810,NULL,'2015-11-04 03:37:00',1446608220,NULL),(1921394431,1237535,2,1030374,1,1,1,'S',1,0.997506,472,970303,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 695, \"large_tick_hit\": 4, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 4, \"small_tick_hit\": 101}}',205.522,161522867,9192729,NULL,'2016-10-19 00:59:20',1476838760,NULL),(1908772891,1237535,2,427586,1,1,1,'S',1,0.998166,1588,899694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 2148, \"large_tick_hit\": 13, \"small_tick_hit\": 560, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2152, \"large_tick_hit\": 13, \"small_tick_hit\": 561}}',205.608,143919042,64038704,NULL,'2015-02-19 05:04:12',1424322252,NULL),(1916858385,1237535,2,722934,1,1,1,'S',1,0.999373,1058,933013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1242, \"large_tick_hit\": 25, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 1243, \"large_tick_hit\": 25, \"small_tick_hit\": 328}}',205.651,155397788,34017860,NULL,'2016-03-15 20:16:50',1458073010,NULL),(1934522974,1237535,2,1829038,1,1,1,'S',1,0.998,388,522004,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 393, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 394, \"small_tick_hit\": 106}}',205.746,178850386,2052064,NULL,'2019-01-07 21:18:19',1546895899,NULL),(1913643685,1237535,2,712728,1,1,1,'SH',1,0.997845,328,1122497,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 52, \"small_tick_hit\": 135, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 52, \"small_tick_hit\": 136}}',205.846,150846012,2537414,NULL,'2015-10-12 23:05:09',1444691109,NULL),(1916100099,1237535,2,405442,1,1,1,'X',1,1,749,974784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 701, \"large_tick_hit\": 48, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 701, \"large_tick_hit\": 48, \"small_tick_hit\": 266}}',206.05,154159965,16106220,NULL,'2016-01-31 20:33:25',1454272405,NULL),(1912166202,1237535,2,676445,1,1,1,'S',1,0.995939,1513,887254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1671, \"large_tick_hit\": 108, \"small_tick_hit\": 919, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1681, \"large_tick_hit\": 108, \"small_tick_hit\": 920}}',206.052,148620498,64592390,NULL,'2015-07-22 17:55:39',1437587739,NULL),(1931057810,1237535,2,996397,1,1,1,'XH',1,1,570,1124675,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569, \"large_tick_hit\": 1, \"small_tick_hit\": 401}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 1, \"small_tick_hit\": 401}}',206.212,174318343,8885724,NULL,'2018-05-14 22:08:59',1526335739,NULL),(1935383099,1237535,2,1588369,1,1,1,'S',1,0.991992,909,435899,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1403, \"large_tick_hit\": 127, \"small_tick_hit\": 452, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1416, \"large_tick_hit\": 127, \"small_tick_hit\": 455}}',206.227,180002360,15345341,NULL,'2019-03-22 00:37:03',1553215023,NULL),(1914173447,1237535,2,703997,1,1,1,'X',1,1,1776,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1769, \"large_tick_hit\": 7, \"small_tick_hit\": 619}, \"maximum_statistics\": {\"great\": 1769, \"large_tick_hit\": 7, \"small_tick_hit\": 619}}',206.305,151623003,75685826,NULL,'2015-11-09 03:23:47',1447039427,NULL),(1928780912,1237535,2,635375,1,1,1,'XH',1,1,730,1036272,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 698, \"large_tick_hit\": 32, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 32, \"small_tick_hit\": 175}}',206.4,171397209,16604822,NULL,'2018-01-02 04:58:37',1514869117,NULL),(1954968599,1237535,2,2942890,1,1,1,'S',1,0.993834,582,920430,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1288, \"large_tick_hit\": 9, \"small_tick_hit\": 476, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1293, \"large_tick_hit\": 9, \"small_tick_hit\": 482}}',206.473,205905437,14223476,NULL,'2022-03-18 21:05:01',1647637501,NULL),(1953054260,1237535,2,530250,1,1,1,'SH',1,0.995157,489,992408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 677, \"large_tick_hit\": 6, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 6, \"small_tick_hit\": 139}}',206.585,203474585,9020923,NULL,'2021-11-26 23:41:04',1637970064,NULL),(1917589432,1237535,2,110835,1,1,1,'S',1,0.997774,973,1063201,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 972, \"large_tick_hit\": 1, \"small_tick_hit\": 372, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 972, \"large_tick_hit\": 1, \"small_tick_hit\": 375}}',206.892,156306343,24299382,NULL,'2016-04-16 20:12:01',1460837521,NULL),(1913702442,1237535,2,80102,1,1,1,'S',1,0.993103,605,976942,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 938, \"large_tick_hit\": 15, \"small_tick_hit\": 343, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 940, \"large_tick_hit\": 15, \"small_tick_hit\": 350}}',207.02,150766852,11903893,NULL,'2015-10-10 03:50:41',1444449041,NULL),(1932220385,1237535,2,1148183,1,1,1,'SH',1,0.994845,304,913231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 589, \"small_tick_hit\": 376}, \"maximum_statistics\": {\"great\": 594, \"small_tick_hit\": 376}}',207.025,175877522,5879517,NULL,'2018-07-25 21:11:25',1532553085,NULL),(1922415743,1237535,2,173015,1,1,1,'SH',1,0.999193,741,1126979,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 732, \"large_tick_hit\": 9, \"small_tick_hit\": 497, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 9, \"small_tick_hit\": 498}}',207.038,162925993,14769930,NULL,'2016-12-19 23:33:45',1482190425,NULL),(1917555267,1237535,2,403050,1,1,1,'X',1,1,2096,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2087, \"large_tick_hit\": 9, \"small_tick_hit\": 554}, \"maximum_statistics\": {\"great\": 2087, \"large_tick_hit\": 9, \"small_tick_hit\": 554}}',207.044,156198969,105418000,NULL,'2016-04-12 21:10:52',1460495452,NULL),(1909371564,1237535,2,530442,1,1,1,'XH',1,1,304,1137689,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 25, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 25, \"small_tick_hit\": 137}}',207.128,144692112,2387957,NULL,'2015-03-17 23:01:24',1426633284,NULL),(1914972296,1237535,2,806343,1,1,1,'X',1,1,568,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 568, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 568, \"small_tick_hit\": 315}}',207.13,152580625,9812210,NULL,'2015-12-12 23:00:02',1449961202,NULL),(1923707468,1237535,2,856138,1,1,1,'XH',1,1,364,1127158,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 2, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 2, \"small_tick_hit\": 159}}',207.195,164514639,3669657,NULL,'2017-02-25 20:13:06',1488053586,NULL),(1957185536,1237535,2,124664,1,1,1,'SH',1,0.999136,794,979493,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 931, \"large_tick_hit\": 32, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 932, \"large_tick_hit\": 32, \"small_tick_hit\": 194}}',207.203,208893634,16553902,NULL,'2022-08-20 06:11:37',1660975897,NULL),(1935445871,1237535,2,228919,0,1,1,'SH',1,0.992344,513,910781,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 859, \"large_tick_hit\": 81, \"small_tick_hit\": 97, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 866, \"large_tick_hit\": 81, \"small_tick_hit\": 98}}',207.295,180040365,11251882,NULL,'2019-03-24 05:51:00',1553406660,NULL),(1954437765,1237535,2,416403,1,1,1,'SH',1,0.99682,287,975246,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 462, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 165}}',207.307,205332663,2917365,NULL,'2022-02-18 00:36:36',1645144596,NULL),(1937002966,1237535,2,698164,1,1,1,'S',1,0.998225,1113,502371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1442, \"large_tick_hit\": 99, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1444, \"large_tick_hit\": 99, \"small_tick_hit\": 147}}',207.431,182100424,21293332,NULL,'2019-07-30 00:42:01',1564447321,NULL),(1935924438,1237535,2,1906336,1,1,1,'SH',1,0.999021,413,1069622,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 819, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 820, \"small_tick_hit\": 201}}',207.447,180784857,9225816,NULL,'2019-05-10 03:32:13',1557459133,NULL),(1956233527,1237535,2,3298591,1,1,1,'X',1,1,751,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 741, \"large_tick_hit\": 10, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 741, \"large_tick_hit\": 10, \"small_tick_hit\": 93}}',207.533,207539815,13555942,NULL,'2022-06-10 02:06:51',1654826811,NULL),(1937022169,1237535,2,1783947,1,1,1,'S',1,0.99754,346,468850,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 626, \"large_tick_hit\": 1, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 1, \"small_tick_hit\": 184}}',207.656,182145299,2817767,NULL,'2019-08-01 20:26:44',1564691204,NULL),(1951134087,1237535,2,2387895,1,1,1,'SH',1,0.994606,277,1000280,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 540, \"large_tick_hit\": 134, \"small_tick_hit\": 248, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 134, \"small_tick_hit\": 251}}',207.711,200896846,4133403,NULL,'2021-08-17 19:53:46',1629230026,NULL),(1933671649,1237535,2,235470,1,1,1,'S',1,0.997405,618,964005,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1090, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 1093, \"small_tick_hit\": 63}}',207.84,177750853,18727675,NULL,'2018-11-04 01:20:07',1541294407,NULL),(1956896594,1237535,2,2895871,1,1,1,'S',1,0.994175,494,901469,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 913, \"large_tick_hit\": 11, \"small_tick_hit\": 100, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 918, \"large_tick_hit\": 11, \"small_tick_hit\": 101}}',207.852,208469569,11591072,NULL,'2022-07-28 06:20:45',1658989245,NULL),(1923266439,1237535,2,163935,1,1,1,'SH',1,0.997147,798,1130975,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 794, \"large_tick_hit\": 4, \"small_tick_hit\": 600, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 4, \"small_tick_hit\": 604}}',207.891,164119293,21655216,NULL,'2017-02-09 01:34:38',1486604078,NULL),(1942112136,1237535,2,2021335,1,1,1,'S',1,0.999208,590,924726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 964, \"large_tick_hit\": 4, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 965, \"large_tick_hit\": 4, \"small_tick_hit\": 293}}',207.927,189009693,14903310,NULL,'2020-07-08 21:35:34',1594244134,NULL),(1922303286,1237535,2,812721,1,1,1,'S',1,0.997924,987,1055121,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 984, \"large_tick_hit\": 3, \"small_tick_hit\": 455, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 3, \"small_tick_hit\": 458}}',207.951,162642647,24974596,NULL,'2016-12-08 04:07:05',1481170025,NULL),(1925018346,1237535,2,757505,1,1,1,'SH',1,0.999487,1288,1122131,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1277, \"large_tick_hit\": 11, \"small_tick_hit\": 661, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1277, \"large_tick_hit\": 11, \"small_tick_hit\": 662}}',208.083,166506981,44790109,NULL,'2017-05-27 01:04:18',1495847058,NULL),(1944139009,1237535,2,407093,1,1,1,'XH',1,1,565,1018372,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 562, \"large_tick_hit\": 3, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 3, \"small_tick_hit\": 227}}',208.135,191760449,10178544,NULL,'2020-10-25 04:06:11',1603598771,NULL),(1917337701,1237535,2,744396,1,1,1,'X',1,1,1587,1002624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1576, \"large_tick_hit\": 11, \"small_tick_hit\": 686}, \"maximum_statistics\": {\"great\": 1576, \"large_tick_hit\": 11, \"small_tick_hit\": 686}}',208.208,156056584,75496660,NULL,'2016-04-07 23:35:40',1460072140,NULL),(1911712784,1237535,2,569636,1,1,1,'XH',1,1,558,1120646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 384}}',208.263,148095843,8528838,NULL,'2015-07-06 21:26:00',1436217960,NULL),(1934865907,1237535,2,146957,1,1,1,'SH',1,0.995946,291,1004670,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 598, \"large_tick_hit\": 50, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 50, \"small_tick_hit\": 90}}',208.48,179284493,5177637,NULL,'2019-02-03 05:26:56',1549171616,NULL),(1954237938,1237535,2,3327827,1,1,1,'SH',1,0.996779,633,942458,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 992, \"large_tick_hit\": 4, \"small_tick_hit\": 242, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 994, \"large_tick_hit\": 4, \"small_tick_hit\": 244}}',208.488,205122854,15691480,NULL,'2022-02-07 20:48:52',1644266932,NULL),(1925988678,1237535,2,490188,1,1,1,'XH',1,1,666,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 597, \"large_tick_hit\": 69, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 69, \"small_tick_hit\": 399}}',208.598,167529030,13793836,NULL,'2017-07-08 02:09:54',1499479794,NULL),(1959434141,1237535,2,824242,1,1,1,'SH',1,0.987952,135,842996,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 278, \"small_tick_hit\": 50, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 51}}',208.603,211703675,1263865,NULL,'2023-03-04 06:55:51',1677912951,NULL),(1937022282,1237535,2,1783968,1,1,1,'SH',1,0.993455,420,864269,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 600, \"large_tick_hit\": 1, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 1, \"small_tick_hit\": 158}}',208.727,182084460,6232185,NULL,'2019-07-29 00:08:16',1564358896,NULL),(1919614662,1237535,2,229722,1,1,1,'X',1,1,348,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 348, \"small_tick_hit\": 116}}',208.911,158942256,3332660,NULL,'2016-07-12 03:31:39',1468294299,NULL),(1934695946,1237535,2,1859185,1,1,1,'S',1,0.989583,295,440742,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 397, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 78}}',209.01,179084081,1303969,NULL,'2019-01-21 23:42:23',1548114143,NULL),(1936990706,1237535,2,1951094,1,1,1,'X',1,1,924,529648,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 909, \"large_tick_hit\": 15, \"small_tick_hit\": 383}, \"maximum_statistics\": {\"great\": 909, \"large_tick_hit\": 15, \"small_tick_hit\": 383}}',209.032,182163561,10948270,NULL,'2019-08-03 00:00:52',1564790452,NULL),(1955877939,1237535,2,3260820,1,1,1,'SH',1,0.99789,644,1021404,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1099, \"small_tick_hit\": 793, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1102, \"small_tick_hit\": 794}}',209.123,207142548,14470332,NULL,'2022-05-21 04:01:57',1653105717,NULL),(1912151174,1237535,2,198428,1,1,1,'X',1,1,676,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 676, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 676, \"small_tick_hit\": 119}}',209.294,148697045,13852490,NULL,'2015-07-25 04:37:17',1437799037,NULL),(1944051811,1237535,2,2036903,1,1,1,'X',1,1,1108,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1108, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 1108, \"small_tick_hit\": 97}}',209.408,191632807,37073530,NULL,'2020-10-20 02:59:04',1603162744,NULL),(1920002259,1237535,2,310385,1,1,1,'S',1,0.998843,1221,943782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1265, \"large_tick_hit\": 8, \"small_tick_hit\": 453, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1266, \"large_tick_hit\": 8, \"small_tick_hit\": 454}}',209.548,159482831,35754446,NULL,'2016-07-30 13:25:51',1469885151,NULL),(1910157343,1237535,2,356150,1,1,1,'X',1,1,602,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 592, \"large_tick_hit\": 10, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 10, \"small_tick_hit\": 44}}',209.552,145891873,10897120,NULL,'2015-04-27 20:07:28',1430165248,NULL),(1961389651,1237535,2,3915644,1,1,1,'SH',1,0.999445,1084,1129745,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1070, \"large_tick_hit\": 14, \"small_tick_hit\": 717, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1070, \"large_tick_hit\": 14, \"small_tick_hit\": 718}}',209.61,214188660,31388773,NULL,'2023-09-16 22:10:45',1694902245,NULL),(2578815208,1237535,2,2464761,1,1,1,'S',1,0.99529,907,918777,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1443, \"large_tick_hit\": 16, \"small_tick_hit\": 443}, \"maximum_statistics\": {\"great\": 1452, \"large_tick_hit\": 16, \"small_tick_hit\": 443}}',209.879,216340530,32112404,NULL,'2024-03-28 01:28:36',1711589316,NULL),(1925942370,1237535,2,786680,1,1,1,'XH',1,1,347,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 10, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 10, \"small_tick_hit\": 100}}',210.024,167528996,4120590,NULL,'2017-07-08 02:08:00',1499479680,NULL),(1956791567,1237535,2,2317368,1,1,1,'X',1,1,1171,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1141, \"large_tick_hit\": 30, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 1141, \"large_tick_hit\": 30, \"small_tick_hit\": 287}}',210.163,208469191,40599570,NULL,'2022-07-28 05:44:03',1658987043,NULL),(1955849849,1237535,2,3216333,1,1,1,'SH',1,0.995575,559,996801,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 887, \"large_tick_hit\": 7, \"small_tick_hit\": 231, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 890, \"large_tick_hit\": 7, \"small_tick_hit\": 233}}',210.166,207122962,10945076,NULL,'2022-05-20 02:52:29',1653015149,NULL),(1910866885,1237535,2,297463,1,1,1,'S',1,0.99305,1413,874812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1836, \"small_tick_hit\": 736, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1843, \"small_tick_hit\": 747}}',210.214,146754830,49700272,NULL,'2015-05-25 18:51:25',1432579885,NULL),(1961186835,1237535,2,2259381,1,1,1,'XH',1,1,1404,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1404, \"small_tick_hit\": 49}, \"maximum_statistics\": {\"great\": 1404, \"small_tick_hit\": 49}}',210.355,214034515,62971920,NULL,'2023-09-04 02:53:27',1693796007,NULL),(1936107363,1237535,2,279481,1,1,1,'SH',1,0.994774,629,957249,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1059, \"large_tick_hit\": 40, \"small_tick_hit\": 43}, \"maximum_statistics\": {\"great\": 1065, \"large_tick_hit\": 40, \"small_tick_hit\": 43}}',210.49,180882759,12953466,NULL,'2019-05-15 23:33:46',1557963226,NULL),(1933394352,1237535,2,1612454,1,1,1,'SH',1,0.984848,124,775534,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 242, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 247, \"small_tick_hit\": 83}}',210.543,177403895,574020,NULL,'2018-10-13 21:49:23',1539467363,NULL),(1919834236,1237535,2,895574,1,1,1,'X',1,1,431,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 19, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 19, \"small_tick_hit\": 153}}',210.656,159304175,6043087,NULL,'2016-07-24 05:36:39',1469338599,NULL),(1932190560,1237535,2,269963,1,1,1,'SH',1,0.993601,620,1010857,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 755, \"large_tick_hit\": 3, \"small_tick_hit\": 329, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 3, \"small_tick_hit\": 331}}',210.687,175814480,10748599,NULL,'2018-07-23 00:22:16',1532305336,NULL),(1934684389,1237535,2,1813030,0,1,1,'S',1,0.986094,465,451424,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 558, \"large_tick_hit\": 45, \"small_tick_hit\": 177, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',210.721,179131685,3434761,NULL,'2019-01-25 02:56:30',1548384990,NULL),(1911252679,1237535,2,131286,1,1,1,'S',1,0.998943,773,921379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 892, \"large_tick_hit\": 19, \"small_tick_hit\": 34}, \"maximum_statistics\": {\"great\": 893, \"large_tick_hit\": 19, \"small_tick_hit\": 34}}',210.722,147319989,18226540,NULL,'2015-06-13 05:50:51',1434174651,NULL),(1931556604,1237535,2,585605,1,1,1,'XH',1,1,1846,1135069,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1838, \"large_tick_hit\": 8, \"small_tick_hit\": 763}, \"maximum_statistics\": {\"great\": 1838, \"large_tick_hit\": 8, \"small_tick_hit\": 763}}',210.885,174991912,114731991,NULL,'2018-06-14 23:17:38',1529018258,NULL),(1926008681,1237535,2,513247,1,1,1,'XH',1,1,611,1130725,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_tick_hit\": 98, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 98, \"small_tick_hit\": 147}}',211.024,167528423,8652973,NULL,'2017-07-08 01:36:21',1499477781,NULL),(1936844398,1237535,2,1508163,1,1,1,'S',1,0.999404,893,1026359,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1239, \"large_tick_hit\": 2, \"small_tick_hit\": 437}, \"maximum_statistics\": {\"great\": 1240, \"large_tick_hit\": 2, \"small_tick_hit\": 437}}',211.096,181952298,23607280,NULL,'2019-07-21 00:58:44',1563670724,NULL),(1915932252,1237535,2,101727,1,1,1,'S',1,0.997195,495,1033294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 541, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 171}}',211.102,154094376,8443024,NULL,'2016-01-30 00:05:11',1454112311,NULL),(1909287819,1237535,2,255260,1,1,1,'S',1,0.999468,1586,965732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1470, \"large_tick_hit\": 116, \"small_tick_hit\": 292, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1470, \"large_tick_hit\": 116, \"small_tick_hit\": 293}}',211.127,144550731,55961060,NULL,'2015-03-12 23:09:29',1426201769,NULL),(1934658694,1237535,2,866500,1,1,1,'S',1,0.995989,495,511814,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 525, \"small_tick_hit\": 220, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 526, \"small_tick_hit\": 222}}',211.129,179084012,4061219,NULL,'2019-01-21 23:37:03',1548113823,NULL),(1914016482,1237535,2,348605,1,1,1,'SH',1,0.99926,886,1019469,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 876, \"large_tick_hit\": 10, \"small_tick_hit\": 465, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 876, \"large_tick_hit\": 10, \"small_tick_hit\": 466}}',211.22,151408040,24707306,NULL,'2015-11-01 16:00:25',1446393625,NULL),(1959611507,1237535,2,2230883,1,1,1,'SH',1,0.991961,651,931345,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1119, \"small_tick_hit\": 115, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1126, \"small_tick_hit\": 118}}',211.23,212085294,13914614,NULL,'2023-04-01 19:44:42',1680378282,NULL),(1959679614,1237535,2,2153594,1,1,1,'SH',1,0.99745,693,1060780,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1269, \"large_tick_hit\": 51, \"small_tick_hit\": 636, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1271, \"large_tick_hit\": 51, \"small_tick_hit\": 639}}',211.291,212085190,17524130,NULL,'2023-04-01 19:37:00',1680377820,NULL),(1923299098,1237535,2,1154917,1,1,1,'XH',1,1,458,1126253,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 245}}',211.352,164077972,5793302,NULL,'2017-02-07 01:21:03',1486430463,NULL),(1927914653,1237535,2,1407003,1,1,1,'SH',1,0.998737,474,1125457,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 6, \"small_tick_hit\": 317, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 6, \"small_tick_hit\": 318}}',211.37,170096705,6067800,NULL,'2017-11-02 03:10:19',1509592219,NULL),(1908721283,1237535,2,436663,0,1,1,'S',1,0.99849,1358,974909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1178, \"large_tick_hit\": 180, \"small_tick_hit\": 626, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1178, \"large_tick_hit\": 180, \"small_tick_hit\": 629}}',211.382,143542089,48691820,NULL,'2015-02-11 21:31:55',1423690315,NULL),(1937047645,1237535,2,1984359,1,1,1,'X',1,1,571,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 571, \"small_tick_hit\": 189}}',211.48,182143539,4298394,NULL,'2019-08-01 18:10:05',1564683005,NULL),(1937607576,1237535,2,1150023,1,1,1,'XH',1,1,623,1122431,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 621, \"large_tick_hit\": 2, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 2, \"small_tick_hit\": 208}}',211.503,183058454,10576726,NULL,'2019-10-02 05:56:47',1569995807,NULL),(1917664309,1237535,2,920984,1,1,1,'X',1,1,435,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 64}}',211.53,156425316,4641268,NULL,'2016-04-21 03:20:32',1461208832,NULL),(1923428071,1237535,2,1107441,1,1,1,'XH',1,1,459,1121104,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 459, \"small_tick_hit\": 221}}',211.532,164281204,5792709,NULL,'2017-02-16 02:24:39',1487211879,NULL),(1921310390,1237535,2,887583,1,1,1,'SH',1,0.999032,729,1087801,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 777, \"large_tick_hit\": 5, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 778, \"large_tick_hit\": 5, \"small_tick_hit\": 250}}',211.607,161520845,14452828,NULL,'2016-10-18 22:36:59',1476830219,NULL),(1910215293,1237535,2,282770,1,1,1,'S',1,0.999314,1245,972777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1170, \"large_tick_hit\": 75, \"small_tick_hit\": 212, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1170, \"large_tick_hit\": 75, \"small_tick_hit\": 213}}',211.632,145940092,45000840,NULL,'2015-04-29 18:56:10',1430333770,NULL),(1959903432,1237535,2,714026,1,1,1,'XH',1,1,304,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"small_tick_hit\": 71}, \"maximum_statistics\": {\"great\": 304, \"small_tick_hit\": 71}}',211.735,212475695,3176243,NULL,'2023-05-02 03:35:39',1682998539,NULL),(1944838534,1237535,2,84964,1,1,1,'SH',1,0.997419,356,1053768,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 642, \"small_tick_hit\": 131, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 643, \"small_tick_hit\": 132}}',211.756,192545570,7158002,NULL,'2020-11-24 02:17:07',1606184227,NULL),(1919905044,1237535,2,587547,1,1,1,'SH',1,0.999169,840,981495,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1036, \"large_tick_hit\": 8, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 1037, \"large_tick_hit\": 8, \"small_tick_hit\": 158}}',211.857,159544527,23897227,NULL,'2016-08-01 17:27:47',1470072467,NULL),(1941835012,1237535,2,1924025,1,1,1,'SH',1,0.997797,1112,937653,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1684, \"small_tick_hit\": 581, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1688, \"small_tick_hit\": 582}}',211.974,188704394,47546830,NULL,'2020-06-27 18:29:09',1593282549,NULL),(1925599422,1237535,2,630919,1,1,1,'XH',1,1,676,1139440,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 673, \"large_tick_hit\": 3, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 673, \"large_tick_hit\": 3, \"small_tick_hit\": 269}}',212.013,167133196,15591482,NULL,'2017-06-21 22:59:37',1498085977,NULL),(1960232704,1237535,2,555113,1,1,1,'XH',1,1,438,1133644,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 5, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 5, \"small_tick_hit\": 111}}',212.382,212800503,6581272,NULL,'2023-05-28 03:17:26',1685243846,NULL),(1932637707,1237535,2,1589646,1,1,1,'XH',1,1,582,1145726,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_tick_hit\": 85, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 85, \"small_tick_hit\": 249}}',212.445,176318756,8123596,NULL,'2018-08-14 23:53:58',1534290838,NULL),(1938582692,1237535,2,2169357,1,1,1,'SH',1,0.995098,554,883900,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 852, \"large_tick_hit\": 5, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 856, \"large_tick_hit\": 5, \"small_tick_hit\": 159}}',212.615,184122732,11874667,NULL,'2019-12-12 22:49:12',1576190952,NULL),(1920100844,1237535,2,944663,1,1,1,'XH',1,1,538,1123112,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_tick_hit\": 11, \"small_tick_hit\": 543}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 11, \"small_tick_hit\": 543}}',212.724,159727455,7806306,NULL,'2016-08-08 00:12:36',1470615156,NULL),(1933928244,1237535,2,1183603,1,1,1,'S',1,0.996899,422,528375,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_tick_hit\": 8, \"small_tick_hit\": 221, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 8, \"small_tick_hit\": 223}}',212.766,178034185,2910433,NULL,'2018-11-22 03:15:24',1542856524,NULL),(1925628766,1237535,2,1007169,1,1,1,'SH',1,0.997837,693,1016956,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1068, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 1071, \"small_tick_hit\": 316}}',212.767,167109758,19033130,NULL,'2017-06-20 23:51:52',1498002712,NULL),(1935561080,1237535,2,1621068,1,1,1,'S',1,0.996711,447,463594,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 465, \"large_tick_hit\": 3, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 3, \"small_tick_hit\": 138}}',212.968,180216784,2561620,NULL,'2019-04-05 05:49:46',1554443386,NULL),(1916981784,1237535,2,506395,0,1,1,'S',1,0.994523,494,939765,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 743, \"large_tick_hit\": 62, \"small_tick_hit\": 466, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 746, \"large_tick_hit\": 62, \"small_tick_hit\": 470}}',213.207,155403799,8923303,NULL,'2016-03-16 02:21:46',1458094906,NULL),(1932195422,1237535,2,873919,1,1,1,'SH',1,0.996016,393,1027191,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 533, \"large_tick_hit\": 1, \"small_tick_hit\": 216, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 1, \"small_tick_hit\": 217}}',213.211,175839121,6190335,NULL,'2018-07-24 03:48:22',1532404102,NULL),(1925937130,1237535,2,1117869,1,1,1,'XH',1,1,474,1027945,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 8, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 8, \"small_tick_hit\": 173}}',213.305,167631583,7211925,NULL,'2017-07-12 05:00:10',1499835610,NULL),(1938422558,1237535,2,1822965,1,1,1,'SH',1,0.99829,1131,947643,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1606, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 1609, \"small_tick_hit\": 145}}',213.381,184055181,37145292,NULL,'2019-12-08 02:02:02',1575770522,NULL),(1937581142,1237535,2,1761256,1,1,1,'SH',1,0.997797,1060,949398,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1391, \"large_tick_hit\": 5, \"small_tick_hit\": 416, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1394, \"large_tick_hit\": 5, \"small_tick_hit\": 417}}',213.421,182920149,38359551,NULL,'2019-09-22 00:53:01',1569113581,NULL),(1955000958,1237535,2,2420423,1,1,1,'SH',1,0.998657,1237,969120,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 2212, \"large_tick_hit\": 2, \"small_tick_hit\": 761, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2215, \"large_tick_hit\": 2, \"small_tick_hit\": 762}}',213.501,206108632,60528240,NULL,'2022-03-29 01:05:17',1648515917,NULL),(1929616816,1237535,2,1474946,1,1,1,'XH',1,1,471,1018760,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 471, \"small_tick_hit\": 155}}',213.537,172323009,5775663,NULL,'2018-02-11 23:04:45',1518390285,NULL),(1959831978,1237535,2,3351141,1,1,1,'SH',1,0.986352,332,864189,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 600, \"small_tick_hit\": 195, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 608, \"small_tick_hit\": 198}}',213.586,212345259,5094867,NULL,'2023-04-22 02:34:07',1682130847,NULL),(1925151581,1237535,2,96407,1,1,1,'SH',1,0.998728,629,1122519,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 611, \"large_tick_hit\": 18, \"small_tick_hit\": 156, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 18, \"small_tick_hit\": 157}}',213.636,166646315,10725349,NULL,'2017-06-02 01:48:43',1496368123,NULL),(1919599451,1237535,2,275389,1,1,1,'S',1,0.996487,523,1026925,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 598, \"small_tick_hit\": 253, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 599, \"small_tick_hit\": 255}}',213.722,158958735,9507723,NULL,'2016-07-12 17:44:39',1468345479,NULL),(1936687522,1237535,2,1385957,1,1,1,'S',1,0.998236,359,979332,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 410, \"large_tick_hit\": 78, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 78, \"small_tick_hit\": 78}}',213.744,181790849,3851954,NULL,'2019-07-11 05:57:27',1562824647,NULL),(1938445542,1237535,2,2153771,1,1,1,'SH',1,0.998117,1412,976903,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1855, \"large_tick_hit\": 28, \"small_tick_hit\": 237, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1857, \"large_tick_hit\": 28, \"small_tick_hit\": 239}}',213.805,184034733,53229093,NULL,'2019-12-06 22:54:48',1575672888,NULL),(1958897442,1237535,2,1988753,1,1,1,'S',1,0.998055,296,1007842,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 343, \"large_tick_hit\": 2, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 2, \"small_tick_hit\": 168}}',213.832,211179135,2477045,NULL,'2023-01-22 05:04:36',1674363876,NULL),(1929073525,1237535,2,806019,1,1,1,'S',1,0.997386,781,980072,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1472, \"large_tick_hit\": 2, \"small_tick_hit\": 434, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1475, \"large_tick_hit\": 2, \"small_tick_hit\": 436}}',213.862,171716335,21914251,NULL,'2018-01-16 04:05:58',1516075558,NULL),(1916776654,1237535,2,783874,0,1,1,'S',1,0.996732,477,973824,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 746, \"small_tick_hit\": 169, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 748, \"small_tick_hit\": 170}}',214.067,155178883,9056199,NULL,'2016-03-07 02:10:08',1457316608,NULL),(1920135854,1237535,2,1027361,1,1,1,'SH',1,0.998718,509,1075286,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 562, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 563, \"small_tick_hit\": 217}}',214.324,159774696,7204961,NULL,'2016-08-09 19:43:12',1470771792,NULL),(1949508071,1237535,2,574107,1,1,1,'SH',1,0.997333,320,945993,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 496, \"large_tick_hit\": 8, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 8, \"small_tick_hit\": 245}}',214.328,198959161,4349698,NULL,'2021-06-12 19:45:43',1623527143,NULL),(1919393163,1237535,2,81136,1,1,1,'XH',1,1,797,1120622,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 797, \"small_tick_hit\": 10}, \"maximum_statistics\": {\"great\": 797, \"small_tick_hit\": 10}}',214.431,158929736,17310278,NULL,'2016-07-11 18:02:30',1468260150,NULL),(1917305091,1237535,2,325180,1,1,1,'XH',1,1,998,1025275,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 795, \"large_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 795, \"large_tick_hit\": 203}}',214.46,155799084,25961673,NULL,'2016-03-29 18:41:02',1459276862,NULL),(1915864898,1237535,2,481813,1,1,1,'S',1,0.998723,651,1080807,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 624, \"large_tick_hit\": 27, \"small_tick_hit\": 131, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 27, \"small_tick_hit\": 132}}',214.484,153946038,11183023,NULL,'2016-01-24 19:44:06',1453664646,NULL),(1932528264,1237535,2,112531,1,1,1,'SH',1,0.999228,706,1076674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 908, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 909, \"small_tick_hit\": 387}}',214.554,176165083,18392735,NULL,'2018-08-07 21:31:43',1533677503,NULL),(1931266124,1237535,2,55506,1,1,1,'SH',1,0.998696,610,1126548,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 610, \"small_tick_hit\": 156, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 610, \"small_tick_hit\": 157}}',214.588,174503545,12703886,NULL,'2018-05-24 04:17:47',1527135467,NULL),(1949010808,1237535,2,239037,1,1,1,'SH',1,0.991173,259,876297,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 589, \"large_tick_hit\": 3, \"small_tick_hit\": 194, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 3, \"small_tick_hit\": 196}}',214.711,198203998,3608675,NULL,'2021-05-20 18:35:36',1621535736,NULL),(1908983658,1237535,2,457774,1,1,1,'S',1,0.999047,721,962704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 721, \"small_tick_hit\": 327, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 721, \"small_tick_hit\": 328}}',214.856,144012411,15767570,NULL,'2015-02-22 00:42:43',1424565763,NULL),(1936913728,1237535,2,1429746,1,1,1,'SH',1,0.992801,616,868165,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 987, \"large_tick_hit\": 23, \"small_tick_hit\": 369, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 993, \"large_tick_hit\": 23, \"small_tick_hit\": 373}}',214.907,182002471,13816061,NULL,'2019-07-24 03:49:44',1563940184,NULL),(1931498947,1237535,2,816734,1,1,1,'SH',1,0.993084,392,969452,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 529, \"large_tick_hit\": 2, \"small_tick_hit\": 187, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 2, \"small_tick_hit\": 188}}',214.967,174948860,4529277,NULL,'2018-06-12 20:00:34',1528833634,NULL),(1924271044,1237535,2,526964,1,1,1,'XH',1,1,688,1021202,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 687, \"large_tick_hit\": 1, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 1, \"small_tick_hit\": 83}}',214.968,165432913,12213116,NULL,'2017-04-08 23:40:07',1491694807,NULL),(1923445965,1237535,2,563895,1,1,1,'SH',1,0.998379,507,1109673,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 491, \"large_tick_hit\": 21, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 21, \"small_tick_hit\": 104}}',214.993,164217819,8523804,NULL,'2017-02-13 00:39:46',1486946386,NULL),(1932097079,1237535,2,1134359,1,1,1,'SH',1,0.996795,346,998038,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 473, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 475, \"small_tick_hit\": 149}}',215.064,175746242,4411702,NULL,'2018-07-20 01:32:36',1532050356,NULL),(1917633010,1237535,2,537989,1,1,1,'X',1,1,862,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 862, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 862, \"small_tick_hit\": 163}}',215.073,156306936,22486130,NULL,'2016-04-16 20:33:40',1460838820,NULL),(1955524722,1237535,2,641605,1,1,1,'S',1,0.997315,439,963747,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 664, \"large_tick_hit\": 2, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 2, \"small_tick_hit\": 77}}',215.084,206753523,7600377,NULL,'2022-04-30 05:26:37',1651296397,NULL),(1947937915,1237535,2,1606045,1,1,1,'SH',1,0.994559,466,879925,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 662, \"large_tick_hit\": 34, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 34, \"small_tick_hit\": 219}}',215.089,196735909,5789981,NULL,'2021-04-08 00:46:22',1617842782,NULL),(1918935018,1237535,2,505574,1,1,1,'XH',1,1,531,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_tick_hit\": 44, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 44, \"small_tick_hit\": 160}}',215.098,158122073,8288638,NULL,'2016-06-16 18:48:58',1466102938,NULL),(1959761158,1237535,2,2502889,1,1,1,'S',1,0.999361,2135,947320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 2776, \"large_tick_hit\": 23, \"small_tick_hit\": 331, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2777, \"large_tick_hit\": 23, \"small_tick_hit\": 332}}',215.224,212309127,119487862,NULL,'2023-04-19 03:27:21',1681874841,NULL),(1937519830,1237535,2,1429745,1,1,1,'SH',1,0.996933,615,945181,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1028, \"large_tick_hit\": 4, \"small_tick_hit\": 268, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1030, \"large_tick_hit\": 4, \"small_tick_hit\": 270}}',215.275,182804311,13177173,NULL,'2019-09-13 21:54:26',1568411666,NULL),(1929316944,1237535,2,1460113,1,1,1,'XH',1,1,1121,1018128,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1120, \"large_tick_hit\": 1, \"small_tick_hit\": 16}, \"maximum_statistics\": {\"great\": 1120, \"large_tick_hit\": 1, \"small_tick_hit\": 16}}',215.341,171987214,40179234,NULL,'2018-01-28 05:38:55',1517117935,NULL),(1937428642,1237535,2,1599005,1,1,1,'S',1,0.997416,272,949227,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 617, \"large_tick_hit\": 26, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 26, \"small_tick_hit\": 129}}',215.49,182712685,4911317,NULL,'2019-09-07 07:30:23',1567841423,NULL),(1913721898,1237535,2,446984,1,1,1,'X',1,1,676,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 608, \"large_tick_hit\": 68, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 68, \"small_tick_hit\": 272}}',215.516,150735889,12413200,NULL,'2015-10-08 22:26:47',1444343207,NULL),(1914184977,1237535,2,588145,1,1,1,'X',1,1,815,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 815, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 815, \"small_tick_hit\": 166}}',215.538,151494521,20099620,NULL,'2015-11-05 01:00:56',1446685256,NULL),(1946832769,1237535,2,2640351,1,1,1,'S',1,0.998519,362,491523,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 496, \"large_tick_hit\": 7, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 7, \"small_tick_hit\": 171}}',215.593,195357833,2523253,NULL,'2021-02-24 19:35:28',1614195328,NULL),(1932664955,1237535,2,521280,1,1,1,'SH',1,0.997792,692,1058389,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 781, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 783, \"small_tick_hit\": 123}}',215.605,176382457,16544920,NULL,'2018-08-18 03:11:21',1534561881,NULL),(1924014320,1237535,2,164841,0,1,1,'SH',1,0.99477,538,972661,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 704, \"large_tick_hit\": 115, \"small_tick_hit\": 132, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 115, \"small_tick_hit\": 133}}',215.779,165035521,7736838,NULL,'2017-03-21 02:08:31',1490062111,NULL),(1909022700,1237535,2,239037,1,1,1,'S',1,0.997478,597,962480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 594, \"large_tick_hit\": 3, \"small_tick_hit\": 194, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 3, \"small_tick_hit\": 196}}',215.864,144183138,10774400,NULL,'2015-02-27 17:48:35',1425059315,NULL),(1947892419,1237535,2,2454836,1,1,1,'XH',1,1,774,1023852,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 773, \"large_tick_hit\": 1, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 773, \"large_tick_hit\": 1, \"small_tick_hit\": 309}}',215.899,196735420,19222890,NULL,'2021-04-08 00:21:01',1617841261,NULL),(1936997969,1237535,2,1958594,1,1,1,'X',1,1,745,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 742, \"large_tick_hit\": 3, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 3, \"small_tick_hit\": 182}}',215.951,182163591,8973112,NULL,'2019-08-03 00:03:23',1564790603,NULL),(1956896476,1237535,2,1625011,1,1,1,'X',1,1,657,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 636, \"large_tick_hit\": 21, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 21, \"small_tick_hit\": 283}}',215.987,208470278,9962194,NULL,'2022-07-28 07:27:01',1658993221,NULL),(1935884216,1237535,2,917129,1,1,1,'SH',1,0.996821,764,893077,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1310, \"large_tick_hit\": 1, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 1315, \"large_tick_hit\": 1, \"small_tick_hit\": 257}}',216.131,180635256,25733181,NULL,'2019-05-01 00:09:47',1556669387,NULL),(1911952850,1237535,2,513574,1,1,1,'SH',1,0.997344,567,1020693,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"large_tick_hit\": 38, \"small_tick_hit\": 184, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 38, \"small_tick_hit\": 186}}',216.141,148407268,9649513,NULL,'2015-07-16 04:47:47',1437022067,NULL),(1937682471,1237535,2,1473795,1,1,1,'SH',1,0.998916,923,1060075,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1201, \"large_tick_hit\": 10, \"small_tick_hit\": 632}, \"maximum_statistics\": {\"great\": 1203, \"large_tick_hit\": 10, \"small_tick_hit\": 632}}',216.256,183057880,25435102,NULL,'2019-10-02 04:11:12',1569989472,NULL),(1936953571,1237535,2,2064221,1,1,1,'S',1,0.99929,519,508714,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 918, \"large_tick_hit\": 10, \"small_tick_hit\": 480}, \"maximum_statistics\": {\"great\": 919, \"large_tick_hit\": 10, \"small_tick_hit\": 480}}',216.263,182085417,7065492,NULL,'2019-07-29 01:44:57',1564364697,NULL),(1935432545,1237535,2,1818788,1,1,1,'SH',1,0.995298,300,1015051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 402, \"large_tick_hit\": 8, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 8, \"small_tick_hit\": 226}}',216.396,180084398,3697882,NULL,'2019-03-27 04:56:59',1553662619,NULL),(1959656257,1237535,2,290919,1,1,1,'SH',1,0.996749,462,1012106,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1083, \"small_tick_hit\": 450, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1086, \"small_tick_hit\": 452}}',216.448,212118450,11303359,NULL,'2023-04-04 05:30:16',1680586216,NULL),(1926589870,1237535,2,119021,1,1,1,'SH',1,0.997067,681,974656,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 758, \"large_tick_hit\": 53, \"small_tick_hit\": 209, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 53, \"small_tick_hit\": 211}}',216.55,168404809,11594908,NULL,'2017-08-13 21:47:30',1502660850,NULL),(1914981024,1237535,2,547566,1,1,1,'S',1,0.997191,792,880074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1009, \"large_tick_hit\": 2, \"small_tick_hit\": 54}, \"maximum_statistics\": {\"great\": 1012, \"large_tick_hit\": 2, \"small_tick_hit\": 54}}',216.59,152613640,19507220,NULL,'2015-12-13 21:24:49',1450041889,NULL),(1932262263,1237535,2,1583228,1,1,1,'SH',1,0.996214,958,895388,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1902, \"large_tick_hit\": 20, \"small_tick_hit\": 709, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1909, \"large_tick_hit\": 20, \"small_tick_hit\": 712}}',216.629,175876098,39886543,NULL,'2018-07-25 19:42:59',1532547779,NULL),(1953063725,1237535,2,140654,1,1,1,'SH',1,0.998483,568,1122650,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 568, \"small_tick_hit\": 90, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 568, \"small_tick_hit\": 91}}',216.66,203403602,8844927,NULL,'2021-11-23 23:59:14',1637711954,NULL),(1932691924,1237535,2,1656676,1,1,1,'XH',1,1,153,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 46}}',216.822,176315188,819950,NULL,'2018-08-14 20:12:12',1534277532,NULL),(1926855213,1237535,2,205047,1,1,1,'SH',1,0.998588,457,1130540,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 6, \"small_tick_hit\": 250, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 6, \"small_tick_hit\": 251}}',216.824,168802586,7135941,NULL,'2017-08-30 19:42:48',1504122168,NULL),(1919951194,1237535,2,277080,1,1,1,'SH',1,0.998519,392,1128506,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"small_tick_hit\": 282, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 392, \"small_tick_hit\": 283}}',216.909,159525007,5308759,NULL,'2016-07-31 22:17:21',1470003441,NULL),(1932178423,1237535,2,1525734,1,1,1,'SH',1,0.997696,236,1052084,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 253, \"large_tick_hit\": 13, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 13, \"small_tick_hit\": 167}}',217.032,175741029,1542896,NULL,'2018-07-19 19:45:25',1532029525,NULL),(1925012863,1237535,2,831035,1,1,1,'SH',1,0.996716,764,1133008,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 747, \"large_tick_hit\": 17, \"small_tick_hit\": 450, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 17, \"small_tick_hit\": 454}}',217.172,166506706,15636527,NULL,'2017-05-27 00:47:55',1495846075,NULL),(1955645327,1237535,2,1306493,1,1,1,'SH',1,0.990431,734,894779,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1249, \"small_tick_hit\": 614, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1266, \"small_tick_hit\": 615}}',217.212,207013312,19693828,NULL,'2022-05-14 05:37:43',1652506663,NULL),(1933765570,1237535,2,1385398,1,1,1,'S',1,0.988281,318,842771,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 509, \"large_tick_hit\": 8, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 8, \"small_tick_hit\": 242}}',217.276,177872977,3251987,NULL,'2018-11-11 19:51:57',1541965917,NULL),(1937060349,1237535,2,378205,1,1,1,'SH',1,0.998547,454,1124703,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 2, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',217.361,182383581,5670042,NULL,'2019-08-16 21:46:36',1565991996,NULL),(1926135774,1237535,2,1181042,1,1,1,'X',1,1,427,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 76, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 76, \"small_tick_hit\": 137}}',217.368,167793221,4943470,NULL,'2017-07-18 23:24:33',1500420273,NULL),(1914843262,1237535,2,456786,1,1,1,'S',1,0.99863,551,961200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"large_tick_hit\": 1, \"small_tick_hit\": 178, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 1, \"small_tick_hit\": 179}}',217.369,152521829,7397372,NULL,'2015-12-11 05:08:58',1449810538,NULL),(1929046055,1237535,2,994818,1,1,1,'XH',1,1,411,1126482,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 113}}',217.412,171713376,4681419,NULL,'2018-01-16 00:14:10',1516061650,NULL),(1954722324,1237535,2,504460,1,1,1,'SH',1,0.999278,614,1102883,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 988, \"large_tick_hit\": 112, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 989, \"large_tick_hit\": 112, \"small_tick_hit\": 285}}',217.502,205541732,20404612,NULL,'2022-02-27 20:10:03',1645992603,NULL),(1948136535,1237535,2,1375578,1,1,1,'S',1,0.998603,533,1024689,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 565, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 566, \"small_tick_hit\": 150}}',217.513,197067245,9183595,NULL,'2021-04-18 00:24:38',1618705478,NULL),(1914329809,1237535,2,596081,1,1,1,'X',1,1,776,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 775, \"large_tick_hit\": 1, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 775, \"large_tick_hit\": 1, \"small_tick_hit\": 190}}',217.568,151642953,18251980,NULL,'2015-11-09 23:12:04',1447110724,NULL),(1931281656,1237535,2,833638,1,1,1,'SH',1,0.999031,524,1068238,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 623, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 624, \"small_tick_hit\": 408}}',217.613,174479873,7808999,NULL,'2018-05-22 20:30:44',1527021044,NULL),(1935201356,1237535,2,1695382,1,1,1,'SH',1,0.996129,443,888085,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 669, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 672, \"small_tick_hit\": 103}}',217.646,179844747,7584026,NULL,'2019-03-11 05:26:41',1552282001,NULL),(1955755485,1237535,2,3569846,1,1,1,'SH',1,0.991182,288,967082,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 389, \"small_tick_hit\": 173, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 392, \"small_tick_hit\": 175}}',217.738,206882358,2565017,NULL,'2022-05-07 03:09:52',1651892992,NULL),(1909815653,1237535,2,228919,1,1,1,'XH',1,1,947,1028730,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 865, \"large_tick_hit\": 82, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 865, \"large_tick_hit\": 82, \"small_tick_hit\": 98}}',217.894,145311445,26846411,NULL,'2015-04-08 20:33:59',1428525239,NULL),(1914285882,1237535,2,658127,1,1,1,'S',1,0.998451,1589,899540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 2388, \"large_tick_hit\": 7, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 2392, \"large_tick_hit\": 7, \"small_tick_hit\": 184}}',217.95,151773355,85544440,NULL,'2015-11-14 20:51:38',1447534298,NULL),(1936447935,1237535,2,361382,1,1,1,'XH',1,1,288,1026530,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 5, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 5, \"small_tick_hit\": 75}}',218.11,181423040,2189305,NULL,'2019-06-18 01:24:30',1560821070,NULL),(1921296421,1237535,2,1089041,1,1,1,'SH',1,0.999224,861,1123176,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 857, \"large_tick_hit\": 4, \"small_tick_hit\": 426, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 857, \"large_tick_hit\": 4, \"small_tick_hit\": 427}}',218.196,161358478,20109601,NULL,'2016-10-11 22:21:10',1476224470,NULL),(1959862181,1237535,2,3387840,1,1,1,'SH',1,0.997543,205,997575,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 326, \"large_tick_hit\": 20, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 20, \"small_tick_hit\": 60}}',218.331,212435899,1692475,NULL,'2023-04-29 05:58:17',1682747897,NULL),(1921376298,1237535,2,119888,1,1,1,'S',1,0.997436,537,1060764,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_tick_hit\": 10, \"small_tick_hit\": 241, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 10, \"small_tick_hit\": 243}}',218.345,161447486,7469832,NULL,'2016-10-15 19:07:31',1476558451,NULL),(1954571131,1237535,2,2424032,1,1,1,'X',1,1,362,1059135,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 264}}',218.406,205524958,3429988,NULL,'2022-02-27 01:53:16',1645926796,NULL),(1941433511,1237535,2,828154,1,1,1,'SH',1,0.998,466,1077137,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 499}, \"maximum_statistics\": {\"great\": 500}}',218.465,188070400,5994471,NULL,'2020-06-06 04:55:32',1591419332,NULL),(1934556903,1237535,2,1053519,1,1,1,'S',1,0.998632,502,1055422,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 502, \"small_tick_hit\": 229}}',218.573,178971084,6525360,NULL,'2019-01-15 02:34:18',1547519658,NULL),(1935292723,1237535,2,1703695,1,1,1,'SH',1,0.998858,696,1111175,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 662, \"large_tick_hit\": 71, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 71, \"small_tick_hit\": 142}}',218.597,179977009,15842509,NULL,'2019-03-20 04:32:25',1553056345,NULL),(1929505940,1237535,2,211776,1,1,1,'XH',1,1,423,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 1, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 1, \"small_tick_hit\": 279}}',218.79,172248608,6098631,NULL,'2018-02-08 19:55:40',1518119740,NULL),(1937069401,1237535,2,1741093,1,1,1,'S',1,0.998895,1322,911641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 2060, \"large_tick_hit\": 9, \"small_tick_hit\": 642}, \"maximum_statistics\": {\"great\": 2063, \"large_tick_hit\": 9, \"small_tick_hit\": 642}}',218.798,182381425,48245988,NULL,'2019-08-16 18:52:40',1565981560,NULL),(1914800996,1237535,2,802609,1,1,1,'X',1,1,316,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 12, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 12, \"small_tick_hit\": 40}}',218.814,152522433,3047440,NULL,'2015-12-11 05:53:40',1449813220,NULL),(1933626950,1237535,2,171678,1,1,1,'S',1,0.997773,853,1023600,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1412, \"small_tick_hit\": 828, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1414, \"small_tick_hit\": 831}}',218.888,177786035,28277023,NULL,'2018-11-06 06:14:37',1541484877,NULL),(1918588735,1237535,2,523224,1,1,1,'X',1,1,604,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"large_tick_hit\": 40, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 40, \"small_tick_hit\": 189}}',218.912,157618526,11643083,NULL,'2016-05-31 19:37:30',1464723450,NULL),(1926063874,1237535,2,594771,1,1,1,'XH',1,1,525,1125575,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_tick_hit\": 7, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 7, \"small_tick_hit\": 267}}',218.991,167745368,7456647,NULL,'2017-07-16 20:01:09',1500235269,NULL),(1922197657,1237535,2,555108,1,1,1,'S',1,0.996743,431,1078206,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 13, \"small_tick_hit\": 181, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 13, \"small_tick_hit\": 183}}',219.204,162680700,4790310,NULL,'2016-12-09 21:10:31',1481317831,NULL),(1934104750,1237535,2,1828729,1,1,1,'X',1,1,609,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 608, \"large_tick_hit\": 1, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 1, \"small_tick_hit\": 300}}',219.241,178238826,4870596,NULL,'2018-12-04 06:07:25',1543903645,NULL),(1954710483,1237535,2,1556545,1,1,1,'S',1,0.996274,723,928182,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1678, \"large_tick_hit\": 96, \"small_tick_hit\": 365, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1685, \"large_tick_hit\": 96, \"small_tick_hit\": 366}}',219.252,205601060,27780781,NULL,'2022-03-03 04:56:43',1646283403,NULL),(1929189624,1237535,2,1028454,1,1,1,'SH',1,0.990315,304,1114779,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 22, \"small_tick_hit\": 105, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 22, \"small_tick_hit\": 109}}',219.436,171803195,2928891,NULL,'2018-01-20 06:25:19',1516429519,NULL),(1931422761,1237535,2,140108,1,1,1,'SH',1,0.995647,391,949539,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 596, \"large_tick_hit\": 76, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 76, \"small_tick_hit\": 243}}',219.685,174950006,4729130,NULL,'2018-06-12 21:05:23',1528837523,NULL),(1917345334,1237535,2,630977,1,1,1,'S',1,0.995438,798,880846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 956, \"small_tick_hit\": 135, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 960, \"small_tick_hit\": 136}}',219.732,156010234,19704750,NULL,'2016-04-06 02:27:41',1459909661,NULL),(1924358616,1237535,2,1043092,1,1,1,'S',1,0.997555,349,959061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"small_tick_hit\": 59, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 349, \"small_tick_hit\": 60}}',219.94,165502992,3727970,NULL,'2017-04-12 04:47:02',1491972422,NULL),(1944859021,1237535,2,2596017,1,1,1,'SH',1,0.998016,191,1002303,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 314, \"large_tick_hit\": 16, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 16, \"small_tick_hit\": 173}}',219.955,192588638,1464677,NULL,'2020-11-25 18:58:00',1606330680,NULL),(1927099916,1237535,2,1032374,1,1,1,'SH',1,0.996916,570,1073457,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 848, \"small_tick_hit\": 445, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 849, \"small_tick_hit\": 448}}',220.499,169123006,11035384,NULL,'2017-09-14 20:26:36',1505420796,NULL),(1938340136,1237535,2,916917,1,1,1,'SH',1,0.998309,1528,983728,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 2026, \"large_tick_hit\": 63, \"small_tick_hit\": 863, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2028, \"large_tick_hit\": 63, \"small_tick_hit\": 866}}',220.509,183965727,81384750,NULL,'2019-12-01 20:30:02',1575232202,NULL),(1923396283,1237535,2,1154507,1,1,1,'SH',1,0.996412,391,965277,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 623, \"large_tick_hit\": 64, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 64, \"small_tick_hit\": 146}}',220.539,164240531,5835468,NULL,'2017-02-14 03:11:51',1487041911,NULL),(1925202492,1237535,2,476048,1,1,1,'XH',1,1,416,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 24}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 24}}',220.585,166552929,4707297,NULL,'2017-05-28 17:20:34',1495992034,NULL),(1942825381,1237535,2,2164593,1,1,1,'X',1,1,420,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 129}}',221.008,190057004,4582701,NULL,'2020-08-17 00:36:11',1597624571,NULL),(1944750648,1237535,2,2250247,1,1,1,'S',1,0.999139,942,959670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 942, \"small_tick_hit\": 219, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 942, \"small_tick_hit\": 220}}',221.016,192654778,26820990,NULL,'2020-11-28 05:41:24',1606542084,NULL),(1925239053,1237535,2,831035,1,1,1,'XH',1,1,764,1134507,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 747, \"large_tick_hit\": 17, \"small_tick_hit\": 454}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 17, \"small_tick_hit\": 454}}',221.137,166602569,15636567,NULL,'2017-05-30 23:37:58',1496187478,NULL),(1934553649,1237535,2,1804342,1,1,1,'S',1,0.997768,320,958435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 483, \"large_tick_hit\": 29, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 29, \"small_tick_hit\": 382}}',221.216,178935222,3348250,NULL,'2019-01-12 23:05:02',1547334302,NULL),(1922122677,1237535,2,1040942,1,1,1,'SH',1,0.999176,877,1017264,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 876, \"large_tick_hit\": 1, \"small_tick_hit\": 335, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 876, \"large_tick_hit\": 1, \"small_tick_hit\": 336}}',221.281,162552256,24595254,NULL,'2016-12-03 23:39:06',1480808346,NULL),(1930523289,1237535,2,705059,1,1,1,'XH',1,1,587,1020407,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 575, \"large_tick_hit\": 12, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 12, \"small_tick_hit\": 109}}',221.385,173728345,10848495,NULL,'2018-04-18 04:21:39',1524025299,NULL),(1947923210,1237535,2,110914,1,1,1,'SH',1,0.997148,747,1092455,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1471, \"large_tick_hit\": 282, \"small_tick_hit\": 345, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1473, \"large_tick_hit\": 282, \"small_tick_hit\": 349}}',221.539,196736554,28561870,NULL,'2021-04-08 01:21:19',1617844879,NULL),(1921200076,1237535,2,552068,1,1,1,'XH',1,1,1904,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1902, \"large_tick_hit\": 2, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 1902, \"large_tick_hit\": 2, \"small_tick_hit\": 83}}',221.586,161243190,92571221,NULL,'2016-10-07 01:35:48',1475804148,NULL),(1956456794,1237535,2,1164097,1,1,1,'SH',1,0.999097,389,1068783,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 725, \"large_tick_hit\": 40, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 726, \"large_tick_hit\": 40, \"small_tick_hit\": 341}}',221.647,207990887,7678548,NULL,'2022-07-02 06:59:48',1656745188,NULL),(1958932680,1237535,2,2410799,1,1,1,'S',1,0.998556,1023,938529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1567, \"large_tick_hit\": 25, \"small_tick_hit\": 482, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1568, \"large_tick_hit\": 25, \"small_tick_hit\": 484}}',221.657,211178938,32878140,NULL,'2023-01-22 04:45:15',1674362715,NULL),(1920240719,1237535,2,951045,1,1,1,'SH',1,0.99851,849,1118688,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 839, \"large_tick_hit\": 10, \"small_tick_hit\": 491, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 839, \"large_tick_hit\": 10, \"small_tick_hit\": 493}}',221.851,159859655,19456297,NULL,'2016-08-12 21:26:48',1471037208,NULL),(1929177950,1237535,2,909955,1,1,1,'SH',1,0.998473,330,1127584,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 12, \"small_tick_hit\": 324, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 12, \"small_tick_hit\": 325}}',222.124,171756753,3007891,NULL,'2018-01-18 05:14:47',1516252487,NULL),(1932225164,1237535,2,630739,1,1,1,'SH',1,0.9993,1079,1137068,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1079, \"small_tick_hit\": 348, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1079, \"small_tick_hit\": 349}}',222.301,175810749,31723892,NULL,'2018-07-22 20:19:00',1532290740,NULL),(1922088702,1237535,2,691384,1,1,1,'S',1,0.997515,494,1058273,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_tick_hit\": 6, \"small_tick_hit\": 309, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 6, \"small_tick_hit\": 311}}',222.332,162559294,6267561,NULL,'2016-12-04 05:51:07',1480830667,NULL),(1920095157,1237535,2,720614,1,1,1,'SH',1,0.998699,1006,1085905,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1171, \"large_tick_hit\": 1, \"small_tick_hit\": 363, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1172, \"large_tick_hit\": 1, \"small_tick_hit\": 364}}',222.444,159728136,28288399,NULL,'2016-08-08 00:53:07',1470617587,NULL),(1929518202,1237535,2,855975,1,1,1,'XH',1,1,277,1126048,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 277, \"small_tick_hit\": 166}}',222.557,172323110,2164370,NULL,'2018-02-11 23:12:21',1518390741,NULL),(1922246550,1237535,2,1095534,1,1,1,'SH',1,0.999233,1509,1122217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1509, \"small_tick_hit\": 1096, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1509, \"small_tick_hit\": 1098}}',222.715,162643222,61762060,NULL,'2016-12-08 05:03:10',1481173390,NULL),(1944863149,1237535,2,2600169,1,1,1,'X',1,1,664,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 664, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 664, \"small_tick_hit\": 64}}',222.733,192655009,13382420,NULL,'2020-11-28 05:58:56',1606543136,NULL),(1911152897,1237535,2,104229,1,1,1,'S',1,0.992605,772,834929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 958, \"large_tick_hit\": 57, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 57, \"small_tick_hit\": 193}}',222.855,147169887,14265578,NULL,'2015-06-08 02:05:27',1433729127,NULL),(1923107395,1237535,2,1078109,1,1,1,'XH',1,1,848,1019572,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 848, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 848, \"small_tick_hit\": 204}}',222.858,163956252,23053773,NULL,'2017-02-01 23:34:28',1485992068,NULL),(1947235555,1237535,2,2104623,1,1,1,'SH',1,0.994992,238,959673,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 439, \"large_tick_hit\": 15, \"small_tick_hit\": 142, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 15, \"small_tick_hit\": 143}}',222.918,195912700,2360644,NULL,'2021-03-14 07:22:29',1615706549,NULL),(1936190232,1237535,2,622407,1,1,1,'SH',1,0.992625,449,969573,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 476, \"small_tick_hit\": 197, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 198}}',222.949,181095362,6531018,NULL,'2019-05-29 04:51:36',1559105496,NULL),(1950391035,1237535,2,667216,1,1,1,'XH',1,1,400,1123349,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 285}}',223.023,200087192,4424768,NULL,'2021-07-21 01:53:11',1626832391,NULL),(1944384908,1237535,2,2270805,1,1,1,'XH',1,1,499,1121324,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 1, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 1, \"small_tick_hit\": 230}}',223.025,192087636,6809046,NULL,'2020-11-07 00:25:51',1604708751,NULL),(1924188048,1237535,2,1088709,1,1,1,'XH',1,1,593,1134075,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 593, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 593, \"small_tick_hit\": 125}}',223.099,165307479,9686241,NULL,'2017-04-02 17:56:57',1491155817,NULL),(1921328528,1237535,2,1054371,1,1,1,'XH',1,1,160,1121807,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 3, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 3, \"small_tick_hit\": 99}}',223.247,161542740,895561,NULL,'2016-10-20 00:16:04',1476922564,NULL),(1940100062,1237535,2,2009432,1,1,1,'SH',1,0.991537,979,880886,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1282, \"large_tick_hit\": 2, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1293, \"large_tick_hit\": 2, \"small_tick_hit\": 123}}',223.258,186250123,25348412,NULL,'2020-04-06 04:53:51',1586148831,NULL),(1954004000,1237535,2,247643,1,1,1,'XH',1,1,618,1035261,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 613, \"large_tick_hit\": 5, \"small_tick_hit\": 51}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 5, \"small_tick_hit\": 51}}',223.6,204813399,12334473,NULL,'2022-01-25 00:23:10',1643070190,NULL),(1938898328,1237535,2,1187925,1,1,1,'SH',1,0.999123,821,1020640,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 820, \"large_tick_hit\": 1, \"small_tick_hit\": 318, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 820, \"large_tick_hit\": 1, \"small_tick_hit\": 319}}',223.723,184760607,21589680,NULL,'2020-01-20 01:00:41',1579482041,NULL),(1907290506,1237535,2,530445,1,1,1,'S',1,0.996047,412,976118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 8, \"small_tick_hit\": 92, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 8, \"small_tick_hit\": 94}}',223.795,140249247,5196920,NULL,'2014-12-14 04:03:30',1418529810,NULL),(1925903119,1237535,2,334512,1,1,1,'XH',1,1,551,1135202,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_tick_hit\": 30, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 30, \"small_tick_hit\": 126}}',223.895,167527852,7931588,NULL,'2017-07-08 01:05:17',1499475917,NULL),(1937636467,1237535,2,1558613,1,1,1,'XH',1,1,521,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 521, \"small_tick_hit\": 204}}',224.024,183058606,7435772,NULL,'2019-10-02 06:29:34',1569997774,NULL),(1925160787,1237535,2,1020008,1,1,1,'XH',1,1,432,1122450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 1, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 1, \"small_tick_hit\": 186}}',224.247,166624943,5143642,NULL,'2017-06-01 01:28:34',1496280514,NULL),(1921721287,1237535,2,899534,1,1,1,'SH',1,0.993902,323,946346,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 465, \"large_tick_hit\": 7, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 7, \"small_tick_hit\": 180}}',224.597,162046335,3081050,NULL,'2016-11-11 00:01:31',1478822491,NULL),(1960202402,1237535,2,2970565,1,1,1,'SH',1,0.997665,912,939557,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1369, \"small_tick_hit\": 340, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1372, \"small_tick_hit\": 341}}',224.793,212815499,24396352,NULL,'2023-05-29 06:01:59',1685340119,NULL),(1936033706,1237535,2,1761160,1,1,1,'S',1,0.99177,327,810898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 916, \"large_tick_hit\": 3, \"small_tick_hit\": 45}, \"maximum_statistics\": {\"great\": 924, \"large_tick_hit\": 3, \"small_tick_hit\": 45}}',225.147,180967577,8399603,NULL,'2019-05-21 01:21:07',1558401667,NULL),(1956587612,1237535,2,264090,1,1,1,'S',1,0.995662,502,894929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1070, \"large_tick_hit\": 1, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 1076, \"large_tick_hit\": 1, \"small_tick_hit\": 306}}',225.262,208145622,11547349,NULL,'2022-07-10 07:47:10',1657439230,NULL),(1936111651,1237535,2,285534,1,1,1,'S',1,0.997279,332,932675,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 502, \"large_tick_hit\": 53, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 53, \"small_tick_hit\": 178}}',225.305,180883823,4610521,NULL,'2019-05-16 01:25:16',1557969916,NULL),(1913096159,1237535,2,718786,1,1,1,'S',1,0.992754,167,1057980,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 1, \"small_tick_hit\": 107, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',225.407,149970349,946971,NULL,'2015-09-06 22:21:33',1441578093,NULL),(1910203957,1237535,2,422238,1,1,1,'S',1,0.991992,1284,935393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1280, \"large_tick_hit\": 137, \"small_tick_hit\": 565, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1281, \"large_tick_hit\": 137, \"small_tick_hit\": 580}}',225.538,145897016,46008870,NULL,'2015-04-28 01:09:33',1430183373,NULL),(1932642245,1237535,2,1510351,1,1,1,'SH',1,0.99809,588,1067439,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 749, \"small_tick_hit\": 296, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 750, \"small_tick_hit\": 297}}',225.593,176339157,10189265,NULL,'2018-08-15 23:23:21',1534375401,NULL),(1910049387,1237535,2,460878,1,1,1,'SH',1,0.991304,167,1141881,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"small_tick_hit\": 61, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 63}}',225.622,145776587,1055851,NULL,'2015-04-24 02:06:29',1429841189,NULL),(1947826666,1237535,2,2549543,1,1,1,'SH',1,0.996705,630,916424,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 942, \"large_tick_hit\": 39, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 945, \"large_tick_hit\": 39, \"small_tick_hit\": 230}}',225.67,196762121,11383245,NULL,'2021-04-08 20:41:06',1617914466,NULL),(1925226892,1237535,2,80197,1,1,1,'SH',1,0.996735,683,1074690,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 904, \"large_tick_hit\": 1, \"small_tick_hit\": 316, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 905, \"large_tick_hit\": 1, \"small_tick_hit\": 319}}',225.679,166560754,14114942,NULL,'2017-05-29 00:30:48',1496017848,NULL),(1920600068,1237535,2,543814,1,1,1,'S',1,0.999299,1074,1047672,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1081, \"large_tick_hit\": 6, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 1082, \"large_tick_hit\": 6, \"small_tick_hit\": 339}}',225.685,160496257,36757176,NULL,'2016-09-05 00:21:01',1473034861,NULL),(1912562266,1237535,2,108021,1,1,1,'S',1,0.994536,796,877493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 953, \"large_tick_hit\": 2, \"small_tick_hit\": 319, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 2, \"small_tick_hit\": 321}}',225.743,149266356,15620902,NULL,'2015-08-12 23:35:59',1439422559,NULL),(1962019384,1237535,2,1426305,1,1,1,'S',1,0.98184,388,910851,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 474, \"large_tick_hit\": 15, \"small_tick_hit\": 322, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 15, \"small_tick_hit\": 329}}',225.752,214992296,3964881,NULL,'2023-11-28 04:07:45',1701144465,NULL),(1911298524,1237535,2,678340,1,1,1,'S',1,0.998663,1994,919787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 2146, \"large_tick_hit\": 301, \"small_tick_hit\": 541, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2149, \"large_tick_hit\": 301, \"small_tick_hit\": 542}}',225.864,147436989,105201330,NULL,'2015-06-16 21:33:06',1434490386,NULL),(1922210825,1237535,2,764560,1,1,1,'S',1,0.998786,598,1055487,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 598, \"small_tick_hit\": 226}}',226.022,162707381,9233220,NULL,'2016-12-10 20:01:06',1481400066,NULL),(1923331401,1237535,2,1113561,1,1,1,'SH',1,0.995863,1027,912069,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1417, \"large_tick_hit\": 6, \"small_tick_hit\": 984, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1424, \"large_tick_hit\": 6, \"small_tick_hit\": 987}}',226.062,164032146,35685109,NULL,'2017-02-05 01:53:29',1486259609,NULL),(1922056525,1237535,2,43868,1,1,1,'SH',1,0.997106,570,1126502,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 109, \"small_tick_hit\": 119, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 109, \"small_tick_hit\": 121}}',226.356,162422167,8828649,NULL,'2016-11-27 19:45:20',1480275920,NULL),(1925117595,1237535,2,43868,1,1,1,'SH',1,0.997106,570,1127846,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 109, \"small_tick_hit\": 119, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 109, \"small_tick_hit\": 121}}',226.356,166389710,8835249,NULL,'2017-05-21 15:48:56',1495381736,NULL),(1912855317,1237535,2,298908,1,1,1,'S',1,0.998294,1050,947498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1068, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 1070, \"small_tick_hit\": 102}}',226.379,149657312,33333380,NULL,'2015-08-26 01:50:05',1440553805,NULL),(1935788079,1237535,2,1390352,1,1,1,'XH',1,1,778,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 778, \"small_tick_hit\": 62}, \"maximum_statistics\": {\"great\": 778, \"small_tick_hit\": 62}}',226.516,180652216,19407583,NULL,'2019-05-01 22:06:44',1556748404,NULL),(1953066586,1237535,2,3025763,1,1,1,'SH',1,0.993464,204,1136642,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 9, \"small_tick_hit\": 100, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 9, \"small_tick_hit\": 102}}',226.613,203424611,1399893,NULL,'2021-11-24 21:12:13',1637788333,NULL),(1961524336,1237535,2,4286676,1,1,1,'SH',1,0.98995,252,933489,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 600, \"large_tick_hit\": 26, \"small_tick_hit\": 162, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 26, \"small_tick_hit\": 167}}',226.699,214359575,4551335,NULL,'2023-10-02 01:49:03',1696211343,NULL),(1927371047,1237535,2,1377271,1,1,1,'SH',1,0.984444,313,1108895,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 292, \"large_tick_hit\": 22, \"small_tick_hit\": 129, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 22, \"small_tick_hit\": 135}}',226.913,169408362,2514954,NULL,'2017-09-29 01:08:09',1506647289,NULL),(1927119333,1237535,2,1132779,1,1,1,'SH',1,0.998676,594,1080186,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 943, \"large_tick_hit\": 21, \"small_tick_hit\": 545, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 944, \"large_tick_hit\": 21, \"small_tick_hit\": 546}}',226.948,169171323,13116005,NULL,'2017-09-16 23:49:41',1505605781,NULL),(1921531172,1237535,2,936797,1,1,1,'XH',1,1,520,1143538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 64, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 64, \"small_tick_hit\": 212}}',226.961,161615778,6901192,NULL,'2016-10-22 22:20:22',1477174822,NULL),(1923502731,1237535,2,893468,1,1,1,'XH',1,1,667,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 605, \"large_tick_hit\": 62, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 62, \"small_tick_hit\": 265}}',227.048,164348913,11239907,NULL,'2017-02-18 21:41:26',1487454086,NULL),(1954499668,1237535,2,2200923,1,1,1,'X',1,1,1147,975552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1127, \"large_tick_hit\": 20, \"small_tick_hit\": 567}, \"maximum_statistics\": {\"great\": 1127, \"large_tick_hit\": 20, \"small_tick_hit\": 567}}',227.159,205407752,31156742,NULL,'2022-02-21 05:41:49',1645422109,NULL),(1955224721,1237535,2,2420076,1,1,1,'SH',1,0.994677,489,925531,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1097, \"large_tick_hit\": 6, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 1104, \"large_tick_hit\": 6, \"small_tick_hit\": 205}}',227.176,206247454,15009719,NULL,'2022-04-05 04:41:38',1649133698,NULL),(1934635303,1237535,2,684913,1,1,1,'S',1,0.995334,452,500830,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 459, \"large_tick_hit\": 35, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 35, \"small_tick_hit\": 147}}',227.21,179133245,3193115,NULL,'2019-01-25 06:16:20',1548396980,NULL),(1910458876,1237535,2,152463,1,1,1,'SH',1,0.998498,937,1104768,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 877, \"large_tick_hit\": 82, \"small_tick_hit\": 371, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 878, \"large_tick_hit\": 82, \"small_tick_hit\": 372}}',227.231,146293893,22167429,NULL,'2015-05-10 19:32:01',1431286321,NULL),(1954412395,1237535,2,306018,1,1,1,'SH',1,0.999445,1171,1111664,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1439, \"large_tick_hit\": 11, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 1440, \"large_tick_hit\": 11, \"small_tick_hit\": 351}}',227.242,205259766,51719552,NULL,'2022-02-14 07:16:20',1644822980,NULL),(1932263464,1237535,2,1655981,1,1,1,'SH',1,0.990921,287,957987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 525, \"large_tick_hit\": 4, \"small_tick_hit\": 235, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 4, \"small_tick_hit\": 239}}',227.368,175874543,4147385,NULL,'2018-07-25 18:14:15',1532542455,NULL),(1921038693,1237535,2,968504,1,1,1,'XH',1,1,460,1021026,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 2, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 2, \"small_tick_hit\": 97}}',227.463,160977309,6824720,NULL,'2016-09-24 23:16:31',1474758991,NULL),(1938349801,1237535,2,2100850,1,1,1,'SH',1,0.996206,1051,906860,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1509, \"large_tick_hit\": 34, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1515, \"large_tick_hit\": 34, \"small_tick_hit\": 296}}',227.489,184083328,39760975,NULL,'2019-12-10 00:36:57',1575938217,NULL),(1915471334,1237535,2,471558,1,1,1,'SH',1,0.998658,583,1017017,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"large_tick_hit\": 47, \"small_tick_hit\": 161, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 47, \"small_tick_hit\": 162}}',227.598,153306851,10015606,NULL,'2016-01-04 01:49:34',1451872174,NULL),(1921850976,1237535,2,690283,1,1,1,'XH',1,1,429,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 429, \"small_tick_hit\": 285}}',227.736,162120589,5059606,NULL,'2016-11-13 20:23:09',1479068589,NULL),(1947999492,1237535,2,1690124,1,1,1,'SH',1,0.998483,453,1123110,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"small_tick_hit\": 205, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 453, \"small_tick_hit\": 206}}',227.804,196954840,5656877,NULL,'2021-04-14 17:10:39',1618420239,NULL),(1937050640,1237535,2,2060302,1,1,1,'S',1,0.997191,208,481019,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 256, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 257, \"small_tick_hit\": 99}}',227.849,182100274,647575,NULL,'2019-07-30 00:28:11',1564446491,NULL),(1921375465,1237535,2,641605,1,1,1,'X',1,1,668,979008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 666, \"large_tick_hit\": 2, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 2, \"small_tick_hit\": 77}}',227.946,161524350,13619890,NULL,'2016-10-19 02:42:11',1476844931,NULL),(1957806392,1237535,2,145669,1,1,1,'SH',1,0.997234,660,1010086,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1290, \"large_tick_hit\": 4, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 1294, \"large_tick_hit\": 4, \"small_tick_hit\": 148}}',228.087,209669517,16456437,NULL,'2022-10-08 05:21:04',1665206464,NULL),(1937631657,1237535,2,709264,1,1,1,'X',1,1,702,264000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 662, \"large_tick_hit\": 40, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 662, \"large_tick_hit\": 40, \"small_tick_hit\": 187}}',228.249,183044771,3966701,NULL,'2019-10-01 00:54:33',1569891273,NULL),(1934861086,1237535,2,142588,1,1,1,'SH',1,0.993263,371,972303,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 724, \"large_tick_hit\": 53, \"small_tick_hit\": 255, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 727, \"large_tick_hit\": 53, \"small_tick_hit\": 259}}',228.256,179261146,7403473,NULL,'2019-02-01 22:50:06',1549061406,NULL),(1923885115,1237535,2,748983,1,1,1,'XH',1,1,474,1020211,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_tick_hit\": 3, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 3, \"small_tick_hit\": 233}}',228.464,164838860,7254340,NULL,'2017-03-12 04:53:19',1489294399,NULL),(1956472111,1237535,2,828940,1,1,1,'XH',1,1,1304,1020944,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1304, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 1304, \"small_tick_hit\": 181}}',228.727,207990065,43570197,NULL,'2022-07-02 05:44:02',1656740642,NULL),(1922281938,1237535,2,1057659,1,1,1,'S',1,0.997015,872,1002415,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1039, \"large_tick_hit\": 1, \"small_tick_hit\": 630, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1041, \"large_tick_hit\": 1, \"small_tick_hit\": 633}}',228.772,162681127,20028209,NULL,'2016-12-09 21:31:27',1481319087,NULL),(1936543552,1237535,2,1049037,1,1,1,'S',1,0.998015,1045,1014272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 2470, \"large_tick_hit\": 117, \"small_tick_hit\": 430, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2474, \"large_tick_hit\": 117, \"small_tick_hit\": 432}}',228.784,181571270,77245729,NULL,'2019-06-27 04:31:48',1561609908,NULL),(1925151600,1237535,2,432841,1,1,1,'SH',1,0.999124,753,1120898,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 727, \"large_tick_hit\": 26, \"small_tick_hit\": 388, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 727, \"large_tick_hit\": 26, \"small_tick_hit\": 389}}',228.951,166534389,15069251,NULL,'2017-05-28 00:10:12',1495930212,NULL),(1924890375,1237535,2,928522,1,1,1,'SH',1,0.997809,603,937927,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 792, \"large_tick_hit\": 1, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 1, \"small_tick_hit\": 118}}',229.023,166213574,12869143,NULL,'2017-05-13 16:52:30',1494694350,NULL),(1911781473,1237535,2,207659,1,1,1,'SH',1,0.996988,879,1123505,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 873, \"large_tick_hit\": 6, \"small_tick_hit\": 445, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 6, \"small_tick_hit\": 449}}',229.417,148022589,20931670,NULL,'2015-07-04 17:58:58',1436032738,NULL),(1934986147,1237535,2,1691288,1,1,1,'SH',1,0.993789,339,1026415,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 421, \"small_tick_hit\": 59, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 60}}',229.475,179388043,3534926,NULL,'2019-02-09 22:36:48',1549751808,NULL),(1924439802,1237535,2,1215538,1,1,1,'XH',1,1,187,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"small_tick_hit\": 35}, \"maximum_statistics\": {\"great\": 187, \"small_tick_hit\": 35}}',229.549,165520048,1216249,NULL,'2017-04-12 22:52:12',1492037532,NULL),(1933584616,1237535,2,1522181,1,1,1,'SH',1,0.996933,397,1053060,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 473, \"large_tick_hit\": 4, \"small_tick_hit\": 173, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 4, \"small_tick_hit\": 174}}',229.589,177495818,4497895,NULL,'2018-10-20 00:32:27',1539995547,NULL),(1928587078,1237535,2,523224,1,1,1,'XH',1,1,604,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"large_tick_hit\": 40, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 40, \"small_tick_hit\": 189}}',229.858,170957323,12331120,NULL,'2017-12-14 19:18:58',1513279138,NULL),(1913638493,1237535,2,711319,1,1,1,'SH',1,0.998092,391,1142348,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 56, \"small_tick_hit\": 132, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 56, \"small_tick_hit\": 133}}',229.897,150846070,4655636,NULL,'2015-10-12 23:08:51',1444691331,NULL),(1925355017,1237535,2,311898,1,1,1,'SH',1,0.999351,1144,1020285,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1144, \"small_tick_hit\": 395, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1144, \"small_tick_hit\": 396}}',229.953,166693689,33570086,NULL,'2017-06-03 21:42:23',1496526143,NULL),(1931098495,1237535,2,665149,1,1,1,'SH',1,0.99924,765,985264,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1173, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 1174, \"small_tick_hit\": 142}}',230.09,174355903,24150285,NULL,'2018-05-17 00:58:05',1526518685,NULL),(1910121649,1237535,2,290370,1,1,1,'S',1,0.997012,630,966908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 627, \"large_tick_hit\": 3, \"small_tick_hit\": 371, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 3, \"small_tick_hit\": 374}}',230.107,145776846,9679910,NULL,'2015-04-24 02:21:09',1429842069,NULL),(1912690524,1237535,2,276366,1,1,1,'S',1,0.995643,1278,914741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1291, \"large_tick_hit\": 152, \"small_tick_hit\": 385, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1294, \"large_tick_hit\": 152, \"small_tick_hit\": 390}}',230.144,149353561,35523002,NULL,'2015-08-15 19:31:55',1439667115,NULL),(1931163141,1237535,2,544671,1,1,1,'SH',1,0.996759,464,1121440,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"small_tick_hit\": 151, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 153}}',230.205,174545726,7368423,NULL,'2018-05-26 06:23:59',1527315839,NULL),(1914332604,1237535,2,761857,1,1,1,'S',1,0.997439,468,1018855,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 556, \"large_tick_hit\": 2, \"small_tick_hit\": 221, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 2, \"small_tick_hit\": 222}}',230.25,151713065,7723632,NULL,'2015-11-12 21:28:25',1447363705,NULL),(1934676105,1237535,2,1810372,1,1,1,'S',1,0.988748,370,444619,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 484, \"large_tick_hit\": 4, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 4, \"small_tick_hit\": 215}}',230.386,179115266,1974368,NULL,'2019-01-24 01:46:52',1548294412,NULL),(1926124332,1237535,2,1252787,1,1,1,'XH',1,1,571,1124228,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 565, \"large_tick_hit\": 6, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 6, \"small_tick_hit\": 245}}',230.429,167863765,8899657,NULL,'2017-07-22 00:20:10',1500682810,NULL),(1948280476,1237535,2,2803884,1,1,1,'XH',1,1,378,1121113,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 9, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 9, \"small_tick_hit\": 106}}',230.468,197192593,3847708,NULL,'2021-04-21 21:51:14',1619041874,NULL),(1929112129,1237535,2,953697,1,1,1,'XH',1,1,285,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 4, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 4, \"small_tick_hit\": 125}}',230.495,171803232,2206340,NULL,'2018-01-20 06:28:17',1516429697,NULL),(1922414358,1237535,2,1114426,1,1,1,'SH',1,0.997564,591,1133097,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_tick_hit\": 79, \"small_tick_hit\": 228, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 79, \"small_tick_hit\": 230}}',230.813,162904417,10382458,NULL,'2016-12-19 00:43:29',1482108209,NULL),(1925608640,1237535,2,1235777,1,1,1,'SH',1,0.993874,957,1071755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1021, \"large_tick_hit\": 553, \"small_tick_hit\": 1022, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1023, \"large_tick_hit\": 553, \"small_tick_hit\": 1036}}',230.82,167111108,19363313,NULL,'2017-06-21 01:31:51',1498008711,NULL),(1955811964,1237535,2,2653571,1,1,1,'X',1,1,815,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 815, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 815, \"small_tick_hit\": 172}}',230.868,207103354,18034530,NULL,'2022-05-18 23:45:10',1652917510,NULL),(1953391765,1237535,2,307410,1,1,1,'S',1,0.998654,897,929179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1032, \"large_tick_hit\": 59, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1033, \"large_tick_hit\": 59, \"small_tick_hit\": 394}}',230.991,203945484,19410710,NULL,'2021-12-18 01:24:24',1639790664,NULL),(1921395633,1237535,2,127363,1,1,1,'XH',1,1,919,1024438,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 917, \"large_tick_hit\": 2, \"small_tick_hit\": 455}, \"maximum_statistics\": {\"great\": 917, \"large_tick_hit\": 2, \"small_tick_hit\": 455}}',231.066,161447237,21713733,NULL,'2016-10-15 18:57:36',1476557856,NULL),(1960338973,1237535,2,335040,1,1,1,'SH',1,0.992318,350,955438,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 528, \"large_tick_hit\": 88, \"small_tick_hit\": 159, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 88, \"small_tick_hit\": 162}}',231.49,213015290,3859957,NULL,'2023-06-13 10:22:40',1686651760,NULL),(1932416916,1237535,2,685141,1,1,1,'XH',1,1,415,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 100}}',231.495,176037720,4736061,NULL,'2018-08-02 01:09:36',1533172176,NULL),(1921370134,1237535,2,243983,1,1,1,'XH',1,1,656,1126010,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 654, \"large_tick_hit\": 2, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 2, \"small_tick_hit\": 257}}',231.592,161521445,14613232,NULL,'2016-10-18 23:16:14',1476832574,NULL),(1950294661,1237535,2,2837531,1,1,1,'SH',1,0.998077,781,1140800,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 780, \"large_tick_hit\": 1, \"small_tick_hit\": 257, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 780, \"large_tick_hit\": 1, \"small_tick_hit\": 259}}',231.725,199975142,17549397,NULL,'2021-07-17 04:35:52',1626496552,NULL),(1954695502,1237535,2,3407301,1,1,1,'SH',1,0.998329,677,1056692,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 998, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 1000, \"small_tick_hit\": 197}}',231.84,205563079,15114042,NULL,'2022-03-01 01:31:20',1646098280,NULL),(1947953536,1237535,2,519080,1,1,1,'XH',1,1,573,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 573, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 573, \"small_tick_hit\": 342}}',231.901,196953091,11184473,NULL,'2021-04-14 16:14:33',1618416873,NULL),(1912760746,1237535,2,131564,1,1,1,'S',1,0.998611,1354,932214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1224, \"large_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 1226, \"large_tick_hit\": 214}}',231.991,149539353,38798940,NULL,'2015-08-22 03:09:34',1440212974,NULL),(1932380738,1237535,2,1489625,1,1,1,'SH',1,0.998649,475,1077767,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 516, \"large_tick_hit\": 1, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 1, \"small_tick_hit\": 222}}',232.094,176039528,6268497,NULL,'2018-08-02 03:16:33',1533179793,NULL),(1925014021,1237535,2,1071416,1,1,1,'SH',1,0.995652,173,1139078,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"small_tick_hit\": 56, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 57}}',232.128,166459189,1106513,NULL,'2017-05-25 01:30:29',1495675829,NULL),(1911844187,1237535,2,119021,1,1,1,'X',1,1,812,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 759, \"large_tick_hit\": 53, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 53, \"small_tick_hit\": 211}}',232.154,148372021,14939046,NULL,'2015-07-15 02:54:12',1436928852,NULL),(1927008614,1237535,2,1210956,1,1,1,'SH',1,0.992296,341,973950,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 475, \"large_tick_hit\": 1, \"small_tick_hit\": 168, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 1, \"small_tick_hit\": 170}}',232.314,168982658,3572657,NULL,'2017-09-08 01:42:12',1504834932,NULL),(1947154394,1237535,2,2350361,1,1,1,'S',1,0.999409,1049,529410,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1049, \"small_tick_hit\": 642, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1049, \"small_tick_hit\": 643}}',232.35,195637875,14294213,NULL,'2021-03-05 18:33:39',1614969219,NULL),(1913923653,1237535,2,471598,1,1,1,'X',1,1,763,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 761, \"large_tick_hit\": 2, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 2, \"small_tick_hit\": 189}}',232.596,151149529,17599610,NULL,'2015-10-24 03:33:48',1445657628,NULL),(1937636287,1237535,2,1899581,1,1,1,'SH',1,0.991632,528,1018649,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_tick_hit\": 2, \"small_tick_hit\": 183, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 2, \"small_tick_hit\": 189}}',232.652,182985253,8932255,NULL,'2019-09-27 04:04:55',1569557095,NULL),(1910070339,1237535,2,625377,1,1,1,'S',1,0.999578,1690,965581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1494, \"large_tick_hit\": 196, \"small_tick_hit\": 676, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1494, \"large_tick_hit\": 196, \"small_tick_hit\": 677}}',232.671,145751953,75919400,NULL,'2015-04-23 04:00:48',1429761648,NULL),(1954620565,1237535,2,1863462,1,1,1,'SH',1,0.997756,709,1035091,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1052, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 1055, \"small_tick_hit\": 282}}',233.007,205581828,16057956,NULL,'2022-03-02 03:02:26',1646190146,NULL),(1925369495,1237535,2,653317,1,1,1,'SH',1,0.998384,385,1122849,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 234}}',233.039,166718191,4104540,NULL,'2017-06-04 18:04:34',1496599474,NULL),(1923231155,1237535,2,789752,1,1,1,'SH',1,0.99851,1000,985573,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1155, \"large_tick_hit\": 11, \"small_tick_hit\": 174, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1156, \"large_tick_hit\": 11, \"small_tick_hit\": 175}}',233.047,164035829,32724712,NULL,'2017-02-05 05:37:04',1486273024,NULL),(1915826885,1237535,2,637179,1,1,1,'S',1,0.998851,552,1075951,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 552, \"small_tick_hit\": 317, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 552, \"small_tick_hit\": 318}}',233.089,153850646,10357630,NULL,'2016-01-21 23:29:47',1453418987,NULL),(1932696565,1237535,2,1698275,1,1,1,'XH',1,1,271,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"small_tick_hit\": 48}, \"maximum_statistics\": {\"great\": 271, \"small_tick_hit\": 48}}',233.198,176337285,2529858,NULL,'2018-08-15 21:20:51',1534368051,NULL),(1953940013,1237535,2,470009,1,1,1,'XH',1,1,580,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 580, \"small_tick_hit\": 271}}',233.364,204589017,9711871,NULL,'2022-01-15 03:41:24',1642218084,NULL),(2577930631,1237535,2,3106757,1,1,1,'S',1,0.996867,1194,940112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 2926, \"large_tick_hit\": 55, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 2936, \"large_tick_hit\": 55, \"small_tick_hit\": 201}}',233.38,216338867,82671659,NULL,'2024-03-27 21:19:10',1711574350,NULL),(1914214619,1237535,2,676540,1,1,1,'SH',1,0.997788,646,1111762,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 539, \"large_tick_hit\": 112, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 112, \"small_tick_hit\": 252}}',233.427,151466081,9688740,NULL,'2015-11-03 21:41:01',1446586861,NULL),(1914910886,1237535,2,675330,1,1,1,'XH',1,1,561,1130952,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_tick_hit\": 74, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 74, \"small_tick_hit\": 226}}',233.474,152612536,9744194,NULL,'2015-12-13 20:43:58',1450039438,NULL),(1962030194,1237535,2,3261566,1,1,1,'S',1,0.986072,362,818313,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 648, \"small_tick_hit\": 60, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 655, \"small_tick_hit\": 63}}',233.495,214992417,5525886,NULL,'2023-11-28 04:30:52',1701145852,NULL),(1959263271,1237535,2,3002063,1,1,1,'SH',1,0.998524,951,957333,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1262, \"large_tick_hit\": 6, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 1264, \"large_tick_hit\": 6, \"small_tick_hit\": 85}}',233.678,211542367,32040071,NULL,'2023-02-19 08:24:07',1676795047,NULL),(1944482905,1237535,2,2549281,1,1,1,'XH',1,1,927,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 855, \"large_tick_hit\": 72, \"small_tick_hit\": 1229}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 72, \"small_tick_hit\": 1229}}',233.865,191988174,19329482,NULL,'2020-11-03 01:26:21',1712126688,NULL),(1910511219,1237535,2,164841,1,1,1,'XH',1,1,823,1144652,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 708, \"large_tick_hit\": 115, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 115, \"small_tick_hit\": 133}}',233.975,146294572,17150429,NULL,'2015-05-10 19:51:29',1431287489,NULL),(1948028680,1237535,2,781124,1,1,1,'XH',1,1,428,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 129}}',234.148,196953353,6261030,NULL,'2021-04-14 16:23:01',1618417381,NULL),(1928798346,1237535,2,261524,1,1,1,'S',1,0.997642,632,997501,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 710, \"large_tick_hit\": 1, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 712, \"large_tick_hit\": 1, \"small_tick_hit\": 135}}',234.213,171394802,10400963,NULL,'2018-01-02 01:57:09',1514858229,NULL),(1918456479,1237535,2,71080,1,1,1,'X',1,1,343,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 6, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 6, \"small_tick_hit\": 78}}',234.321,157473580,3170779,NULL,'2016-05-27 17:36:06',1464370566,NULL),(1937668931,1237535,2,2088216,1,1,1,'SH',1,0.999197,927,988340,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1014, \"large_tick_hit\": 2, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 1015, \"large_tick_hit\": 2, \"small_tick_hit\": 228}}',234.365,182985360,22263548,NULL,'2019-09-27 04:22:13',1569558133,NULL),(1917587828,1237535,2,512455,1,1,1,'X',1,1,312,1057451,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 16, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 16, \"small_tick_hit\": 91}}',234.417,156398408,2467076,NULL,'2016-04-20 03:47:29',1461124049,NULL),(1928585379,1237535,2,1263356,1,1,1,'SH',1,0.996853,755,952298,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 967, \"small_tick_hit\": 300, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 969, \"small_tick_hit\": 302}}',234.441,171054584,19665402,NULL,'2017-12-18 22:21:50',1513635710,NULL),(1936972291,1237535,2,1307552,1,1,1,'S',1,0.997147,453,505171,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 482, \"large_tick_hit\": 5, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 5, \"small_tick_hit\": 212}}',234.585,182147684,3415130,NULL,'2019-08-02 00:13:07',1564704787,NULL),(1950550277,1237535,2,718786,1,1,1,'X',1,1,167,1061479,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 1, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',234.606,200287658,949191,NULL,'2021-07-28 03:06:06',1627441566,NULL),(1950722449,1237535,2,76638,1,1,1,'XH',1,1,853,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 853, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 853, \"small_tick_hit\": 134}}',234.672,200489988,19808856,NULL,'2021-08-04 04:50:49',1628052649,NULL),(1942825389,1237535,2,2164594,1,1,1,'S',1,0.998211,403,990696,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 484, \"large_tick_hit\": 1, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 1, \"small_tick_hit\": 73}}',234.882,189997919,4407609,NULL,'2020-08-14 19:36:27',1597433787,NULL),(1953066491,1237535,2,3025763,1,1,1,'XH',1,1,204,1139712,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 9, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 9, \"small_tick_hit\": 102}}',234.936,203424644,1399913,NULL,'2021-11-24 21:13:29',1637788409,NULL),(1937177263,1237535,2,1902362,1,1,1,'S',1,0.997075,794,971886,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1810, \"large_tick_hit\": 31, \"small_tick_hit\": 545, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1815, \"large_tick_hit\": 31, \"small_tick_hit\": 547}}',235.038,182355520,36419302,NULL,'2019-08-15 00:18:24',1565828304,NULL),(1947862263,1237535,2,2384823,1,1,1,'X',1,1,1209,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1207, \"large_tick_hit\": 2, \"small_tick_hit\": 455}, \"maximum_statistics\": {\"great\": 1207, \"large_tick_hit\": 2, \"small_tick_hit\": 455}}',235.044,196734991,35360050,NULL,'2021-04-07 23:55:42',1617839742,NULL),(1933680481,1237535,2,589581,1,1,1,'S',1,0.995094,574,917756,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1001, \"large_tick_hit\": 2, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1006, \"large_tick_hit\": 2, \"small_tick_hit\": 215}}',235.248,177823096,13243149,NULL,'2018-11-09 00:52:50',1541724770,NULL),(1953044927,1237535,2,1828537,1,1,1,'SH',1,0.996809,426,997330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 703, \"large_tick_hit\": 2, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 2, \"small_tick_hit\": 232}}',235.255,203423553,7060782,NULL,'2021-11-24 20:17:12',1637785032,NULL),(1929113792,1237535,2,1139717,1,1,1,'XH',1,1,195,1121355,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"small_tick_hit\": 67}, \"maximum_statistics\": {\"great\": 195, \"small_tick_hit\": 67}}',235.374,171803062,1078649,NULL,'2018-01-20 06:14:14',1516428854,NULL),(1951042724,1237535,2,2485849,1,1,1,'XH',1,1,324,1122686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 8, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 8, \"small_tick_hit\": 124}}',235.458,200907484,2855286,NULL,'2021-08-18 05:56:35',1629266195,NULL),(1923638804,1237535,2,1033154,1,1,1,'XH',1,1,552,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 544, \"large_tick_hit\": 8, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 8, \"small_tick_hit\": 244}}',235.663,164525342,8245788,NULL,'2017-02-26 04:45:02',1488084302,NULL),(1922517482,1237535,2,244224,0,1,1,'SH',1,0.997528,511,1069408,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 579, \"large_tick_hit\": 2, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 2, \"small_tick_hit\": 227}}',235.671,163027047,7306100,NULL,'2016-12-23 23:43:42',1482536622,NULL),(1929195046,1237535,2,93426,1,1,1,'SH',1,0.997484,535,1113520,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 536, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 257}}',236.131,171802983,9800043,NULL,'2018-01-20 06:08:16',1516428496,NULL),(1937675590,1237535,2,1848868,1,1,1,'XH',1,1,389,1128275,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 389, \"small_tick_hit\": 156}}',236.181,182937416,4211233,NULL,'2019-09-23 03:02:29',1569207749,NULL),(1914097536,1237535,2,444356,1,1,1,'SH',1,0.999039,1458,1000220,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1931, \"large_tick_hit\": 9, \"small_tick_hit\": 1178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1932, \"large_tick_hit\": 9, \"small_tick_hit\": 1180}}',236.187,151411624,75370834,NULL,'2015-11-01 18:21:57',1446402117,NULL),(1932628558,1237535,2,792408,1,1,1,'SH',1,0.986871,278,936535,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 377, \"small_tick_hit\": 74, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 76}}',236.283,176338697,2303476,NULL,'2018-08-15 22:54:06',1534373646,NULL),(1957341136,1237535,2,1031604,1,1,1,'X',1,1,564,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 552, \"large_tick_hit\": 12, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 12, \"small_tick_hit\": 215}}',236.46,209158909,9478130,NULL,'2022-09-04 07:04:59',1662275099,NULL),(1914261638,1237535,2,470966,0,1,1,'S',1,0.997409,681,1034002,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 906, \"large_tick_hit\": 67, \"small_tick_hit\": 182, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 67, \"small_tick_hit\": 184}}',236.488,151712712,14116543,NULL,'2015-11-12 21:11:19',1447362679,NULL),(1961186641,1237535,2,1954900,1,1,1,'SH',1,0.999377,1691,989973,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 2537, \"large_tick_hit\": 64, \"small_tick_hit\": 609}, \"maximum_statistics\": {\"great\": 2539, \"large_tick_hit\": 64, \"small_tick_hit\": 609}}',236.54,214033623,112573555,NULL,'2023-09-04 01:35:14',1693791314,NULL),(1947892435,1237535,2,2455429,1,1,1,'X',1,1,714,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 691, \"large_tick_hit\": 23, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 23, \"small_tick_hit\": 251}}',236.548,196761075,14619650,NULL,'2021-04-08 20:05:35',1617912335,NULL),(1936562699,1237535,2,1538272,1,1,1,'SH',1,0.998136,1004,987387,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1162, \"large_tick_hit\": 7, \"small_tick_hit\": 437, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1163, \"large_tick_hit\": 7, \"small_tick_hit\": 439}}',236.599,181707669,26417461,NULL,'2019-07-05 23:01:16',1562367676,NULL),(1922169202,1237535,2,1011599,1,1,1,'XH',1,1,683,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 602, \"large_tick_hit\": 81, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 81, \"small_tick_hit\": 231}}',236.727,162486279,13452896,NULL,'2016-12-01 04:56:09',1480568169,NULL),(1934104399,1237535,2,1827911,1,1,1,'S',1,0.996403,563,1038426,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 573, \"large_tick_hit\": 4, \"small_tick_hit\": 254, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 4, \"small_tick_hit\": 256}}',236.871,178238724,8187758,NULL,'2018-12-04 05:49:34',1543902574,NULL),(1934839745,1237535,2,1595667,1,1,1,'S',1,0.987547,384,853323,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 665, \"small_tick_hit\": 128, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 672, \"small_tick_hit\": 131}}',236.877,179260238,4915184,NULL,'2019-02-01 21:42:17',1549057337,NULL),(1913733135,1237535,2,664265,1,1,1,'S',1,0.99187,207,1063447,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 200, \"large_tick_hit\": 7, \"small_tick_hit\": 37}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 7, \"small_tick_hit\": 37}}',236.901,150766623,1450238,NULL,'2015-10-10 03:37:24',1444448244,NULL),(1918471400,1237535,2,949011,1,1,1,'S',1,0.997845,607,1004130,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 665, \"large_tick_hit\": 59, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 667, \"large_tick_hit\": 59, \"small_tick_hit\": 202}}',237.003,157448922,11767909,NULL,'2016-05-26 22:22:52',1464301372,NULL),(1928577863,1237535,2,177916,1,1,1,'XH',1,1,770,1130482,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 713, \"large_tick_hit\": 57, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 713, \"large_tick_hit\": 57, \"small_tick_hit\": 209}}',237.013,170956707,19005988,NULL,'2017-12-14 18:50:09',1513277409,NULL),(1936048280,1237535,2,1649989,1,1,1,'S',1,0.991163,416,450539,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 570, \"large_tick_hit\": 1, \"small_tick_hit\": 102, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 1, \"small_tick_hit\": 103}}',237.368,180884931,2455039,NULL,'2019-05-16 03:25:44',1557977144,NULL),(1954979772,1237535,2,2965939,1,1,1,'S',1,0.997188,630,993639,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 841, \"large_tick_hit\": 21, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 843, \"large_tick_hit\": 21, \"small_tick_hit\": 203}}',237.382,205932514,11282411,NULL,'2022-03-20 00:52:21',1647737541,NULL),(1955740762,1237535,2,888010,1,1,1,'SH',1,0.997294,816,901312,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1399, \"large_tick_hit\": 11, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 1404, \"large_tick_hit\": 11, \"small_tick_hit\": 433}}',237.493,207012790,26102232,NULL,'2022-05-14 04:53:15',1652503995,NULL),(1921734290,1237535,2,965015,1,1,1,'SH',1,0.995427,436,1085089,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 460, \"small_tick_hit\": 193, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 461, \"small_tick_hit\": 195}}',237.627,162093536,6558992,NULL,'2016-11-12 21:14:39',1478985279,NULL),(1917437463,1237535,2,152199,1,1,1,'S',1,0.997921,1012,939595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 946, \"large_tick_hit\": 122, \"small_tick_hit\": 372, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 947, \"large_tick_hit\": 122, \"small_tick_hit\": 374}}',237.636,156080628,22087456,NULL,'2016-04-08 20:23:57',1460147037,NULL),(1949272560,1237535,2,1770197,1,1,1,'X',1,1,563,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 563, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 563, \"small_tick_hit\": 195}}',237.689,198641707,4180967,NULL,'2021-06-02 18:34:02',1622658842,NULL),(1910680642,1237535,2,492126,1,1,1,'X',1,1,653,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 653, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 653, \"small_tick_hit\": 240}}',238,146615090,12938460,NULL,'2015-05-21 18:02:17',1432231337,NULL),(1928519951,1237535,2,596081,1,1,1,'XH',1,1,776,1022224,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 775, \"large_tick_hit\": 1, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 775, \"large_tick_hit\": 1, \"small_tick_hit\": 190}}',238.237,170935256,19328869,NULL,'2017-12-13 17:16:05',1513185365,NULL),(1936482413,1237535,2,116341,1,1,1,'XH',1,1,760,1028324,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 710, \"large_tick_hit\": 50, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 710, \"large_tick_hit\": 50, \"small_tick_hit\": 243}}',238.245,181392068,13832213,NULL,'2019-06-16 03:34:32',1560656072,NULL),(1917529868,1237535,2,774564,1,1,1,'X',1,1,690,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 679, \"large_tick_hit\": 11, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 679, \"large_tick_hit\": 11, \"small_tick_hit\": 223}}',238.554,156200254,14164890,NULL,'2016-04-12 22:22:22',1460499742,NULL),(1936550590,1237535,2,927266,1,1,1,'SH',1,0.994524,382,943391,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 694, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 698, \"small_tick_hit\": 215}}',238.63,181708554,8340029,NULL,'2019-07-06 00:27:03',1562372823,NULL),(1922318455,1237535,2,1019465,1,1,1,'X',1,1,603,1062918,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"large_tick_hit\": 43, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 43, \"small_tick_hit\": 283}}',238.876,162685926,8786678,NULL,'2016-12-10 01:43:50',1481334230,NULL),(1937785699,1237535,2,1075888,1,1,1,'SH',1,0.998589,1576,955297,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 2264, \"large_tick_hit\": 40, \"small_tick_hit\": 527}, \"maximum_statistics\": {\"great\": 2268, \"large_tick_hit\": 40, \"small_tick_hit\": 527}}',238.879,183167492,89522766,NULL,'2019-10-10 02:32:00',1570674720,NULL),(1918651703,1237535,2,784971,1,1,1,'S',1,0.997561,462,1016818,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 561, \"large_tick_hit\": 6, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 6, \"small_tick_hit\": 252}}',238.908,157819243,7640064,NULL,'2016-06-07 00:35:10',1465259710,NULL),(1919207255,1237535,2,63499,1,1,1,'SH',1,0.998561,597,1131827,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_tick_hit\": 39, \"small_tick_hit\": 97, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 39, \"small_tick_hit\": 98}}',238.916,158425558,11635858,NULL,'2016-06-25 21:33:27',1466890407,NULL),(1932271390,1237535,2,1656882,1,1,1,'SH',1,0.998847,628,1122354,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"large_tick_hit\": 12, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 12, \"small_tick_hit\": 239}}',238.99,175894859,10647872,NULL,'2018-07-26 17:38:17',1532626697,NULL),(1951403743,1237535,2,1477241,1,1,1,'S',1,0.99807,512,985642,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 913, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 915, \"small_tick_hit\": 121}}',239.05,201323741,11831534,NULL,'2021-09-02 17:33:38',1630604018,NULL),(1932573159,1237535,2,1547489,1,1,1,'XH',1,1,349,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 349, \"small_tick_hit\": 112}}',239.323,176360429,3361999,NULL,'2018-08-17 01:06:45',1534468005,NULL),(1937117505,1237535,2,2024606,1,1,1,'SH',1,0.999429,945,1090321,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1201, \"large_tick_hit\": 144, \"small_tick_hit\": 404}, \"maximum_statistics\": {\"great\": 1202, \"large_tick_hit\": 144, \"small_tick_hit\": 404}}',239.713,182383409,25721703,NULL,'2019-08-16 21:30:39',1565991039,NULL),(1955551058,1237535,2,2620103,1,1,1,'S',1,0.995946,496,926849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1308, \"large_tick_hit\": 77, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1313, \"large_tick_hit\": 77, \"small_tick_hit\": 90}}',239.82,206766800,15857396,NULL,'2022-04-30 19:32:24',1651347144,NULL),(1926001175,1237535,2,1291405,1,1,1,'SH',1,0.995192,142,1119377,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 5, \"small_tick_hit\": 65, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 5, \"small_tick_hit\": 66}}',239.881,167529045,682444,NULL,'2017-07-08 02:10:48',1499479848,NULL),(1920141327,1237535,2,961692,1,1,1,'XH',1,1,510,1121323,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 2, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 2, \"small_tick_hit\": 319}}',239.895,159728179,7114893,NULL,'2016-08-08 00:55:29',1470617729,NULL),(1936944130,1237535,2,1826587,1,1,1,'X',1,1,699,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 697, \"large_tick_hit\": 2, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 2, \"small_tick_hit\": 247}}',240.034,182088012,12549326,NULL,'2019-07-29 07:01:00',1564383660,NULL),(1928530903,1237535,2,839711,1,1,1,'SH',1,0.999761,1786,1005092,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 2481, \"large_tick_hit\": 154, \"small_tick_hit\": 1551}, \"maximum_statistics\": {\"great\": 2482, \"large_tick_hit\": 154, \"small_tick_hit\": 1551}}',240.039,170943086,93623327,NULL,'2017-12-14 01:08:58',1513213738,NULL),(1936078752,1237535,2,975036,1,1,1,'SH',1,0.994033,586,911049,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1228, \"large_tick_hit\": 1, \"small_tick_hit\": 437, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1237, \"large_tick_hit\": 1, \"small_tick_hit\": 438}}',240.242,181007216,11822403,NULL,'2019-05-23 19:02:56',1558638176,NULL),(1934915432,1237535,2,83974,1,1,1,'XH',1,1,1067,1146439,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1064, \"large_tick_hit\": 3, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 1064, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',240.333,179357817,32578083,NULL,'2019-02-08 02:31:34',1549593094,NULL),(1920138100,1237535,2,77596,1,1,1,'S',1,0.990588,319,1054559,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 18, \"small_tick_hit\": 102, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 18, \"small_tick_hit\": 106}}',240.401,159755228,2519650,NULL,'2016-08-09 01:05:28',1470704728,NULL),(1909947330,1237535,2,419083,1,1,1,'S',1,0.993121,941,953276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 895, \"large_tick_hit\": 51, \"small_tick_hit\": 209, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 896, \"large_tick_hit\": 51, \"small_tick_hit\": 216}}',240.409,145532052,25535830,NULL,'2015-04-15 21:24:57',1429133097,NULL),(1960192681,1237535,2,3778429,1,1,1,'XH',1,1,260,1131879,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 86, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 86, \"small_tick_hit\": 309}}',240.419,212800628,1084488,NULL,'2023-05-28 03:40:06',1685245206,NULL),(1923223083,1237535,2,784411,1,1,1,'SH',1,0.999332,1038,1017325,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1022, \"large_tick_hit\": 16, \"small_tick_hit\": 459, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1022, \"large_tick_hit\": 16, \"small_tick_hit\": 460}}',240.471,164077676,34118959,NULL,'2017-02-07 01:01:26',1486429286,NULL),(1960191584,1237535,2,77596,1,1,1,'SH',1,0.997647,287,1059689,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 300, \"large_tick_hit\": 18, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 18, \"small_tick_hit\": 106}}',240.851,212797180,2200509,NULL,'2023-05-27 21:00:09',1685221209,NULL),(1931247431,1237535,2,112817,1,1,1,'XH',1,1,1228,1137397,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 946, \"large_tick_hit\": 282, \"small_tick_hit\": 611}, \"maximum_statistics\": {\"great\": 946, \"large_tick_hit\": 282, \"small_tick_hit\": 611}}',240.855,174486246,31870429,NULL,'2018-05-23 06:13:23',1527056003,NULL),(2280631744,1237535,2,4445008,1,1,1,'S',1,0.999606,2221,945121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 2384, \"large_tick_hit\": 10, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 2385, \"large_tick_hit\": 10, \"small_tick_hit\": 143}}',240.93,215755244,148761590,NULL,'2024-02-03 03:59:02',1706932742,NULL),(1918602010,1237535,2,949888,1,1,1,'X',1,1,631,1079227,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 631, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 631, \"small_tick_hit\": 298}}',240.972,157561632,10864616,NULL,'2016-05-29 21:02:58',1464555778,NULL),(1932653966,1237535,2,954210,1,1,1,'SH',1,0.994278,434,1012331,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 482, \"large_tick_hit\": 49, \"small_tick_hit\": 164, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 49, \"small_tick_hit\": 165}}',241.048,176382604,5045067,NULL,'2018-08-18 03:21:50',1534562510,NULL),(1930910318,1237535,2,1482810,1,1,1,'SH',1,0.996852,374,1060348,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 622, \"large_tick_hit\": 53, \"small_tick_hit\": 275, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 53, \"small_tick_hit\": 277}}',241.274,174186289,6003442,NULL,'2018-05-08 19:45:36',1525808736,NULL),(1934951000,1237535,2,1582549,1,1,1,'SH',1,0.995603,1009,1006832,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1298, \"large_tick_hit\": 86, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 1305, \"large_tick_hit\": 86, \"small_tick_hit\": 201}}',241.309,179492228,36425131,NULL,'2019-02-16 20:52:41',1550350361,NULL),(1914585403,1237535,2,252290,1,1,1,'S',1,0.996016,915,936759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 957, \"large_tick_hit\": 12, \"small_tick_hit\": 281, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 12, \"small_tick_hit\": 285}}',241.635,152003060,24985070,NULL,'2015-11-22 20:43:44',1448225024,NULL),(1917481245,1237535,2,637489,1,1,1,'X',1,1,928,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 926, \"large_tick_hit\": 2, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 926, \"large_tick_hit\": 2, \"small_tick_hit\": 178}}',241.738,156228107,25959240,NULL,'2016-04-14 02:30:58',1460601058,NULL),(1959322314,1237535,2,131891,1,1,1,'S',1,0.996255,658,827416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1288, \"large_tick_hit\": 42}, \"maximum_statistics\": {\"great\": 1293, \"large_tick_hit\": 42}}',241.75,211567608,14198228,NULL,'2023-02-21 06:11:50',1676959910,NULL),(1919725880,1237535,2,989370,1,1,1,'XH',1,1,1163,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1163, \"small_tick_hit\": 485}, \"maximum_statistics\": {\"great\": 1163, \"small_tick_hit\": 485}}',241.814,159292943,36733054,NULL,'2016-07-23 20:45:33',1469306733,NULL),(1954645050,1237535,2,3094772,1,1,1,'SH',1,0.999575,1087,1095262,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1529, \"large_tick_hit\": 19, \"small_tick_hit\": 805}, \"maximum_statistics\": {\"great\": 1530, \"large_tick_hit\": 19, \"small_tick_hit\": 805}}',241.82,205582126,37667379,NULL,'2022-03-02 03:27:50',1646191670,NULL),(1922412890,1237535,2,1016871,1,1,1,'XH',1,1,512,1019603,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 63, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 63, \"small_tick_hit\": 167}}',242.046,162971776,7548458,NULL,'2016-12-21 21:46:37',1482356797,NULL),(1923103014,1237535,2,1074902,1,1,1,'SH',1,0.995461,455,1138950,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_tick_hit\": 2, \"small_tick_hit\": 203, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 2, \"small_tick_hit\": 206}}',242.196,163893288,5953950,NULL,'2017-01-29 22:57:05',1485730625,NULL),(1913353146,1237535,2,771880,1,1,1,'X',1,1,618,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 599, \"large_tick_hit\": 19, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 19, \"small_tick_hit\": 130}}',242.269,150246275,9548503,NULL,'2015-09-18 19:37:35',1442605055,NULL),(1914888760,1237535,2,791212,1,1,1,'X',1,1,225,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 16, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 16, \"small_tick_hit\": 90}}',242.283,152516998,1317613,NULL,'2015-12-11 00:21:44',1449793304,NULL),(1925047173,1237535,2,561116,1,1,1,'SH',1,0.997527,759,1130706,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 759, \"small_tick_hit\": 451, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 759, \"small_tick_hit\": 454}}',242.462,166454168,15766914,NULL,'2017-05-24 19:58:24',1495655904,NULL),(1936132544,1237535,2,1838381,1,1,1,'X',1,1,704,1077500,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 704, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 704, \"small_tick_hit\": 142}}',242.643,180967306,13489824,NULL,'2019-05-21 00:50:33',1558399833,NULL),(1936933820,1237535,2,1077523,1,1,1,'S',1,0.996255,409,472211,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 535, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 263}}',242.768,182100180,2397419,NULL,'2019-07-30 00:18:00',1564445880,NULL),(1959657495,1237535,2,1574296,1,1,1,'SH',1,0.9933,275,900082,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 1, \"small_tick_hit\": 103}}',242.837,212171133,3153376,NULL,'2023-04-08 05:42:47',1680932567,NULL),(1934659987,1237535,2,1623092,1,1,1,'S',1,0.996875,371,483797,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 451, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 453, \"small_tick_hit\": 187}}',242.899,179086526,2430206,NULL,'2019-01-22 03:39:45',1548128385,NULL),(1946472795,1237535,2,1315459,1,1,1,'S',1,0.99851,351,981881,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 483, \"large_tick_hit\": 1, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 1, \"small_tick_hit\": 186}}',242.946,194886473,3682636,NULL,'2021-02-11 02:40:07',1613011207,NULL),(1925801182,1237535,2,268080,1,1,1,'SH',1,0.99914,902,1126716,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 902, \"small_tick_hit\": 260, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 902, \"small_tick_hit\": 261}}',242.965,167528030,22178302,NULL,'2017-07-08 01:15:21',1499476521,NULL),(1936933805,1237535,2,1077522,1,1,1,'S',1,0.995025,519,526943,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_tick_hit\": 5, \"small_tick_hit\": 281, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 5, \"small_tick_hit\": 285}}',243.167,182100156,4365812,NULL,'2019-07-30 00:15:30',1564445730,NULL),(1917666277,1237535,2,920986,1,1,1,'X',1,1,373,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 17, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 17, \"small_tick_hit\": 143}}',243.436,156424980,3728344,NULL,'2016-04-21 02:58:29',1461207509,NULL),(2579442001,1237535,2,4342484,1,1,1,'SH',1,0.998018,1201,942789,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1879, \"large_tick_hit\": 16, \"small_tick_hit\": 623, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1883, \"large_tick_hit\": 16, \"small_tick_hit\": 624}}',243.56,216341877,42116745,NULL,'2024-03-28 05:10:53',1711602653,NULL),(1923889648,1237535,2,1160967,1,1,1,'SH',1,0.995395,877,972522,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 976, \"large_tick_hit\": 1, \"small_tick_hit\": 320, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 978, \"large_tick_hit\": 1, \"small_tick_hit\": 324}}',243.562,164963297,24868671,NULL,'2017-03-18 04:50:07',1489812607,NULL),(1933993774,1237535,2,1256881,1,1,1,'S',1,0.998408,1007,1009173,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1125, \"large_tick_hit\": 52, \"small_tick_hit\": 704, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1127, \"large_tick_hit\": 52, \"small_tick_hit\": 705}}',243.958,178221187,25691939,NULL,'2018-12-02 23:37:30',1543793850,NULL),(1925584617,1237535,2,609741,1,1,1,'SH',1,0.998762,1078,1120930,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1075, \"large_tick_hit\": 3, \"small_tick_hit\": 535, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1075, \"large_tick_hit\": 3, \"small_tick_hit\": 537}}',243.996,167133116,31471051,NULL,'2017-06-21 22:55:13',1498085713,NULL),(1916925376,1237535,2,887531,1,1,1,'X',1,1,511,1057431,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 511, \"small_tick_hit\": 177}}',244.133,155401248,6766495,NULL,'2016-03-15 23:29:54',1458084594,NULL),(1920098751,1237535,2,664224,1,1,1,'XH',1,1,262,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 42, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 42, \"small_tick_hit\": 126}}',244.175,159782030,1584109,NULL,'2016-08-10 01:48:11',1470793691,NULL),(1935480426,1237535,2,1577070,1,1,1,'S',1,0.99341,435,845558,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1014, \"large_tick_hit\": 41, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 1022, \"large_tick_hit\": 41, \"small_tick_hit\": 151}}',244.187,180037840,10588432,NULL,'2019-03-24 02:32:25',1553394745,NULL),(1909553060,1237535,2,459598,1,1,1,'SH',1,0.992481,171,1017756,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 2, \"small_tick_hit\": 93, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 2, \"small_tick_hit\": 95}}',244.349,144911111,962942,NULL,'2015-03-26 05:32:27',1427347947,NULL),(1920077662,1237535,2,60089,1,1,1,'XH',1,1,678,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 678, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 678, \"small_tick_hit\": 181}}',244.371,159719404,15631407,NULL,'2016-08-07 18:11:25',1470593485,NULL),(1954521943,1237535,2,3118542,1,1,1,'S',1,0.994048,610,881677,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1222, \"large_tick_hit\": 56, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1230, \"large_tick_hit\": 56, \"small_tick_hit\": 226}}',244.419,205504047,18863824,NULL,'2022-02-26 03:47:33',1645847253,NULL),(1960147066,1237535,2,3170740,1,1,1,'XH',1,1,198,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"small_tick_hit\": 59}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 59}}',244.865,212815544,1361425,NULL,'2023-05-29 06:10:18',1685340618,NULL),(1928563275,1237535,2,290581,1,1,1,'SH',1,0.999103,566,1070802,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 809, \"large_tick_hit\": 3, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 810, \"large_tick_hit\": 3, \"small_tick_hit\": 302}}',244.897,170957933,10452260,NULL,'2017-12-14 19:53:52',1513281232,NULL),(1934626760,1237535,2,1513093,1,1,1,'X',1,1,490,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 233}}',245.005,179084933,3171905,NULL,'2019-01-22 00:54:33',1548118473,NULL),(1919810472,1237535,2,885110,1,1,1,'XH',1,1,440,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 38, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 38, \"small_tick_hit\": 152}}',245.389,159303735,6420137,NULL,'2016-07-24 05:15:25',1469337325,NULL),(1925155577,1237535,2,350646,1,1,1,'XH',1,1,956,1131362,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 875, \"large_tick_hit\": 81, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 875, \"large_tick_hit\": 81, \"small_tick_hit\": 353}}',245.573,166535008,28390426,NULL,'2017-05-28 00:45:32',1495932332,NULL),(1944482124,1237535,2,1863231,1,1,1,'S',1,0.999142,727,1025949,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 785, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 786, \"small_tick_hit\": 380}}',245.684,192040574,13719273,NULL,'2020-11-05 05:00:45',1604552445,NULL),(1936013921,1237535,2,173391,1,1,1,'S',1,0.998253,1581,1006363,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1975, \"large_tick_hit\": 43, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 1979, \"large_tick_hit\": 43, \"small_tick_hit\": 268}}',245.926,180770349,68746378,NULL,'2019-05-09 05:38:26',1557380306,NULL),(1906303286,1237535,2,176960,1,1,1,'S',1,0.99803,1504,961693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1403, \"large_tick_hit\": 101, \"small_tick_hit\": 522, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1403, \"large_tick_hit\": 101, \"small_tick_hit\": 526}}',246.058,138753006,50561848,NULL,'2014-10-30 01:06:30',1414631190,NULL),(1913236630,1237535,2,371596,1,1,1,'S',1,0.998643,560,1062549,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 552, \"large_tick_hit\": 8, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 8, \"small_tick_hit\": 177}}',246.066,150203494,8092714,NULL,'2015-09-16 22:27:10',1442442430,NULL),(1919319537,1237535,2,818061,1,1,1,'S',1,0.983806,173,1051996,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 30, \"small_tick_hit\": 70, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 30, \"small_tick_hit\": 74}}',246.097,158667441,860196,NULL,'2016-07-03 03:33:56',1467516836,NULL),(1915609485,1237535,2,555291,1,1,1,'X',1,1,515,1078820,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_tick_hit\": 39, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 39, \"small_tick_hit\": 140}}',246.106,153521610,8371466,NULL,'2016-01-10 22:36:49',1452465409,NULL),(1923434191,1237535,2,763122,1,1,1,'SH',1,0.996396,435,974118,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 462, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 91}}',246.163,164184368,4936562,NULL,'2017-02-11 20:30:37',1486845037,NULL),(1936142069,1237535,2,1911078,1,1,1,'S',1,0.99689,402,483865,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 482, \"large_tick_hit\": 5, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 5, \"small_tick_hit\": 154}}',246.331,180994051,2784291,NULL,'2019-05-22 20:57:01',1558558621,NULL),(1913435305,1237535,2,473210,1,1,1,'X',1,1,917,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 917, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 917, \"small_tick_hit\": 94}}',246.469,150424073,25430140,NULL,'2015-09-25 22:32:06',1443220326,NULL),(1958869575,1237535,2,2221095,1,1,1,'S',1,0.999352,923,930123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1074, \"large_tick_hit\": 28, \"small_tick_hit\": 441}, \"maximum_statistics\": {\"great\": 1075, \"large_tick_hit\": 28, \"small_tick_hit\": 441}}',246.478,211179070,26392270,NULL,'2023-01-22 04:58:12',1674363492,NULL),(1937177008,1237535,2,1988279,1,1,1,'X',1,1,559,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 559, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 559, \"small_tick_hit\": 134}}',246.528,182355643,4122225,NULL,'2019-08-15 00:33:29',1565829209,NULL),(1958888452,1237535,2,3578886,1,1,1,'XH',1,1,195,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 1, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 1, \"small_tick_hit\": 115}}',246.657,211201529,1314572,NULL,'2023-01-23 20:00:39',1674504039,NULL),(1934089757,1237535,2,372016,1,1,1,'S',1,0.998691,500,1011993,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 479, \"large_tick_hit\": 80, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 80, \"small_tick_hit\": 204}}',246.839,178271113,7037802,NULL,'2018-12-06 08:28:49',1544084929,NULL),(1920138087,1237535,2,43827,1,1,1,'S',1,0.993512,742,1071711,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 714, \"large_tick_hit\": 28, \"small_tick_hit\": 483, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 28, \"small_tick_hit\": 491}}',246.9,159784342,16964628,NULL,'2016-08-10 03:55:41',1470801341,NULL),(1928481914,1237535,2,399756,1,1,1,'XH',1,1,1524,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1523, \"large_tick_hit\": 1, \"small_tick_hit\": 443}, \"maximum_statistics\": {\"great\": 1523, \"large_tick_hit\": 1, \"small_tick_hit\": 443}}',247.029,171037258,74157322,NULL,'2017-12-18 03:05:23',1513566323,NULL),(1926628450,1237535,2,135810,1,1,1,'S',1,0.997059,583,973460,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 718, \"large_tick_hit\": 58, \"small_tick_hit\": 241, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 58, \"small_tick_hit\": 242}}',247.115,168430424,8475039,NULL,'2017-08-15 00:48:54',1502758134,NULL),(1925894978,1237535,2,535334,1,1,1,'SH',1,0.99919,940,1151306,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 863, \"large_tick_hit\": 77, \"small_tick_hit\": 294, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 863, \"large_tick_hit\": 77, \"small_tick_hit\": 295}}',247.122,167382621,23645283,NULL,'2017-07-02 00:28:59',1498955339,NULL),(1912241711,1237535,2,351114,1,1,1,'S',1,0.997821,755,968952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 755, \"small_tick_hit\": 161, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 755, \"small_tick_hit\": 163}}',247.151,148837240,17317070,NULL,'2015-07-29 16:39:16',1438187956,NULL),(1920125982,1237535,2,557963,1,1,1,'SH',1,0.995812,769,1090872,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 800, \"small_tick_hit\": 389, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 802, \"small_tick_hit\": 392}}',247.216,159808942,16179999,NULL,'2016-08-11 01:32:24',1470879144,NULL),(1923851531,1237535,2,1186378,1,1,1,'SH',1,0.998542,458,1120898,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 228}}',247.301,164768105,7174920,NULL,'2017-03-09 03:23:38',1489029818,NULL),(1918657251,1237535,2,833903,1,1,1,'S',1,0.996036,484,1068636,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 4, \"small_tick_hit\": 521, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 4, \"small_tick_hit\": 525}}',247.847,157844167,7519838,NULL,'2016-06-07 21:50:29',1465336229,NULL),(1932694327,1237535,2,1676342,1,1,1,'SH',1,0.998113,198,1006907,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 338, \"large_tick_hit\": 12, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 12, \"small_tick_hit\": 179}}',247.886,176317866,2076613,NULL,'2018-08-14 22:53:43',1534287223,NULL),(1962002355,1237535,2,505109,1,1,1,'XH',1,1,324,1141733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 21, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 21, \"small_tick_hit\": 100}}',247.953,215012523,3640918,NULL,'2023-11-30 08:46:57',1701334017,NULL),(1910691615,1237535,2,498989,1,1,1,'XH',1,1,829,1018150,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 825, \"large_tick_hit\": 4, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 825, \"large_tick_hit\": 4, \"small_tick_hit\": 121}}',248.287,146696854,21901521,NULL,'2015-05-24 02:58:47',1432436327,NULL),(1925237515,1237535,2,139603,1,1,1,'SH',1,0.998097,716,1124028,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 716, \"small_tick_hit\": 333, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 716, \"small_tick_hit\": 335}}',248.291,166535069,14011890,NULL,'2017-05-28 00:49:01',1495932541,NULL),(1925130464,1237535,2,406540,1,1,1,'S',1,0.994407,513,949006,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 616, \"large_tick_hit\": 60, \"small_tick_hit\": 213, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 60, \"small_tick_hit\": 215}}',248.422,166482289,6916905,NULL,'2017-05-26 01:08:56',1495760936,NULL),(1947967852,1237535,2,556052,1,1,1,'XH',1,1,781,1122192,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 779, \"large_tick_hit\": 2, \"small_tick_hit\": 416}, \"maximum_statistics\": {\"great\": 779, \"large_tick_hit\": 2, \"small_tick_hit\": 416}}',248.483,196953738,20732416,NULL,'2021-04-14 16:35:54',1618418154,NULL),(1955831651,1237535,2,2719326,1,1,1,'SH',1,0.998099,766,1034971,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1538, \"small_tick_hit\": 37}, \"maximum_statistics\": {\"great\": 1541, \"small_tick_hit\": 37}}',248.731,207122799,22915759,NULL,'2022-05-20 02:38:10',1653014290,NULL),(1925893260,1237535,2,76087,1,1,1,'SH',1,0.996674,544,1124285,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533, \"large_tick_hit\": 11, \"small_tick_hit\": 355, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 11, \"small_tick_hit\": 358}}',248.749,167528171,9978113,NULL,'2017-07-08 01:22:27',1499476947,NULL),(1950525884,1237535,2,2439210,1,1,1,'XH',1,1,258,1130527,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 258, \"small_tick_hit\": 123}}',248.993,200288527,1907674,NULL,'2021-07-28 03:52:31',1627444351,NULL),(1911684100,1237535,2,710863,1,1,1,'SH',1,0.995781,209,1139572,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 2, \"small_tick_hit\": 27, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 2, \"small_tick_hit\": 28}}',249.075,147969400,1597342,NULL,'2015-07-03 06:16:24',1435904184,NULL),(1911305309,1237535,2,319661,1,1,1,'S',1,0.996872,623,958799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 623, \"small_tick_hit\": 333, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 623, \"small_tick_hit\": 336}}',249.185,147537875,9460518,NULL,'2015-06-20 02:56:24',1434768984,NULL),(1925858899,1237535,2,390917,1,1,1,'SH',1,0.996753,458,1117906,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"small_tick_hit\": 156, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 158}}',249.191,167528125,7163210,NULL,'2017-07-08 01:20:07',1499476807,NULL),(1935622042,1237535,2,1780403,1,1,1,'XH',1,1,604,1123788,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_tick_hit\": 116, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 116, \"small_tick_hit\": 276}}',249.341,180292509,8972268,NULL,'2019-04-10 01:50:51',1554861051,NULL),(1955320590,1237535,2,2412062,1,1,1,'SH',1,0.995043,342,867234,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 724, \"small_tick_hit\": 79, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 727, \"small_tick_hit\": 80}}',249.342,206370300,5870280,NULL,'2022-04-11 04:24:49',1649651089,NULL),(1933925729,1237535,2,632523,1,1,1,'S',1,0.995839,524,1029262,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 521, \"large_tick_hit\": 20, \"small_tick_hit\": 177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 20, \"small_tick_hit\": 178}}',249.492,178135559,8505721,NULL,'2018-11-28 02:37:47',1543372667,NULL),(1948103469,1237535,2,2724777,1,1,1,'S',1,0.998598,341,987376,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 418, \"large_tick_hit\": 13, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 13, \"small_tick_hit\": 281}}',249.575,197024594,3200376,NULL,'2021-04-16 19:08:07',1618600087,NULL),(1923706756,1237535,2,783249,1,1,1,'XH',1,1,756,1126223,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 756, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 756, \"small_tick_hit\": 289}}',249.587,164514331,15614575,NULL,'2017-02-25 20:01:02',1488052862,NULL),(1948698189,1237535,2,2724777,1,1,1,'SH',1,0.997195,342,1019935,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 417, \"large_tick_hit\": 13, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 13, \"small_tick_hit\": 281}}',249.617,197691960,3314540,NULL,'2021-05-06 05:03:19',1620277399,NULL),(1959799634,1237535,2,321559,1,1,1,'SH',1,0.998392,921,1081740,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1366, \"large_tick_hit\": 1, \"small_tick_hit\": 496, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1368, \"large_tick_hit\": 1, \"small_tick_hit\": 497}}',249.866,212233595,35694042,NULL,'2023-04-13 04:19:58',1681359598,NULL),(1912141521,1237535,2,93957,1,1,1,'XH',1,1,703,1135864,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 623, \"large_tick_hit\": 80, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 80, \"small_tick_hit\": 188}}',249.973,148695378,15049124,NULL,'2015-07-25 03:17:52',1437794272,NULL),(1950166918,1237535,2,2966146,1,1,1,'SH',1,0.999178,544,1098107,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 974, \"large_tick_hit\": 20, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 975, \"large_tick_hit\": 20, \"small_tick_hit\": 221}}',250.109,199680104,17540839,NULL,'2021-07-07 06:13:01',1625638381,NULL),(1925249330,1237535,2,1248109,1,1,1,'SH',1,0.998622,1015,1061772,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1214, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 1216, \"small_tick_hit\": 235}}',250.239,166535877,36278520,NULL,'2017-05-28 01:31:53',1495935113,NULL),(1917338780,1237535,2,622407,1,1,1,'S',1,0.998525,480,960584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"small_tick_hit\": 197, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 198}}',250.642,156010150,7021430,NULL,'2016-04-06 02:22:47',1459909367,NULL),(1937628025,1237535,2,1391806,1,1,1,'XH',1,1,611,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 611, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 611, \"small_tick_hit\": 212}}',250.75,182937480,10202863,NULL,'2019-09-23 03:10:48',1569208248,NULL),(1913353290,1237535,2,771881,0,1,1,'S',1,0.997735,696,1023867,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 756, \"large_tick_hit\": 12, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 12, \"small_tick_hit\": 113}}',250.999,150248714,16283716,NULL,'2015-09-18 21:29:56',1442611796,NULL),(1933661385,1237535,2,378781,1,1,1,'SH',1,0.994819,781,1017861,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1033, \"large_tick_hit\": 15, \"small_tick_hit\": 296, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1038, \"large_tick_hit\": 15, \"small_tick_hit\": 298}}',251.011,177823721,23686281,NULL,'2018-11-09 01:54:01',1541728441,NULL),(1934125775,1237535,2,173391,1,1,1,'SH',1,0.99738,1658,1056540,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1973, \"large_tick_hit\": 43, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 1979, \"large_tick_hit\": 43, \"small_tick_hit\": 268}}',251.17,178371540,78804735,NULL,'2018-12-12 05:25:28',1544592328,NULL),(1932473074,1237535,2,1475864,1,1,1,'S',1,0.998613,945,1055348,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 798, \"large_tick_hit\": 147, \"small_tick_hit\": 495, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 798, \"large_tick_hit\": 147, \"small_tick_hit\": 497}}',251.221,176279774,19231312,NULL,'2018-08-13 03:52:39',1534132359,NULL),(1948312420,1237535,2,2294641,1,1,1,'SH',1,0.995324,414,1011311,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1032, \"large_tick_hit\": 70, \"small_tick_hit\": 388, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1035, \"large_tick_hit\": 70, \"small_tick_hit\": 392}}',251.336,197168082,8963941,NULL,'2021-04-21 04:14:01',1618978441,NULL),(1959428657,1237535,2,1982146,1,1,1,'S',1,0.987589,231,803381,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 443, \"large_tick_hit\": 23, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 23, \"small_tick_hit\": 92}}',251.815,211703922,2533506,NULL,'2023-03-04 07:31:35',1677915095,NULL),(1914943428,1237535,2,378781,1,1,1,'S',1,0.99926,1019,944977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1037, \"large_tick_hit\": 15, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 1038, \"large_tick_hit\": 15, \"small_tick_hit\": 298}}',251.907,152616946,30962560,NULL,'2015-12-14 00:08:35',1450051715,NULL),(1937592154,1237535,2,1341957,1,1,1,'X',1,1,553,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 553, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 553, \"small_tick_hit\": 158}}',251.975,183070629,4036029,NULL,'2019-10-03 03:36:27',1570073787,NULL),(1925260877,1237535,2,1253252,1,1,1,'X',1,1,149,1057889,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"small_tick_hit\": 11}, \"maximum_statistics\": {\"great\": 149, \"small_tick_hit\": 11}}',252.146,166554202,746492,NULL,'2017-05-28 18:18:20',1495995500,NULL),(1953676194,1237535,2,1983081,1,1,1,'XH',1,1,603,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 603, \"small_tick_hit\": 139}}',252.179,204206742,11687353,NULL,'2021-12-29 02:50:17',1640746217,NULL),(1914133086,1237535,2,223397,1,1,1,'X',1,1,1382,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1381, \"large_tick_hit\": 1, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 1381, \"large_tick_hit\": 1, \"small_tick_hit\": 283}}',252.317,151622030,46143086,NULL,'2015-11-09 02:20:28',1447035628,NULL),(1929316538,1237535,2,1459621,1,1,1,'S',1,0.998822,536,1019348,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 692, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 693, \"small_tick_hit\": 156}}',252.652,172073113,8529803,NULL,'2018-02-01 04:04:22',1517457862,NULL),(1932591528,1237535,2,1475864,1,1,1,'X',1,1,945,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 798, \"large_tick_hit\": 147, \"small_tick_hit\": 497}, \"maximum_statistics\": {\"great\": 798, \"large_tick_hit\": 147, \"small_tick_hit\": 497}}',253.146,176424324,19231332,NULL,'2018-08-19 21:53:20',1534715600,NULL),(1910775843,1237535,2,267080,1,1,1,'S',1,0.998844,714,967026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 684, \"large_tick_hit\": 30, \"small_tick_hit\": 150, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 30, \"small_tick_hit\": 151}}',253.171,146651671,14698020,NULL,'2015-05-22 21:43:48',1432331028,NULL),(1921424224,1237535,2,1085554,1,1,1,'XH',1,1,913,1021196,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 909, \"large_tick_hit\": 4, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 909, \"large_tick_hit\": 4, \"small_tick_hit\": 251}}',253.272,161455154,26598290,NULL,'2016-10-16 00:46:21',1476578781,NULL),(1928918280,1237535,2,1349552,1,1,1,'XH',1,1,200,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 1, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 1, \"small_tick_hit\": 115}}',253.365,171462373,1112755,NULL,'2018-01-05 01:48:02',1515116882,NULL),(1950222290,1237535,2,101597,1,1,1,'S',1,0.997744,717,1012856,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1742, \"large_tick_hit\": 9, \"small_tick_hit\": 460, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1744, \"large_tick_hit\": 9, \"small_tick_hit\": 463}}',253.596,199679751,27124732,NULL,'2021-07-07 05:47:46',1625636866,NULL),(1937737889,1237535,2,2009295,1,1,1,'SH',1,0.99727,958,942635,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1146, \"large_tick_hit\": 9, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 1150, \"large_tick_hit\": 9, \"small_tick_hit\": 306}}',253.699,183113290,29670116,NULL,'2019-10-05 22:44:27',1570315467,NULL),(1918713999,1237535,2,808848,1,1,1,'X',1,1,527,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 52, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 52, \"small_tick_hit\": 163}}',253.865,157818812,8778090,NULL,'2016-06-07 00:14:29',1465258469,NULL),(1913243905,1237535,2,572708,1,1,1,'S',1,0.9965,1189,1011345,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1230, \"large_tick_hit\": 152, \"small_tick_hit\": 611, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1232, \"large_tick_hit\": 152, \"small_tick_hit\": 616}}',254.017,150200163,32711696,NULL,'2015-09-16 19:26:24',1442431584,NULL),(1950380334,1237535,2,1775840,1,1,1,'SH',1,0.998623,401,1048033,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 575, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 576, \"small_tick_hit\": 150}}',254.087,200089268,5279961,NULL,'2021-07-21 03:34:50',1626838490,NULL),(1919841898,1237535,2,217225,1,1,1,'SH',1,0.998557,611,1027343,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 609, \"large_tick_hit\": 2, \"small_tick_hit\": 81, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 2, \"small_tick_hit\": 82}}',254.403,159461527,11976692,NULL,'2016-07-29 19:31:42',1469820702,NULL),(1936744256,1237535,2,1306493,1,1,1,'S',1,0.991494,745,875899,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1255, \"small_tick_hit\": 610, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1266, \"small_tick_hit\": 615}}',254.56,181789984,19635243,NULL,'2019-07-11 04:03:27',1562817807,NULL),(1925388454,1237535,2,1263122,1,1,1,'SH',1,0.99812,401,1120220,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 30, \"small_tick_hit\": 130, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 30, \"small_tick_hit\": 131}}',254.705,166690583,5212034,NULL,'2017-06-03 19:22:57',1496517777,NULL),(1960343738,1237535,2,104229,1,1,1,'S',1,0.99507,618,911107,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 961, \"large_tick_hit\": 57, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 57, \"small_tick_hit\": 193}}',254.738,213015173,13165120,NULL,'2023-06-13 10:07:20',1686650840,NULL),(1926618896,1237535,2,1109463,1,1,1,'SH',1,0.999068,693,982449,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 771, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 772, \"small_tick_hit\": 301}}',254.776,168499068,15625966,NULL,'2017-08-18 00:32:55',1503016375,NULL),(1912678871,1237535,2,325080,1,1,1,'X',1,1,811,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 782, \"large_tick_hit\": 29, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 782, \"large_tick_hit\": 29, \"small_tick_hit\": 201}}',254.783,149301681,19103150,NULL,'2015-08-14 05:38:45',1439530725,NULL),(1923102969,1237535,2,1074901,1,1,1,'SH',1,0.997055,406,956056,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 495, \"large_tick_hit\": 4, \"small_tick_hit\": 178, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 4, \"small_tick_hit\": 179}}',254.975,163893204,5572914,NULL,'2017-01-29 22:51:13',1485730273,NULL),(1961256823,1237535,2,1341957,1,1,1,'SH',1,0.985935,441,976743,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 546, \"small_tick_hit\": 155, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 553, \"small_tick_hit\": 158}}',255.029,214058398,5470123,NULL,'2023-09-05 22:23:56',1693952636,NULL),(1953061857,1237535,2,556622,1,1,1,'SH',1,0.997019,294,976322,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 509, \"large_tick_hit\": 8, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 8, \"small_tick_hit\": 152}}',255.139,203403075,3997842,NULL,'2021-11-23 23:27:55',1637710075,NULL),(1920020840,1237535,2,749299,1,1,1,'XH',1,1,516,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 60, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 60, \"small_tick_hit\": 196}}',255.409,159774597,7972002,NULL,'2016-08-09 19:38:19',1470771499,NULL),(1918598131,1237535,2,873919,1,1,1,'S',1,0.996016,504,1042090,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 534, \"large_tick_hit\": 1, \"small_tick_hit\": 215, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 1, \"small_tick_hit\": 217}}',255.434,157616894,8645499,NULL,'2016-05-31 18:30:30',1464719430,NULL),(1934625273,1237535,2,1512435,1,1,1,'XH',1,1,518,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 518, \"small_tick_hit\": 315}}',255.446,179035855,7759365,NULL,'2019-01-19 07:23:19',1547882599,NULL),(1921463551,1237535,2,1059388,1,1,1,'XH',1,1,241,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"small_tick_hit\": 61}, \"maximum_statistics\": {\"great\": 241, \"small_tick_hit\": 61}}',255.738,161615347,2115725,NULL,'2016-10-22 22:00:18',1477173618,NULL),(1936982013,1237535,2,2069748,1,1,1,'S',1,0.997528,465,506364,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 497, \"large_tick_hit\": 19, \"small_tick_hit\": 291, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 19, \"small_tick_hit\": 292}}',255.988,182147996,2880458,NULL,'2019-08-02 00:41:44',1564706504,NULL),(1923354409,1237535,2,147365,1,1,1,'SH',1,0.99697,284,1117999,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 1, \"small_tick_hit\": 45, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 1, \"small_tick_hit\": 46}}',256.328,164240247,2222234,NULL,'2017-02-14 02:49:29',1487040569,NULL),(1914970613,1237535,2,806342,1,1,1,'S',1,0.995266,485,1055635,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_tick_hit\": 1, \"small_tick_hit\": 356, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 1, \"small_tick_hit\": 360}}',256.718,152580700,6095735,NULL,'2015-12-12 23:02:52',1449961372,NULL),(1959608939,1237535,2,141525,1,1,1,'SH',1,0.997932,926,1065744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1509, \"small_tick_hit\": 421, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1511, \"small_tick_hit\": 423}}',256.731,212118525,29720771,NULL,'2023-04-04 05:38:51',1680586731,NULL),(1925799475,1237535,2,104635,1,1,1,'XH',1,1,775,1124655,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 775, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 775, \"small_tick_hit\": 121}}',256.852,167528237,20427290,NULL,'2017-07-08 01:26:05',1499477165,NULL),(1921725722,1237535,2,587103,1,1,1,'SH',1,0.99811,412,1118512,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 1, \"small_tick_hit\": 116, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 1, \"small_tick_hit\": 117}}',257.011,161993620,4655949,NULL,'2016-11-08 01:31:47',1478568707,NULL),(1918707100,1237535,2,806017,1,1,1,'S',1,0.999514,1578,943236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1670, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 1671, \"small_tick_hit\": 387}}',257.099,157790957,75311130,NULL,'2016-06-06 01:13:45',1465175625,NULL),(1929659872,1237535,2,1263122,1,1,1,'XH',1,1,401,1121337,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 30, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 30, \"small_tick_hit\": 131}}',257.355,172450486,5213144,NULL,'2018-02-17 20:25:14',1518899114,NULL),(1933876570,1237535,2,1607294,1,1,1,'S',1,0.998066,718,1050567,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 722, \"small_tick_hit\": 310, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 723, \"small_tick_hit\": 311}}',257.491,178061874,13351191,NULL,'2018-11-23 20:37:04',1543005424,NULL),(1907311688,1237535,2,504460,0,1,1,'S',1,0.997114,1101,962243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 989, \"large_tick_hit\": 112, \"small_tick_hit\": 281, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 989, \"large_tick_hit\": 112, \"small_tick_hit\": 285}}',257.633,140249178,33105810,NULL,'2014-12-14 04:01:11',1418529671,NULL),(1924216828,1237535,2,1037151,1,1,1,'SH',1,0.998148,396,1125821,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 36, \"small_tick_hit\": 143, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 36, \"small_tick_hit\": 144}}',257.634,165220083,3939386,NULL,'2017-03-29 23:41:20',1490830880,NULL),(1924216838,1237535,2,1037151,1,1,1,'SH',1,0.998148,396,1124030,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 36, \"small_tick_hit\": 143, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 36, \"small_tick_hit\": 144}}',257.634,165220134,3930586,NULL,'2017-03-29 23:46:17',1490831177,NULL),(1959907710,1237535,2,733755,1,1,1,'SH',1,0.994764,273,1042277,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 315, \"small_tick_hit\": 65, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 66}}',257.989,212460664,2634959,NULL,'2023-04-30 22:23:25',1682893405,NULL),(1931482643,1237535,2,1627629,1,1,1,'SH',1,0.998229,582,1070459,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 687, \"large_tick_hit\": 12, \"small_tick_hit\": 428, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 12, \"small_tick_hit\": 429}}',258.015,174948988,9351291,NULL,'2018-06-12 20:08:26',1528834106,NULL),(1962423730,1237535,2,171678,1,1,1,'SH',1,0.997773,1064,1053574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1410, \"small_tick_hit\": 830, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1414, \"small_tick_hit\": 831}}',258.077,215528325,34041538,NULL,'2024-01-14 03:21:54',1705202514,NULL),(1961437865,1237535,2,1740182,1,1,1,'SH',1,0.998521,492,1120661,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 184}}',258.135,214315341,6646931,NULL,'2023-09-28 06:52:06',1695883926,NULL),(1910757480,1237535,2,468824,1,1,1,'S',1,0.995688,1623,974148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1473, \"large_tick_hit\": 150, \"small_tick_hit\": 686, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1473, \"large_tick_hit\": 150, \"small_tick_hit\": 696}}',258.403,146648194,73637100,NULL,'2015-05-22 19:37:21',1432323441,NULL),(1929208839,1237535,2,44526,1,1,1,'SH',1,0.992481,324,934344,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 410, \"large_tick_hit\": 60, \"small_tick_hit\": 58}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 60, \"small_tick_hit\": 58}}',258.59,171854358,3738738,NULL,'2018-01-22 03:52:44',1516593164,NULL),(1932419572,1237535,2,1627631,1,1,1,'XH',1,1,354,1141731,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 45, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 45, \"small_tick_hit\": 183}}',258.649,175993147,3944832,NULL,'2018-07-30 22:52:08',1532991128,NULL),(1932223449,1237535,2,1642274,1,1,1,'SH',1,0.996203,437,1039220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 526, \"large_tick_hit\": 4, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 4, \"small_tick_hit\": 257}}',258.983,175810393,5681537,NULL,'2018-07-22 19:59:48',1532289588,NULL),(1934971284,1237535,2,1772214,1,1,1,'S',1,0.998837,527,529629,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 522, \"large_tick_hit\": 5, \"small_tick_hit\": 332, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 5, \"small_tick_hit\": 333}}',258.996,179495081,3667872,NULL,'2019-02-17 00:02:33',1550361753,NULL),(1918628241,1237535,2,877816,1,1,1,'S',1,0.9975,955,1058230,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 955, \"small_tick_hit\": 242, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 955, \"small_tick_hit\": 245}}',259.315,157823186,23435143,NULL,'2016-06-07 04:12:30',1465272750,NULL),(1925913915,1237535,2,1102829,1,1,1,'SH',1,0.996721,423,1122098,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"small_tick_hit\": 185, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 187}}',259.44,167528938,4940342,NULL,'2017-07-08 02:05:09',1499479509,NULL),(1920400450,1237535,2,985875,1,1,1,'SH',1,0.998849,1011,965245,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1266, \"large_tick_hit\": 2, \"small_tick_hit\": 467}, \"maximum_statistics\": {\"great\": 1268, \"large_tick_hit\": 2, \"small_tick_hit\": 467}}',259.717,160243173,34717544,NULL,'2016-08-26 23:07:52',1472252872,NULL),(1929164172,1237535,2,255705,1,1,1,'XH',1,1,809,1123756,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 809, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 809, \"small_tick_hit\": 393}}',259.98,171854198,22247732,NULL,'2018-01-22 03:38:52',1516592332,NULL),(1936025970,1237535,2,1828343,1,1,1,'SH',1,0.988016,307,863371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 513, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 522, \"small_tick_hit\": 229}}',260.295,180835010,2879317,NULL,'2019-05-12 17:52:14',1557683534,NULL),(1919072081,1237535,2,818062,1,1,1,'XH',1,1,184,1142658,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 17, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 17, \"small_tick_hit\": 60}}',260.296,158384738,1108458,NULL,'2016-06-24 19:04:44',1466795084,NULL),(1932070039,1237535,2,1531842,1,1,1,'SH',1,0.998887,1302,1124767,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1288, \"large_tick_hit\": 14, \"small_tick_hit\": 493, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1288, \"large_tick_hit\": 14, \"small_tick_hit\": 495}}',260.36,175791593,45340095,NULL,'2018-07-22 02:02:41',1532224961,NULL),(1942299104,1237535,2,231257,1,1,1,'SH',1,0.998805,457,1055709,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 626, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 627, \"small_tick_hit\": 210}}',260.432,189231851,8142237,NULL,'2020-07-17 01:42:40',1594950160,NULL),(1913145696,1237535,2,266280,1,1,1,'S',1,0.999053,833,970579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 833, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 833, \"small_tick_hit\": 223}}',260.642,150077070,21056580,NULL,'2015-09-12 00:26:35',1442017595,NULL),(1926058122,1237535,2,893469,1,1,1,'XH',1,1,597,1121538,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 597, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 597, \"small_tick_hit\": 256}}',260.886,167841523,9755187,NULL,'2017-07-21 02:18:23',1500603503,NULL),(1955695805,1237535,2,2719326,1,1,1,'S',1,0.999366,1432,1051864,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1540, \"small_tick_hit\": 37}, \"maximum_statistics\": {\"great\": 1541, \"small_tick_hit\": 37}}',261.053,206905521,55771856,NULL,'2022-05-08 05:28:42',1651987722,NULL),(1934680743,1237535,2,1562719,1,1,1,'X',1,1,985,529653,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 958, \"large_tick_hit\": 27, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 27, \"small_tick_hit\": 160}}',261.077,179086568,15251037,NULL,'2019-01-22 03:45:45',1548128745,NULL),(1926042567,1237535,2,1121493,1,1,1,'SH',1,0.998471,454,1128471,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 6, \"small_tick_hit\": 199, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 6, \"small_tick_hit\": 200}}',261.145,167751119,5646939,NULL,'2017-07-17 02:04:26',1500257066,NULL),(1935230078,1237535,2,1271985,1,1,1,'XH',1,1,506,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_tick_hit\": 2, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 2, \"small_tick_hit\": 186}}',261.69,179844722,8182877,NULL,'2019-03-11 05:18:19',1552281499,NULL),(2596302176,1237535,2,2567823,1,1,1,'SH',1,0.998605,476,1087807,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 497, \"large_tick_hit\": 5, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 5, \"small_tick_hit\": 214}}',261.709,216371194,6197436,NULL,'2024-03-31 03:19:37',1711855177,NULL),(1910377474,1237535,2,509510,1,1,1,'S',1,0.999264,1095,937308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1167, \"large_tick_hit\": 5, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 1168, \"large_tick_hit\": 5, \"small_tick_hit\": 186}}',261.936,146020082,29066184,NULL,'2015-05-02 04:47:30',1430542050,NULL),(1931287736,1237535,2,137205,1,1,1,'XH',1,1,949,1127780,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 851, \"large_tick_hit\": 98, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 851, \"large_tick_hit\": 98, \"small_tick_hit\": 289}}',262.25,174501580,21708497,NULL,'2018-05-24 01:33:17',1527125597,NULL),(1933276720,1237535,2,1231936,1,1,1,'S',1,0.99661,551,1029564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 588, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 591, \"small_tick_hit\": 294}}',262.383,177215300,8347657,NULL,'2018-10-02 04:54:15',1538456055,NULL),(1928506886,1237535,2,1281914,1,1,1,'SH',1,0.997319,277,1125007,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 19, \"small_tick_hit\": 95, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 19, \"small_tick_hit\": 96}}',262.625,170937684,2506344,NULL,'2017-12-13 19:32:31',1513193551,NULL),(1921453360,1237535,2,893696,1,1,1,'SH',1,0.998485,482,1016974,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 10, \"small_tick_hit\": 177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 10, \"small_tick_hit\": 178}}',262.988,161684390,7344150,NULL,'2016-10-25 22:38:03',1477435083,NULL),(1942177039,1237535,2,2383115,1,1,1,'X',1,1,462,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 14, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 14, \"small_tick_hit\": 283}}',262.988,189016321,5234606,NULL,'2020-07-09 03:57:18',1594267038,NULL),(1933452406,1237535,2,742717,1,1,1,'SH',1,0.993655,405,987575,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 538, \"large_tick_hit\": 16, \"small_tick_hit\": 229, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 16, \"small_tick_hit\": 231}}',263.173,177466880,4825623,NULL,'2018-10-18 03:29:25',1539833365,NULL),(1926479940,1237535,2,1012155,1,1,1,'XH',1,1,629,1025493,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 597, \"large_tick_hit\": 32, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 32, \"small_tick_hit\": 306}}',263.212,168328003,12158745,NULL,'2017-08-10 17:47:44',1502387264,NULL),(1919106489,1237535,2,716200,1,1,1,'S',1,0.998093,708,970592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 707, \"large_tick_hit\": 1, \"small_tick_hit\": 339, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 707, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',263.434,158238012,15252410,NULL,'2016-06-20 03:25:25',1466393125,NULL),(1934648631,1237535,2,1132846,1,1,1,'S',1,0.997839,706,978925,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 969, \"large_tick_hit\": 91, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 972, \"large_tick_hit\": 91, \"small_tick_hit\": 325}}',263.434,179169961,18994879,NULL,'2019-01-27 05:08:44',1548565724,NULL),(1917474030,1237535,2,523376,1,1,1,'S',1,0.999136,1009,954064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1014, \"large_tick_hit\": 3, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 1015, \"large_tick_hit\": 3, \"small_tick_hit\": 139}}',263.618,156228170,30655630,NULL,'2016-04-14 02:35:40',1460601340,NULL),(1933674423,1237535,2,117580,0,1,1,'S',1,0.989667,756,958765,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 859, \"small_tick_hit\": 3}, \"maximum_statistics\": {\"great\": 868, \"small_tick_hit\": 3}}',263.627,177752705,18498951,NULL,'2018-11-04 03:26:16',1541301976,NULL),(1934704744,1237535,2,1473992,1,1,1,'XH',1,1,298,1149942,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 33, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 33, \"small_tick_hit\": 98}}',263.749,179036466,2998741,NULL,'2019-01-19 08:35:49',1547886949,NULL),(1914808116,1237535,2,602547,1,1,1,'S',1,0.997698,754,912638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 833, \"small_tick_hit\": 34}, \"maximum_statistics\": {\"great\": 835, \"small_tick_hit\": 34}}',263.808,152521960,13926116,NULL,'2015-12-11 05:17:28',1449811048,NULL),(1926729742,1237535,2,1184224,1,1,1,'XH',1,1,574,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_tick_hit\": 43, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 43, \"small_tick_hit\": 158}}',263.839,168615321,8889464,NULL,'2017-08-22 22:40:14',1503441614,NULL),(1927088419,1237535,2,1185510,1,1,1,'SH',1,0.995516,863,1074435,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 929, \"small_tick_hit\": 403, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 932, \"small_tick_hit\": 406}}',264.003,169171389,20388575,NULL,'2017-09-16 23:52:48',1505605968,NULL),(1926685322,1237535,2,703430,1,1,1,'SH',1,0.998371,436,1141428,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"small_tick_hit\": 177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 436, \"small_tick_hit\": 178}}',264.09,168615097,5523602,NULL,'2017-08-22 22:27:06',1503440826,NULL),(1936666737,1237535,2,2042845,1,1,1,'XH',1,1,447,1121554,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_tick_hit\": 4, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 4, \"small_tick_hit\": 304}}',264.313,181710086,5473846,NULL,'2019-07-06 03:12:24',1562382744,NULL),(1928494221,1237535,2,414972,1,1,1,'SH',1,0.996937,492,1120503,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_tick_hit\": 54, \"small_tick_hit\": 159, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 54, \"small_tick_hit\": 161}}',264.409,170956635,6038944,NULL,'2017-12-14 18:46:56',1513277216,NULL),(1931203717,1237535,2,169004,1,1,1,'SH',1,0.998517,860,1056585,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 909, \"large_tick_hit\": 136, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 911, \"large_tick_hit\": 136, \"small_tick_hit\": 302}}',264.509,174544159,22736675,NULL,'2018-05-26 04:23:34',1527308614,NULL),(1932274955,1237535,2,1625937,1,1,1,'SH',1,0.997484,600,1118205,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"large_tick_hit\": 20, \"small_tick_hit\": 193, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 20, \"small_tick_hit\": 195}}',264.992,175858648,9511464,NULL,'2018-07-25 00:28:47',1532478527,NULL),(1934680376,1237535,2,1725588,1,1,1,'SH',1,0.99773,477,1032961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 700, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 702, \"small_tick_hit\": 179}}',265.126,179033130,8066968,NULL,'2019-01-19 02:49:15',1547866155,NULL),(1919977832,1237535,2,656385,1,1,1,'SH',1,0.999556,1555,998582,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1659, \"large_tick_hit\": 15, \"small_tick_hit\": 576}, \"maximum_statistics\": {\"great\": 1660, \"large_tick_hit\": 15, \"small_tick_hit\": 576}}',265.143,159603384,77290614,NULL,'2016-08-03 20:36:40',1470256600,NULL),(1948831269,1237535,2,921252,1,1,1,'X',1,1,422,1059129,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_tick_hit\": 1, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 1, \"small_tick_hit\": 190}}',265.221,197964898,4628449,NULL,'2021-05-13 20:34:49',1620938089,NULL),(1959262703,1237535,2,3903284,1,1,1,'SH',1,0.998833,510,1082746,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 615, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 616, \"small_tick_hit\": 241}}',265.688,211578107,9777425,NULL,'2023-02-22 03:26:32',1677036392,NULL),(1919975009,1237535,2,718156,1,1,1,'XH',1,1,2809,1022685,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2791, \"large_tick_hit\": 18, \"small_tick_hit\": 467}, \"maximum_statistics\": {\"great\": 2791, \"large_tick_hit\": 18, \"small_tick_hit\": 467}}',265.814,159558894,249708861,NULL,'2016-08-02 05:32:21',1470115941,NULL),(1914023529,1237535,2,539394,1,1,1,'S',1,0.998613,470,964840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 2, \"small_tick_hit\": 250, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 2, \"small_tick_hit\": 251}}',266.093,151443905,6745100,NULL,'2015-11-02 23:24:20',1446506660,NULL),(1918733034,1237535,2,366195,1,1,1,'S',1,0.980687,320,965323,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 346, \"large_tick_hit\": 8, \"small_tick_hit\": 103, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 8, \"small_tick_hit\": 107}}',266.204,157844516,3373329,NULL,'2016-06-07 22:07:35',1465337255,NULL),(1933831658,1237535,2,155409,1,1,1,'S',1,0.99804,944,1016058,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 914, \"large_tick_hit\": 101, \"small_tick_hit\": 513}, \"maximum_statistics\": {\"great\": 917, \"large_tick_hit\": 101, \"small_tick_hit\": 513}}',266.353,177860160,20382579,NULL,'2018-11-11 04:12:09',1541909529,NULL),(1934004438,1237535,2,1517953,1,1,1,'X',1,1,465,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 49, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 49, \"small_tick_hit\": 303}}',266.647,178205820,5022404,NULL,'2018-12-02 05:14:10',1543727650,NULL),(1955824882,1237535,2,270363,1,1,1,'SH',1,0.997763,753,1020686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1090, \"large_tick_hit\": 5, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 1093, \"large_tick_hit\": 5, \"small_tick_hit\": 243}}',266.655,207122894,16962375,NULL,'2022-05-20 02:46:24',1653014784,NULL),(1959668530,1237535,2,2128343,1,1,1,'S',1,0.997307,801,500929,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1268, \"large_tick_hit\": 28, \"small_tick_hit\": 926, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1270, \"large_tick_hit\": 28, \"small_tick_hit\": 930}}',266.959,212085122,12302576,NULL,'2023-04-01 19:31:25',1680377485,NULL),(1936668064,1237535,2,2060305,1,1,1,'SH',1,0.982759,182,859113,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 268, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 274, \"small_tick_hit\": 74}}',267.227,181681464,1053737,NULL,'2019-07-04 06:12:07',1562220727,NULL),(1925152409,1237535,2,433609,1,1,1,'XH',1,1,514,1121771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 514, \"small_tick_hit\": 140}}',267.835,166534948,9021054,NULL,'2017-05-28 00:42:31',1495932151,NULL),(1961380580,1237535,2,3476336,1,1,1,'S',1,0.999523,1368,997063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1368, \"small_tick_hit\": 726, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1368, \"small_tick_hit\": 727}}',267.886,214188613,56650720,NULL,'2023-09-16 22:06:05',1694901965,NULL),(1935309688,1237535,2,378781,1,1,1,'SH',1,0.99926,993,995033,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1037, \"large_tick_hit\": 15, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 1038, \"large_tick_hit\": 15, \"small_tick_hit\": 298}}',268.342,179991168,31213509,NULL,'2019-03-21 06:02:28',1553148148,NULL),(1926531008,1237535,2,553605,1,1,1,'SH',1,0.998459,442,1121531,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 2, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 2, \"small_tick_hit\": 207}}',268.646,168350008,5370598,NULL,'2017-08-11 17:03:58',1502471038,NULL),(1929216159,1237535,2,566159,1,1,1,'XH',1,1,401,1124692,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 401, \"small_tick_hit\": 194}}',268.788,171854128,4452277,NULL,'2018-01-22 03:33:57',1516592037,NULL),(1919648305,1237535,2,254296,1,1,1,'SH',1,0.996899,941,1000902,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 962, \"large_tick_hit\": 8, \"small_tick_hit\": 316, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 963, \"large_tick_hit\": 8, \"small_tick_hit\": 319}}',268.827,159234971,28113424,NULL,'2016-07-21 20:57:34',1469134654,NULL),(1950236442,1237535,2,1556336,1,1,1,'XH',1,1,344,1154038,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 2, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 2, \"small_tick_hit\": 145}}',269.315,199680168,4324284,NULL,'2021-07-07 06:18:08',1625638688,NULL),(1959628253,1237535,2,2276247,1,1,1,'SH',1,0.998131,346,1055309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 398, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 399, \"small_tick_hit\": 136}}',269.408,212171058,3431496,NULL,'2023-04-08 05:32:41',1680931961,NULL),(1944278798,1237535,2,2598992,1,1,1,'SH',1,0.997396,240,1118163,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 10, \"small_tick_hit\": 143, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 10, \"small_tick_hit\": 144}}',269.672,191963027,1488561,NULL,'2020-11-01 22:05:46',1604268346,NULL),(1925323282,1237535,2,366140,1,1,1,'X',1,1,1044,965760,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1005, \"large_tick_hit\": 39, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 1005, \"large_tick_hit\": 39, \"small_tick_hit\": 255}}',269.873,166771023,31915050,NULL,'2017-06-06 22:41:23',1496788883,NULL),(1913311388,1237535,2,177162,1,1,1,'S',1,0.990157,844,1025594,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 791, \"large_tick_hit\": 103, \"small_tick_hit\": 112, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 797, \"large_tick_hit\": 103, \"small_tick_hit\": 116}}',269.893,150308853,16794382,NULL,'2015-09-20 19:05:11',1442775911,NULL),(1911195354,1237535,2,500293,1,1,1,'S',1,0.99354,554,1074622,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_tick_hit\": 83, \"small_tick_hit\": 215, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 83, \"small_tick_hit\": 220}}',269.893,147375607,8952036,NULL,'2015-06-14 18:46:59',1434307619,NULL),(1932516379,1237535,2,41313,1,1,1,'S',1,0.997359,504,967464,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 821, \"large_tick_hit\": 1, \"small_tick_hit\": 311, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 823, \"large_tick_hit\": 1, \"small_tick_hit\": 312}}',269.897,176280113,8013224,NULL,'2018-08-13 04:29:53',1534134593,NULL),(1941988292,1237535,2,2050175,1,1,1,'SH',1,0.998693,472,1118757,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 23, \"small_tick_hit\": 292, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 23, \"small_tick_hit\": 293}}',270.153,188901968,5740940,NULL,'2020-07-04 22:22:12',1593901332,NULL),(1936600937,1237535,2,1809107,1,1,1,'XH',1,1,527,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_tick_hit\": 1, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 1, \"small_tick_hit\": 254}}',270.204,181650726,9968684,NULL,'2019-07-02 06:16:23',1562048183,NULL),(1908930832,1237535,2,390883,1,1,1,'S',1,0.994667,564,962957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"large_tick_hit\": 58, \"small_tick_hit\": 182, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 58, \"small_tick_hit\": 186}}',270.912,144019140,8811360,NULL,'2015-02-22 05:08:39',1424581719,NULL),(1911637712,1237535,2,662037,1,1,1,'SH',1,0.998566,865,1023054,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 864, \"large_tick_hit\": 1, \"small_tick_hit\": 528, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 864, \"large_tick_hit\": 1, \"small_tick_hit\": 530}}',271.031,147962250,23990270,NULL,'2015-07-03 00:06:19',1435881979,NULL),(1936149600,1237535,2,1530797,1,1,1,'SH',1,0.999553,1279,999162,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 2037, \"large_tick_hit\": 13, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 2038, \"large_tick_hit\": 13, \"small_tick_hit\": 186}}',271.086,180935003,71143165,NULL,'2019-05-19 01:37:57',1558229877,NULL),(1915910672,1237535,2,827015,1,1,1,'X',1,1,281,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"small_tick_hit\": 57}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 57}}',271.224,153824170,2709590,NULL,'2016-01-21 00:18:11',1453335491,NULL),(1943141074,1237535,2,2424033,1,1,1,'XH',1,1,529,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 529, \"small_tick_hit\": 262}}',271.302,190367917,8089341,NULL,'2020-08-29 03:10:45',1598670645,NULL),(1959544558,1237535,2,1947968,1,1,1,'SH',1,0.997561,293,987485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 528, \"large_tick_hit\": 19, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 19, \"small_tick_hit\": 271}}',271.395,211876129,3975084,NULL,'2023-03-17 05:19:01',1679030341,NULL),(1932107801,1237535,2,778603,1,1,1,'SH',1,0.99828,1344,998974,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 2047, \"large_tick_hit\": 16, \"small_tick_hit\": 258, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2048, \"large_tick_hit\": 16, \"small_tick_hit\": 261}}',271.808,175759688,58974825,NULL,'2018-07-20 17:11:33',1532106693,NULL),(1959871325,1237535,2,1024480,1,1,1,'SH',1,0.997151,429,1045933,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 759, \"large_tick_hit\": 136, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 136, \"small_tick_hit\": 156}}',272.018,212460389,9271580,NULL,'2023-04-30 21:51:21',1682891481,NULL),(1922485329,1237535,2,471971,1,1,1,'SH',1,0.997836,344,1098924,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 347, \"large_tick_hit\": 5, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 5, \"small_tick_hit\": 109}}',272.037,163022746,4053077,NULL,'2016-12-23 20:35:35',1482525335,NULL),(1922486228,1237535,2,221950,1,1,1,'SH',1,0.992238,318,916079,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 526, \"large_tick_hit\": 3, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 3, \"small_tick_hit\": 239}}',272.305,163003688,3157815,NULL,'2016-12-23 03:35:22',1482464122,NULL),(1943004830,1237535,2,484036,1,1,1,'SH',1,0.992655,718,1042889,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 788, \"large_tick_hit\": 35, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 795, \"large_tick_hit\": 35, \"small_tick_hit\": 123}}',272.378,190208460,17730053,NULL,'2020-08-22 23:26:21',1598138781,NULL),(1950890525,1237535,2,3133692,1,1,1,'XH',1,1,263,1122245,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 12, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 12, \"small_tick_hit\": 93}}',272.926,200669108,1824357,NULL,'2021-08-09 21:00:49',1628542849,NULL),(1952870589,1237535,2,1114045,1,1,1,'SH',1,0.998536,545,1016933,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 73, \"small_tick_hit\": 137, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 73, \"small_tick_hit\": 138}}',273.416,203214428,8357597,NULL,'2021-11-16 03:14:10',1637032450,NULL),(1923425593,1237535,2,984516,1,1,1,'SH',1,0.998651,951,1118754,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 945, \"large_tick_hit\": 6, \"small_tick_hit\": 530, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 945, \"large_tick_hit\": 6, \"small_tick_hit\": 532}}',273.699,164240486,24487117,NULL,'2017-02-14 03:07:45',1487041665,NULL),(1913200494,1237535,2,744230,1,1,1,'S',1,0.998841,670,1062417,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 670, \"small_tick_hit\": 192, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 670, \"small_tick_hit\": 193}}',273.854,150107975,11607831,NULL,'2015-09-12 23:08:47',1442099327,NULL),(1935928254,1237535,2,1649842,1,1,1,'S',1,0.990991,521,1015528,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 569, \"small_tick_hit\": 201, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 572, \"small_tick_hit\": 205}}',273.876,180785160,9279899,NULL,'2019-05-10 04:11:53',1557461513,NULL),(1942298494,1237535,2,2144116,1,1,1,'SH',1,0.997914,556,1084443,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 584, \"large_tick_hit\": 2, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',273.895,189095650,8449303,NULL,'2020-07-11 23:59:24',1594511964,NULL),(1954390544,1237535,2,3081182,1,1,1,'S',1,0.995939,432,940350,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 878, \"large_tick_hit\": 5, \"small_tick_hit\": 98, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 881, \"large_tick_hit\": 5, \"small_tick_hit\": 99}}',273.915,205359204,10250389,NULL,'2022-02-19 04:34:31',1645245271,NULL),(1926767077,1237535,2,1262895,1,1,1,'SH',1,0.998374,459,1119658,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_tick_hit\": 38, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 38, \"small_tick_hit\": 156}}',274.023,168615833,5367772,NULL,'2017-08-22 23:12:44',1503443564,NULL),(1960119526,1237535,2,600355,1,1,1,'X',1,1,212,1076689,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 2, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 2, \"small_tick_hit\": 84}}',274.806,212690013,1536885,NULL,'2023-05-19 20:00:38',1684526438,NULL),(1936031154,1237535,2,1385774,1,1,1,'S',1,0.9963,518,953060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 788, \"large_tick_hit\": 109, \"small_tick_hit\": 180, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 791, \"large_tick_hit\": 109, \"small_tick_hit\": 181}}',274.888,180934197,10226174,NULL,'2019-05-19 00:39:55',1558226395,NULL),(1913461619,1237535,2,752980,1,1,1,'X',1,1,838,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 838, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 838, \"small_tick_hit\": 217}}',274.932,150423966,21245530,NULL,'2015-09-25 22:25:43',1443219943,NULL),(1944856535,1237535,2,1512693,1,1,1,'XH',1,1,524,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 524, \"small_tick_hit\": 170}}',275.047,192569898,7520627,NULL,'2020-11-25 01:17:27',1606267047,NULL),(1917553776,1237535,2,143915,1,1,1,'X',1,1,483,1061248,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 57, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 57, \"small_tick_hit\": 197}}',275.246,156228752,6876737,NULL,'2016-04-14 03:14:25',1460603665,NULL),(1937121860,1237535,2,1962380,1,1,1,'SH',1,0.998632,421,1057359,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 504, \"large_tick_hit\": 1, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 1, \"small_tick_hit\": 225}}',275.262,182383598,5064039,NULL,'2019-08-16 21:47:53',1565992073,NULL),(1910365179,1237535,2,345189,1,1,1,'X',1,1,2247,973248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2247, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 2247, \"small_tick_hit\": 209}}',275.673,146058048,152020190,NULL,'2015-05-03 04:51:01',1430628661,NULL),(1920073747,1237535,2,883224,1,1,1,'SH',1,0.997319,218,1123019,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 13, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 13, \"small_tick_hit\": 155}}',275.682,159781968,1584805,NULL,'2016-08-10 01:44:39',1470793479,NULL),(1915515270,1237535,2,805855,1,1,1,'S',1,0.998795,661,951134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 612, \"large_tick_hit\": 57, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 57, \"small_tick_hit\": 160}}',275.834,153305755,12205620,NULL,'2016-01-04 00:49:48',1451868588,NULL),(1926110158,1237535,2,1295250,1,1,1,'SH',1,0.997147,431,1118083,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"small_tick_hit\": 268, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 431, \"small_tick_hit\": 270}}',275.969,167861657,5106256,NULL,'2017-07-21 22:02:00',1500674520,NULL),(1910299082,1237535,2,58062,1,1,1,'SH',1,0.998648,1152,1098236,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1157, \"large_tick_hit\": 49, \"small_tick_hit\": 271, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1158, \"large_tick_hit\": 49, \"small_tick_hit\": 272}}',276.173,146057698,34758869,NULL,'2015-05-03 04:34:33',1430627673,NULL),(1913615797,1237535,2,705091,1,1,1,'X',1,1,399,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 399, \"small_tick_hit\": 85}}',276.345,150783371,4860730,NULL,'2015-10-10 17:05:56',1444496756,NULL),(1947071020,1237535,2,2185651,1,1,1,'SH',1,0.998806,1220,975715,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1390, \"large_tick_hit\": 2, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 1392, \"large_tick_hit\": 2, \"small_tick_hit\": 281}}',276.395,195712218,47986850,NULL,'2021-03-08 00:20:40',1615162840,NULL),(1931248342,1237535,2,114446,1,1,1,'SH',1,0.999219,913,1122272,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 907, \"large_tick_hit\": 6, \"small_tick_hit\": 367, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 6, \"small_tick_hit\": 368}}',276.535,174501893,22499300,NULL,'2018-05-24 02:02:50',1527127370,NULL),(1916147743,1237535,2,678481,1,1,1,'S',1,0.996933,423,1058637,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 22, \"small_tick_hit\": 227, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 22, \"small_tick_hit\": 229}}',276.55,154311108,5527025,NULL,'2016-02-06 02:44:41',1454726681,NULL),(1959027955,1237535,2,55474,1,1,1,'SH',1,0.989175,571,1064897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 585, \"large_tick_hit\": 18, \"small_tick_hit\": 128, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 18, \"small_tick_hit\": 129}}',276.572,211219783,10601904,NULL,'2023-01-25 06:16:29',1674627389,NULL),(1932123931,1237535,2,1041874,1,1,1,'XH',1,1,789,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 785, \"large_tick_hit\": 4, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 785, \"large_tick_hit\": 4, \"small_tick_hit\": 369}}',276.704,175791785,16872614,NULL,'2018-07-22 02:14:30',1532225670,NULL),(1950686481,1237535,2,3035612,1,1,1,'SH',1,0.997286,336,1041463,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 512, \"large_tick_hit\": 2, \"small_tick_hit\": 221, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 2, \"small_tick_hit\": 222}}',276.939,200490219,4039900,NULL,'2021-08-04 05:02:23',1628053343,NULL),(1941331982,1237535,2,1074985,1,1,1,'SH',1,0.998016,359,1051728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 417, \"large_tick_hit\": 1, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 85}}',277.044,187913817,4533299,NULL,'2020-05-31 21:03:46',1590959026,NULL),(1953050455,1237535,2,1979370,1,1,1,'SH',1,0.997669,773,1088326,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 797, \"large_tick_hit\": 65, \"small_tick_hit\": 422, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 799, \"large_tick_hit\": 65, \"small_tick_hit\": 423}}',277.774,203474696,15538189,NULL,'2021-11-26 23:47:47',1637970467,NULL),(1914784972,1237535,2,574107,1,1,1,'S',1,0.996,496,947615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 496, \"large_tick_hit\": 8, \"small_tick_hit\": 243, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 8, \"small_tick_hit\": 245}}',277.792,152520500,7349210,NULL,'2015-12-11 03:45:08',1449805508,NULL),(1914261575,1237535,2,279481,1,1,1,'X',1,1,1105,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1065, \"large_tick_hit\": 40, \"small_tick_hit\": 43}, \"maximum_statistics\": {\"great\": 1065, \"large_tick_hit\": 40, \"small_tick_hit\": 43}}',277.944,151695724,28346762,NULL,'2015-11-12 03:41:09',1447299669,NULL),(1914196172,1237535,2,710986,1,1,1,'X',1,1,596,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 592, \"large_tick_hit\": 4, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 4, \"small_tick_hit\": 164}}',278.022,151623232,10699140,NULL,'2015-11-09 03:41:41',1447040501,NULL),(2256404486,1237535,2,2655718,1,1,1,'S',1,0.996305,483,942575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 714, \"large_tick_hit\": 11, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 717, \"large_tick_hit\": 11, \"small_tick_hit\": 84}}',278.028,215687298,8550808,NULL,'2024-01-28 03:00:42',1706410842,NULL),(1926191999,1237535,2,116006,1,1,1,'SH',1,0.99696,1053,1035108,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1239, \"large_tick_hit\": 71, \"small_tick_hit\": 330, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1243, \"large_tick_hit\": 71, \"small_tick_hit\": 331}}',278.185,167864686,37189150,NULL,'2017-07-22 01:20:25',1500686425,NULL),(1960021918,1237535,2,759417,1,1,1,'XH',1,1,190,1119360,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 190, \"small_tick_hit\": 76}}',278.929,212585615,1255378,NULL,'2023-05-11 01:57:20',1683770240,NULL),(1961218461,1237535,2,419551,1,1,1,'SH',1,0.99981,3929,1042644,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3490, \"large_tick_hit\": 439, \"small_tick_hit\": 1320, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 3490, \"large_tick_hit\": 439, \"small_tick_hit\": 1321}}',279.07,214034652,347868269,NULL,'2023-09-04 03:08:20',1693796900,NULL),(1959881156,1237535,2,151229,1,1,1,'SH',1,0.99754,1488,1033864,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 2217, \"large_tick_hit\": 145, \"small_tick_hit\": 477, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2222, \"large_tick_hit\": 145, \"small_tick_hit\": 479}}',279.391,212498662,62062273,NULL,'2023-05-04 07:11:19',1683184279,NULL),(1958979611,1237535,2,3239862,1,1,1,'S',1,0.998984,859,1030567,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1448, \"large_tick_hit\": 3, \"small_tick_hit\": 515, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1449, \"large_tick_hit\": 3, \"small_tick_hit\": 516}}',279.65,211231941,27991898,NULL,'2023-01-26 06:04:36',1674713076,NULL),(1961234546,1237535,2,3128518,1,1,1,'SH',1,0.999634,2176,1004194,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 2174, \"large_tick_hit\": 100, \"small_tick_hit\": 460}, \"maximum_statistics\": {\"great\": 2175, \"large_tick_hit\": 100, \"small_tick_hit\": 460}}',279.803,214031822,118238777,NULL,'2023-09-03 22:37:32',1693780652,NULL),(1956631987,1237535,2,3521372,1,1,1,'SH',1,0.998729,480,1076819,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 526, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 260}}',280.001,208180263,6387812,NULL,'2022-07-12 03:53:17',1657597997,NULL),(1918734315,1237535,2,445880,1,1,1,'S',1,0.993277,442,1054808,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"small_tick_hit\": 149, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 442, \"small_tick_hit\": 153}}',280.406,157844251,6313186,NULL,'2016-06-07 21:54:17',1465336457,NULL),(1925365694,1237535,2,978382,1,1,1,'XH',1,1,1033,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1028, \"large_tick_hit\": 5, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 1028, \"large_tick_hit\": 5, \"small_tick_hit\": 320}}',280.469,166699394,27264015,NULL,'2017-06-04 02:55:04',1496544904,NULL),(1941950862,1237535,2,1123155,1,1,1,'SH',1,0.997845,967,974996,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1046, \"large_tick_hit\": 3, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 1049, \"large_tick_hit\": 3, \"small_tick_hit\": 340}}',280.562,188872815,29888540,NULL,'2020-07-03 22:24:38',1593815078,NULL),(1935318317,1237535,2,1092279,1,1,1,'SH',1,0.998392,390,1126209,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 1, \"small_tick_hit\": 231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 1, \"small_tick_hit\": 232}}',280.567,179976973,5226405,NULL,'2019-03-20 04:27:44',1553056064,NULL),(1912273137,1237535,2,541677,1,1,1,'S',1,0.992547,2036,912716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 2019, \"large_tick_hit\": 212, \"small_tick_hit\": 699, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 2027, \"large_tick_hit\": 212, \"small_tick_hit\": 713}}',280.664,148823543,116614230,NULL,'2015-07-29 06:23:12',1438150992,NULL),(1956505605,1237535,2,178505,1,1,1,'X',1,1,716,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 600, \"large_tick_hit\": 116, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 116, \"small_tick_hit\": 124}}',280.724,208008465,11227055,NULL,'2022-07-03 03:33:42',1656819222,NULL),(1941930181,1237535,2,2258652,1,1,1,'SH',1,0.997851,980,1061205,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1228, \"large_tick_hit\": 23, \"small_tick_hit\": 606, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1230, \"large_tick_hit\": 23, \"small_tick_hit\": 608}}',280.98,188875883,26475199,NULL,'2020-07-04 01:10:49',1593825049,NULL),(1954088653,1237535,2,3297870,1,1,1,'XH',1,1,518,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 15, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 15, \"small_tick_hit\": 171}}',281.103,204850967,7627572,NULL,'2022-01-26 19:12:34',1643224354,NULL),(1926061798,1237535,2,456752,1,1,1,'SH',1,0.996716,391,1123441,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 1, \"small_tick_hit\": 216, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 1, \"small_tick_hit\": 218}}',281.259,167841342,5240385,NULL,'2017-07-21 02:06:44',1500602804,NULL),(1916612087,1237535,2,776752,1,1,1,'S',1,0.997861,656,1080446,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"large_tick_hit\": 5, \"small_tick_hit\": 277, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',281.274,155011311,11654212,NULL,'2016-03-01 01:24:11',1456795451,NULL),(1917198941,1237535,2,574050,1,1,1,'SH',1,0.998853,702,1017690,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 702, \"small_tick_hit\": 169, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 702, \"small_tick_hit\": 170}}',281.298,155798953,15819570,NULL,'2016-03-29 18:33:57',1459276437,NULL),(1937282145,1237535,2,953957,1,1,1,'S',1,0.999269,953,1038284,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1747, \"large_tick_hit\": 259, \"small_tick_hit\": 729}, \"maximum_statistics\": {\"great\": 1749, \"large_tick_hit\": 259, \"small_tick_hit\": 729}}',281.531,182421286,44053474,NULL,'2019-08-19 02:04:46',1566180286,NULL),(1956165795,1237535,2,537235,1,1,1,'SH',1,0.997139,619,1045987,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1041, \"large_tick_hit\": 52, \"small_tick_hit\": 301, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1043, \"large_tick_hit\": 52, \"small_tick_hit\": 303}}',281.637,207640306,17519932,NULL,'2022-06-14 23:46:00',1655250360,NULL),(1917667601,1237535,2,920988,1,1,1,'X',1,1,417,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 417, \"small_tick_hit\": 74}}',281.656,156425066,4766204,NULL,'2016-04-21 03:03:39',1461207819,NULL),(1944267092,1237535,2,1773538,1,1,1,'SH',1,0.998586,434,1118727,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 273}}',282.229,191965022,6437988,NULL,'2020-11-02 00:11:47',1604275907,NULL),(1923350685,1237535,2,940239,1,1,1,'SH',1,0.997691,671,1017840,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 946, \"large_tick_hit\": 4, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 949, \"large_tick_hit\": 4, \"small_tick_hit\": 346}}',282.289,164280793,17331288,NULL,'2017-02-16 01:57:31',1487210251,NULL),(1914575657,1237535,2,311573,1,1,1,'X',1,1,1292,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1286, \"large_tick_hit\": 6, \"small_tick_hit\": 419}, \"maximum_statistics\": {\"great\": 1286, \"large_tick_hit\": 6, \"small_tick_hit\": 419}}',282.418,152003399,49918090,NULL,'2015-11-22 20:57:07',1448225827,NULL),(1959919346,1237535,2,3533592,1,1,1,'SH',1,0.996606,720,1123130,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 720, \"small_tick_hit\": 748, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 720, \"small_tick_hit\": 753}}',282.433,212505239,14170708,NULL,'2023-05-04 20:17:13',1683231433,NULL),(1921798733,1237535,2,877746,1,1,1,'SH',1,0.985112,223,1117002,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 8, \"small_tick_hit\": 174, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 8, \"small_tick_hit\": 180}}',282.545,162011444,1646849,NULL,'2016-11-09 01:41:00',1478655660,NULL),(1959261663,1237535,2,3902098,1,1,1,'SH',1,0.998782,381,1049035,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 555, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 556, \"small_tick_hit\": 265}}',282.644,211578223,4854984,NULL,'2023-02-22 03:40:57',1677037257,NULL),(1926686717,1237535,2,986610,1,1,1,'SH',1,0.998741,490,1117628,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 502, \"large_tick_hit\": 4, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 4, \"small_tick_hit\": 287}}',283.06,168544027,6924301,NULL,'2017-08-19 22:18:38',1503181118,NULL),(1910783123,1237535,2,371595,1,1,1,'S',1,0.997531,688,966913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 682, \"large_tick_hit\": 6, \"small_tick_hit\": 120, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 6, \"small_tick_hit\": 122}}',283.097,146696957,14331460,NULL,'2015-05-24 03:03:20',1432436600,NULL),(1959623219,1237535,2,2259596,1,1,1,'SH',1,0.997117,1423,958692,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1624, \"large_tick_hit\": 51, \"small_tick_hit\": 400, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1628, \"large_tick_hit\": 51, \"small_tick_hit\": 402}}',283.101,212084846,64376015,NULL,'2023-04-01 19:08:38',1680376118,NULL),(1955832156,1237535,2,1447252,1,1,1,'SH',1,0.997627,607,1007251,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 982, \"large_tick_hit\": 21, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 985, \"large_tick_hit\": 21, \"small_tick_hit\": 258}}',283.209,207043049,14537323,NULL,'2022-05-15 14:06:46',1652623606,NULL),(1933947187,1237535,2,1642778,1,1,1,'X',1,1,561,1063135,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 63, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 63, \"small_tick_hit\": 219}}',283.497,178135268,7462598,NULL,'2018-11-28 02:05:55',1543370755,NULL),(1955830229,1237535,2,1103520,1,1,1,'SH',1,0.995947,546,984901,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 681, \"large_tick_hit\": 94, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 94, \"small_tick_hit\": 208}}',283.8,207141159,8304733,NULL,'2022-05-21 02:12:01',1653099121,NULL),(1932156215,1237535,2,1166151,1,1,1,'SH',1,0.996678,425,1111169,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 427, \"large_tick_hit\": 1, \"small_tick_hit\": 172, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 1, \"small_tick_hit\": 173}}',283.91,175745469,4951190,NULL,'2018-07-20 00:37:27',1532047047,NULL),(1925963444,1237535,2,1135248,1,1,1,'SH',1,0.997886,515,1121486,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_tick_hit\": 6, \"small_tick_hit\": 429, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 6, \"small_tick_hit\": 431}}',283.935,167529325,9056144,NULL,'2017-07-08 02:28:03',1499480883,NULL),(1913191427,1237535,2,142489,1,1,1,'X',1,1,508,1062086,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"small_tick_hit\": 30}, \"maximum_statistics\": {\"great\": 508, \"small_tick_hit\": 30}}',284.223,150139527,8342433,NULL,'2015-09-13 22:53:19',1442184799,NULL),(1959714329,1237535,2,2184784,1,1,1,'XH',1,1,759,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 752, \"large_tick_hit\": 7, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 7, \"small_tick_hit\": 191}}',284.322,212084717,20514355,NULL,'2023-04-01 18:58:10',1680375490,NULL),(1956101837,1237535,2,2158590,1,1,1,'S',1,0.999222,897,1020429,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1072, \"large_tick_hit\": 12, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 1073, \"large_tick_hit\": 12, \"small_tick_hit\": 201}}',284.455,207500402,21464773,NULL,'2022-06-08 00:23:39',1654647819,NULL),(1922366099,1237535,2,306932,1,1,1,'SH',1,0.996078,558,1081450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 563, \"large_tick_hit\": 37, \"small_tick_hit\": 162, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 37, \"small_tick_hit\": 164}}',284.792,162972895,9938609,NULL,'2016-12-21 22:36:58',1482359818,NULL),(1957761867,1237535,2,1655510,1,1,1,'XH',1,1,456,1125582,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 456, \"small_tick_hit\": 201}}',284.796,209667455,5739830,NULL,'2022-10-08 01:55:04',1665194104,NULL),(1923364327,1237535,2,1135616,1,1,1,'S',1,0.989404,460,1051409,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 19, \"small_tick_hit\": 287, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 19, \"small_tick_hit\": 295}}',284.867,164280421,6497274,NULL,'2017-02-16 01:32:32',1487208752,NULL),(1954374682,1237535,2,1421827,1,1,1,'X',1,1,996,1062034,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 989, \"large_tick_hit\": 7, \"small_tick_hit\": 476}, \"maximum_statistics\": {\"great\": 989, \"large_tick_hit\": 7, \"small_tick_hit\": 476}}',284.993,205354655,25240466,NULL,'2022-02-18 23:35:10',1645227310,NULL),(1954981183,1237535,2,2675678,1,1,1,'X',1,1,389,1079035,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 389, \"small_tick_hit\": 73}}',285.892,206021036,4173238,NULL,'2022-03-24 18:26:47',1648146407,NULL),(1925349975,1237535,2,380475,1,1,1,'SH',1,0.99924,866,1128330,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 849, \"large_tick_hit\": 17, \"small_tick_hit\": 448, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 849, \"large_tick_hit\": 17, \"small_tick_hit\": 449}}',286.001,166791126,24825386,NULL,'2017-06-07 21:36:42',1496871402,NULL),(1949328081,1237535,2,2267377,1,1,1,'X',1,1,614,534836,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 613, \"large_tick_hit\": 1, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 1, \"small_tick_hit\": 175}}',286.095,198642146,5013397,NULL,'2021-06-02 18:47:57',1622659677,NULL),(1918662197,1237535,2,790131,1,1,1,'S',1,0.99435,382,1054704,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 29, \"small_tick_hit\": 146, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 29, \"small_tick_hit\": 149}}',286.233,157820154,3597696,NULL,'2016-06-07 01:22:18',1465262538,NULL),(1935498421,1237535,2,1898913,1,1,1,'SH',1,0.995833,391,976138,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 562, \"large_tick_hit\": 1, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 1, \"small_tick_hit\": 154}}',286.262,180067999,5856301,NULL,'2019-03-25 23:28:32',1553556512,NULL),(1939053525,1237535,2,1462155,1,1,1,'XH',1,1,1619,1019108,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1619, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 1619, \"small_tick_hit\": 188}}',286.297,184839618,83694264,NULL,'2020-01-25 03:37:57',1579923477,NULL),(1925149497,1237535,2,155744,1,1,1,'XH',1,1,626,1120864,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 626, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 626, \"small_tick_hit\": 247}}',286.386,166603347,10714554,NULL,'2017-05-31 00:45:52',1496191552,NULL),(1956920462,1237535,2,3235512,1,1,1,'SH',1,0.998632,540,1139088,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 540, \"small_tick_hit\": 191}}',286.496,208555798,10491632,NULL,'2022-08-01 23:37:32',1659397052,NULL),(1933908080,1237535,2,1764213,1,1,1,'S',1,0.995098,137,984459,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 148, \"large_tick_hit\": 1, \"small_tick_hit\": 54}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 1, \"small_tick_hit\": 54}}',286.687,178136274,532529,NULL,'2018-11-28 03:57:17',1543377437,NULL),(1936616705,1237535,2,1986003,1,1,1,'SH',1,0.996226,333,954907,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 574, \"large_tick_hit\": 7, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 7, \"small_tick_hit\": 211}}',286.854,181694890,5366905,NULL,'2019-07-05 03:44:12',1562298252,NULL),(1913655123,1237535,2,716430,1,1,1,'S',1,0.999085,794,969212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 694, \"large_tick_hit\": 100, \"small_tick_hit\": 298, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 100, \"small_tick_hit\": 299}}',286.859,150736043,17032680,NULL,'2015-10-08 22:36:14',1444343774,NULL),(1937399316,1237535,2,520136,1,1,1,'S',1,0.999091,1205,1031302,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1765, \"large_tick_hit\": 1, \"small_tick_hit\": 432}, \"maximum_statistics\": {\"great\": 1767, \"large_tick_hit\": 1, \"small_tick_hit\": 432}}',287.13,182726049,57072479,NULL,'2019-09-07 23:33:25',1567899205,NULL),(1935479519,1237535,2,1843236,1,1,1,'SH',1,0.997187,441,1070825,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 643, \"small_tick_hit\": 66, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 644, \"small_tick_hit\": 67}}',287.211,180084479,6842309,NULL,'2019-03-27 05:11:15',1553663475,NULL),(1943180929,1237535,2,2461849,1,1,1,'SH',1,0.993252,485,1046735,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 547, \"large_tick_hit\": 2, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 2, \"small_tick_hit\": 187}}',287.216,190363151,8524052,NULL,'2020-08-28 22:26:58',1598653618,NULL),(1934853035,1237535,2,422238,1,1,1,'SH',1,0.998498,1108,1086483,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1279, \"large_tick_hit\": 137, \"small_tick_hit\": 579, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1281, \"large_tick_hit\": 137, \"small_tick_hit\": 580}}',287.456,179184844,43994614,NULL,'2019-01-27 23:59:49',1548633589,NULL),(1924188191,1237535,2,1027542,1,1,1,'XH',1,1,862,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 862, \"small_tick_hit\": 420}, \"maximum_statistics\": {\"great\": 862, \"small_tick_hit\": 420}}',287.603,165203713,23809084,NULL,'2017-03-29 03:42:41',1490758961,NULL),(1929151541,1237535,2,67824,1,1,1,'XH',1,1,525,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_tick_hit\": 35, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 35, \"small_tick_hit\": 110}}',287.9,171803325,8767122,NULL,'2018-01-20 06:35:54',1516430154,NULL),(1959259601,1237535,2,1483764,1,1,1,'SH',1,0.997345,747,1118152,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 729, \"large_tick_hit\": 18, \"small_tick_hit\": 380, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 18, \"small_tick_hit\": 383}}',287.968,211644573,14561432,NULL,'2023-02-27 00:25:15',1677457515,NULL),(1958274966,1237535,2,2127114,1,1,1,'SH',1,0.997871,914,1063304,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1102, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 1105, \"small_tick_hit\": 304}}',287.973,210368774,30925790,NULL,'2022-11-24 05:21:11',1669267271,NULL),(1925190368,1237535,2,366241,1,1,1,'XH',1,1,1163,1122165,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1035, \"large_tick_hit\": 128, \"small_tick_hit\": 392}, \"maximum_statistics\": {\"great\": 1035, \"large_tick_hit\": 128, \"small_tick_hit\": 392}}',288.042,166534710,32825537,NULL,'2017-05-28 00:29:25',1495931365,NULL),(1932606678,1237535,2,903567,1,1,1,'SH',1,0.999441,1090,1093994,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1172, \"large_tick_hit\": 4, \"small_tick_hit\": 612}, \"maximum_statistics\": {\"great\": 1173, \"large_tick_hit\": 4, \"small_tick_hit\": 612}}',288.123,176361583,32504394,NULL,'2018-08-17 02:34:54',1534473294,NULL),(1928564552,1237535,2,168069,1,1,1,'SH',1,0.998657,2249,1122324,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2243, \"large_tick_hit\": 6, \"small_tick_hit\": 2213, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2243, \"large_tick_hit\": 6, \"small_tick_hit\": 2219}}',288.269,170935851,136649161,NULL,'2017-12-13 17:52:07',1513187527,NULL),(1934089773,1237535,2,372016,1,1,1,'SH',1,0.998691,560,1118705,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 80, \"small_tick_hit\": 203, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 80, \"small_tick_hit\": 204}}',288.839,178279120,9038345,NULL,'2018-12-06 19:33:11',1544124791,NULL),(1922911570,1237535,2,678481,1,1,1,'SH',1,0.998466,423,1123308,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 22, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 22, \"small_tick_hit\": 229}}',289.125,163598473,5852086,NULL,'2017-01-17 02:00:19',1484618419,NULL),(1922901589,1237535,2,443046,1,1,1,'SH',1,0.983852,558,1022026,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 628, \"large_tick_hit\": 46, \"small_tick_hit\": 179, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 46, \"small_tick_hit\": 188}}',290.184,163524202,11040209,NULL,'2017-01-14 02:13:15',1484359995,NULL),(1911279315,1237535,2,668162,0,1,1,'SH',1,0.995429,1279,993027,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1274, \"large_tick_hit\": 65, \"small_tick_hit\": 403, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1276, \"large_tick_hit\": 65, \"small_tick_hit\": 409}}',290.359,147461666,50565198,NULL,'2015-06-17 18:43:35',1434566615,NULL),(1939031545,1237535,2,1587422,1,1,1,'SH',1,0.996914,529,996442,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 739, \"large_tick_hit\": 34, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 34, \"small_tick_hit\": 196}}',290.44,184806062,8501426,NULL,'2020-01-23 01:18:00',1579742280,NULL),(1934701756,1237535,2,256027,1,1,1,'SH',1,0.999006,599,1089226,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 785, \"large_tick_hit\": 40, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 786, \"large_tick_hit\": 40, \"small_tick_hit\": 180}}',290.441,179032833,11360311,NULL,'2019-01-19 02:23:50',1547864630,NULL),(1920083089,1237535,2,767793,1,1,1,'SH',1,0.993421,249,1117680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 53, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 55}}',290.7,159809910,2111415,NULL,'2016-08-11 02:21:31',1470882091,NULL),(1931214840,1237535,2,178505,1,1,1,'XH',1,1,716,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 600, \"large_tick_hit\": 116, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 116, \"small_tick_hit\": 124}}',290.928,174501809,11889109,NULL,'2018-05-24 01:56:02',1527126962,NULL),(1919268440,1237535,2,670332,1,1,1,'S',1,0.994197,343,1042739,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 332, \"large_tick_hit\": 15, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 15, \"small_tick_hit\": 168}}',292.032,158702524,3762116,NULL,'2016-07-04 04:59:37',1467608377,NULL),(1913088619,1237535,2,712620,1,1,1,'S',1,0.995881,1882,911066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1963, \"large_tick_hit\": 107, \"small_tick_hit\": 348, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1970, \"large_tick_hit\": 107, \"small_tick_hit\": 351}}',292.067,149968516,103008680,NULL,'2015-09-06 20:30:14',1441571414,NULL),(1946832757,1237535,2,2640350,1,1,1,'S',1,0.997214,483,529601,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_tick_hit\": 5, \"small_tick_hit\": 233, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 5, \"small_tick_hit\": 235}}',292.096,195357878,3061883,NULL,'2021-02-24 19:37:12',1614195432,NULL),(1925974350,1237535,2,1138260,1,1,1,'XH',1,1,432,1122674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 432, \"small_tick_hit\": 149}}',292.625,167546369,6394479,NULL,'2017-07-08 18:21:40',1499538100,NULL),(1928369695,1237535,2,816600,1,1,1,'XH',1,1,550,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 548, \"large_tick_hit\": 2, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 2, \"small_tick_hit\": 160}}',293.264,170830384,9663560,NULL,'2017-12-08 21:55:28',1512770128,NULL),(1956805561,1237535,2,3452274,1,1,1,'S',1,0.998415,451,1065423,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 2, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 2, \"small_tick_hit\": 180}}',293.536,208506236,5306277,NULL,'2022-07-30 06:32:22',1659162742,NULL),(1932216439,1237535,2,1477972,1,1,1,'SH',1,0.994962,303,1126936,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 34, \"small_tick_hit\": 92, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 34, \"small_tick_hit\": 94}}',293.716,175896286,2955680,NULL,'2018-07-26 18:55:23',1532631323,NULL),(1932238128,1237535,2,1643270,1,1,1,'SH',1,0.998684,508,1140420,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 5, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 5, \"small_tick_hit\": 252}}',294.648,175874496,7361009,NULL,'2018-07-25 18:11:20',1532542280,NULL),(1934722847,1237535,2,955690,1,1,1,'SH',1,0.996957,519,1036997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 640, \"large_tick_hit\": 2, \"small_tick_hit\": 341, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 2, \"small_tick_hit\": 342}}',294.868,179056738,7749173,NULL,'2019-01-20 09:49:27',1547977767,NULL),(1910699771,1237535,2,443046,1,1,1,'S',1,0.991926,679,959402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633, \"large_tick_hit\": 46, \"small_tick_hit\": 181, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 46, \"small_tick_hit\": 188}}',295.207,146650193,13062510,NULL,'2015-05-22 20:50:03',1432327803,NULL),(1925199611,1237535,2,710228,1,1,1,'XH',1,1,441,1121106,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 1, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 1, \"small_tick_hit\": 195}}',295.273,166535528,5348978,NULL,'2017-05-28 01:12:43',1495933963,NULL),(1951954128,1237535,2,2266773,1,1,1,'XH',1,1,618,1030783,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 617, \"large_tick_hit\": 1, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 1, \"small_tick_hit\": 147}}',295.324,202154942,12305099,NULL,'2021-10-05 18:36:57',1633459017,NULL),(1940857429,1237535,2,1422132,1,1,1,'X',1,1,979,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 965, \"large_tick_hit\": 14, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 965, \"large_tick_hit\": 14, \"small_tick_hit\": 330}}',295.647,187277928,28768400,NULL,'2020-05-12 00:43:51',1589244231,NULL),(1962301379,1237535,2,2038860,1,1,1,'SH',1,0.999031,935,991041,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 997, \"small_tick_hit\": 34}, \"maximum_statistics\": {\"great\": 998, \"small_tick_hit\": 34}}',296.096,215450222,28160750,NULL,'2024-01-07 03:47:16',1704599236,NULL),(1950747054,1237535,2,506395,1,1,1,'SH',1,0.999218,636,1073527,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 744, \"large_tick_hit\": 63, \"small_tick_hit\": 470}, \"maximum_statistics\": {\"great\": 745, \"large_tick_hit\": 63, \"small_tick_hit\": 470}}',296.622,200489860,13748183,NULL,'2021-08-04 04:44:16',1628052256,NULL),(1958064333,1237535,2,2020385,1,1,1,'SH',1,0.999108,1016,994620,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1068, \"large_tick_hit\": 3, \"small_tick_hit\": 49}, \"maximum_statistics\": {\"great\": 1069, \"large_tick_hit\": 3, \"small_tick_hit\": 49}}',296.885,209993966,33095789,NULL,'2022-10-29 20:50:41',1667076641,NULL),(1925390417,1237535,2,1264233,1,1,1,'XH',1,1,527,1126471,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 105}}',297.601,166717829,9502553,NULL,'2017-06-04 17:50:34',1496598634,NULL),(1932586651,1237535,2,1611445,1,1,1,'SH',1,0.994969,529,1084266,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 560, \"large_tick_hit\": 3, \"small_tick_hit\": 228, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 3, \"small_tick_hit\": 231}}',297.662,176361177,7678662,NULL,'2018-08-17 02:04:07',1534471447,NULL),(1932145500,1237535,2,681504,1,1,1,'XH',1,1,647,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 647, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 647, \"small_tick_hit\": 188}}',297.748,175791657,11431746,NULL,'2018-07-22 02:07:15',1532225235,NULL),(1953710848,1237535,2,3369939,1,1,1,'XH',1,1,1948,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1925, \"large_tick_hit\": 23, \"small_tick_hit\": 874}, \"maximum_statistics\": {\"great\": 1925, \"large_tick_hit\": 23, \"small_tick_hit\": 874}}',298.015,204207065,118611753,NULL,'2021-12-29 03:09:42',1640747382,NULL),(1935482852,1237535,2,1843708,1,1,1,'S',1,0.995763,678,1001910,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 781, \"large_tick_hit\": 2, \"small_tick_hit\": 157, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 784, \"large_tick_hit\": 2, \"small_tick_hit\": 158}}',298.194,180054125,12691013,NULL,'2019-03-24 23:15:41',1553469341,NULL),(1935949849,1237535,2,1001682,1,1,1,'SH',1,0.999196,2537,983417,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 3071, \"large_tick_hit\": 141, \"small_tick_hit\": 515}, \"maximum_statistics\": {\"great\": 3074, \"large_tick_hit\": 141, \"small_tick_hit\": 515}}',298.353,180739455,207590384,NULL,'2019-05-07 02:33:16',1557196396,NULL),(1957535810,1237535,2,2716070,1,1,1,'X',1,1,1186,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1185, \"large_tick_hit\": 1, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 1185, \"large_tick_hit\": 1, \"small_tick_hit\": 316}}',298.718,209230241,36014285,NULL,'2022-09-08 21:28:28',1662672508,NULL),(1919367205,1237535,2,959794,1,1,1,'S',1,0.991071,385,979299,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 419, \"large_tick_hit\": 28, \"small_tick_hit\": 219, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 28, \"small_tick_hit\": 223}}',299.115,158684709,4790176,NULL,'2016-07-03 16:12:51',1467562371,NULL),(1932091820,1237535,2,619513,1,1,1,'SH',1,0.997416,626,1113634,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 629, \"small_tick_hit\": 143, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 630, \"small_tick_hit\": 144}}',299.288,175791679,13343707,NULL,'2018-07-22 02:08:46',1532225326,NULL),(1935135566,1237535,2,1299618,1,1,1,'SH',1,0.997491,572,1155975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 57, \"small_tick_hit\": 223, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 57, \"small_tick_hit\": 225}}',299.555,179694349,10582571,NULL,'2019-03-02 01:12:32',1551489152,NULL),(1956812224,1237535,2,556622,1,1,1,'S',1,0.995529,381,949097,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 509, \"large_tick_hit\": 8, \"small_tick_hit\": 151, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 8, \"small_tick_hit\": 152}}',300.349,208376634,5068145,NULL,'2022-07-23 05:17:30',1658553450,NULL),(1922130171,1237535,2,717133,1,1,1,'SH',1,0.998997,935,1020784,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 933, \"large_tick_hit\": 2, \"small_tick_hit\": 61, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 933, \"large_tick_hit\": 2, \"small_tick_hit\": 62}}',301.482,162465182,27942542,NULL,'2016-11-30 01:49:43',1480470583,NULL),(1955037244,1237535,2,2530376,1,1,1,'SH',1,0.998698,540,1059620,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 727, \"large_tick_hit\": 1, \"small_tick_hit\": 39}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 1, \"small_tick_hit\": 39}}',302.399,206108893,8980360,NULL,'2022-03-29 01:28:10',1648517290,NULL),(1961268068,1237535,2,4256574,1,1,1,'SH',1,0.994767,1172,881718,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1856, \"large_tick_hit\": 197, \"small_tick_hit\": 418, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1865, \"large_tick_hit\": 197, \"small_tick_hit\": 422}}',302.481,214034835,49159832,NULL,'2023-09-04 03:32:11',1693798331,NULL),(1925334274,1237535,2,882730,1,1,1,'SH',1,0.996581,390,1117758,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 26, \"small_tick_hit\": 193, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 26, \"small_tick_hit\": 195}}',303.963,166690835,4874264,NULL,'2017-06-03 19:32:47',1496518367,NULL),(1914060064,1237535,2,491215,1,1,1,'S',1,0.993648,846,971949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 846, \"small_tick_hit\": 249, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 846, \"small_tick_hit\": 256}}',304.813,151414137,21734190,NULL,'2015-11-01 19:45:21',1446407121,NULL),(1948038451,1237535,2,89721,1,1,1,'SH',1,0.998889,741,1118863,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 741, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 741, \"small_tick_hit\": 159}}',305.367,196957650,18657070,NULL,'2021-04-14 18:43:51',1618425831,NULL),(1926289347,1237535,2,787430,1,1,1,'SH',1,0.99711,250,1096058,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 252, \"large_tick_hit\": 4, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 4, \"small_tick_hit\": 89}}',305.489,167865003,2141463,NULL,'2017-07-22 01:42:48',1500687768,NULL),(1923443772,1237535,2,845185,1,1,1,'XH',1,1,497,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 85, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 85, \"small_tick_hit\": 95}}',305.54,164325804,5856191,NULL,'2017-02-18 02:57:38',1487386658,NULL),(1937440112,1237535,2,1620271,1,1,1,'X',1,1,412,530413,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 3, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 3, \"small_tick_hit\": 188}}',305.974,182781144,2826527,NULL,'2019-09-12 02:43:02',1568256182,NULL),(1957500144,1237535,2,2609730,1,1,1,'XH',1,1,348,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 348, \"small_tick_hit\": 160}}',306.2,209314027,3343465,NULL,'2022-09-14 03:27:58',1663126078,NULL),(1915845203,1237535,2,792712,1,1,1,'S',1,0.997877,372,1074287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"small_tick_hit\": 98, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 372, \"small_tick_hit\": 99}}',306.479,153822713,4724704,NULL,'2016-01-20 23:03:28',1453331008,NULL),(1932626691,1237535,2,928522,1,1,1,'XH',1,1,795,1017600,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 794, \"large_tick_hit\": 1, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 1, \"small_tick_hit\": 118}}',307.336,176382754,20218721,NULL,'2018-08-18 03:33:21',1534563201,NULL),(1956347053,1237535,2,2852039,1,1,1,'X',1,1,1422,1057561,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1396, \"large_tick_hit\": 26, \"small_tick_hit\": 745}, \"maximum_statistics\": {\"great\": 1396, \"large_tick_hit\": 26, \"small_tick_hit\": 745}}',307.401,207743740,50908719,NULL,'2022-06-19 23:20:11',1655680811,NULL),(1941219158,1237535,2,1149471,1,1,1,'SH',1,0.992221,838,925138,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 999, \"large_tick_hit\": 1, \"small_tick_hit\": 148, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1005, \"large_tick_hit\": 1, \"small_tick_hit\": 151}}',307.7,187848416,23076651,NULL,'2020-05-29 20:00:44',1590782444,NULL),(1915428893,1237535,2,684163,1,1,1,'X',1,1,821,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 820, \"large_tick_hit\": 1, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 820, \"large_tick_hit\": 1, \"small_tick_hit\": 186}}',308.221,153305677,20359540,NULL,'2016-01-04 00:46:29',1451868389,NULL),(1955934574,1237535,2,2667372,1,1,1,'S',1,0.997775,468,973962,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 666, \"large_tick_hit\": 39, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 39, \"small_tick_hit\": 192}}',308.357,207204064,8948008,NULL,'2022-05-24 04:05:13',1653365113,NULL),(1948657351,1237535,2,1649528,1,1,1,'S',1,0.999024,691,1032299,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 929, \"large_tick_hit\": 28, \"small_tick_hit\": 67}, \"maximum_statistics\": {\"great\": 930, \"large_tick_hit\": 28, \"small_tick_hit\": 67}}',308.619,197761444,18028247,NULL,'2021-05-08 03:18:36',1620443916,NULL),(1926783363,1237535,2,1135616,1,1,1,'SH',1,0.996027,460,1117535,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 19, \"small_tick_hit\": 292, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 19, \"small_tick_hit\": 295}}',308.713,168615855,6878906,NULL,'2017-08-22 23:14:43',1503443683,NULL),(1933972872,1237535,2,1828342,1,1,1,'S',1,0.996058,497,1046927,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 507, \"large_tick_hit\": 6, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 6, \"small_tick_hit\": 245}}',308.848,178062511,6724527,NULL,'2018-11-23 21:16:55',1543007815,NULL),(1934641046,1237535,2,846620,0,1,1,'S',1,0.99647,749,501170,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 810, \"large_tick_hit\": 15, \"small_tick_hit\": 304, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 15, \"small_tick_hit\": 305}}',309.065,179131514,7300362,NULL,'2019-01-25 02:41:15',1548384075,NULL),(1959962209,1237535,2,1786086,1,1,1,'XH',1,1,609,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 584, \"large_tick_hit\": 25, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 25, \"small_tick_hit\": 220}}',309.202,212372071,9330818,NULL,'2023-04-23 19:41:42',1682278902,NULL),(1942180353,1237535,2,1054502,1,1,1,'SH',1,0.994845,310,1042776,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 391, \"large_tick_hit\": 5, \"small_tick_hit\": 376, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 5, \"small_tick_hit\": 379}}',309.498,189096069,3541100,NULL,'2020-07-12 00:19:24',1594513164,NULL),(2573519976,1237535,2,712620,1,1,1,'SH',1,0.997117,1043,1078365,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1967, \"large_tick_hit\": 107, \"small_tick_hit\": 347, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1970, \"large_tick_hit\": 107, \"small_tick_hit\": 351}}',309.61,216331558,73484961,NULL,'2024-03-27 00:43:03',1711500183,NULL),(1932472377,1237535,2,1612277,1,1,1,'SH',1,0.995704,689,1024951,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 689, \"small_tick_hit\": 238, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 689, \"small_tick_hit\": 242}}',310.349,176211533,15288766,NULL,'2018-08-10 05:55:58',1533880558,NULL),(1932097287,1237535,2,1635659,1,1,1,'XH',1,1,175,1121583,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 26, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 26, \"small_tick_hit\": 85}}',311.005,175761962,942899,NULL,'2018-07-20 19:25:44',1532114744,NULL),(1956539250,1237535,2,2614247,1,1,1,'X',1,1,1126,968448,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1069, \"large_tick_hit\": 57, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 1069, \"large_tick_hit\": 57, \"small_tick_hit\": 208}}',311.127,208156743,37244360,NULL,'2022-07-10 20:32:37',1657485157,NULL),(1919680474,1237535,2,694117,1,1,1,'SH',1,0.991625,413,1122925,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 37, \"small_tick_hit\": 179, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 37, \"small_tick_hit\": 184}}',311.415,159147277,5378017,NULL,'2016-07-18 20:05:49',1468872349,NULL),(1935611513,1237535,2,1647770,1,1,1,'XH',1,1,463,1120887,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 62, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 62, \"small_tick_hit\": 214}}',311.489,180292545,6507357,NULL,'2019-04-10 01:54:33',1554861273,NULL),(2250332616,1237535,2,3760737,1,1,1,'S',1,0.995006,827,1019710,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1027, \"large_tick_hit\": 1, \"small_tick_hit\": 566, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1028, \"large_tick_hit\": 1, \"small_tick_hit\": 573}}',311.816,215583750,18702884,NULL,'2024-01-19 02:24:36',1705631076,NULL),(1959720283,1237535,2,1788240,1,1,1,'XH',1,1,641,1124220,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 641, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 641, \"small_tick_hit\": 184}}',312.166,212170723,11246200,NULL,'2023-04-08 04:49:26',1680929366,NULL),(1921475204,1237535,2,909032,1,1,1,'XH',1,1,479,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 10, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 10, \"small_tick_hit\": 172}}',312.237,161684323,7256512,NULL,'2016-10-25 22:34:15',1477434855,NULL),(1962167000,1237535,2,530445,1,1,1,'XH',1,1,412,1141722,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 8, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 8, \"small_tick_hit\": 94}}',312.429,215164765,6036349,NULL,'2023-12-14 08:08:24',1702541304,NULL),(1929679460,1237535,2,1512844,1,1,1,'XH',1,1,196,1128744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 11, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 11, \"small_tick_hit\": 69}}',312.638,172430354,1313786,NULL,'2018-02-17 02:05:12',1518833112,NULL),(1950581708,1237535,2,808848,1,1,1,'SH',1,0.997101,413,1020742,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 473, \"large_tick_hit\": 52, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 52, \"small_tick_hit\": 163}}',313.197,200288067,5685711,NULL,'2021-07-28 03:28:31',1627442911,NULL),(1921738090,1237535,2,909953,1,1,1,'SH',1,0.995298,368,1126604,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 3, \"small_tick_hit\": 267, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 3, \"small_tick_hit\": 270}}',313.38,162011811,4667541,NULL,'2016-11-09 02:17:13',1478657833,NULL),(1921754984,1237535,2,1065224,1,1,1,'XH',1,1,208,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 75}}',313.894,161967515,1212947,NULL,'2016-11-06 18:23:17',1478456597,NULL),(1948465500,1237535,2,582801,1,1,1,'S',1,0.998113,1386,990491,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 2635, \"large_tick_hit\": 164, \"small_tick_hit\": 374}, \"maximum_statistics\": {\"great\": 2641, \"large_tick_hit\": 164, \"small_tick_hit\": 374}}',314.229,197528719,99259741,NULL,'2021-05-01 17:01:25',1619888485,NULL),(1911285910,1237535,2,485404,1,1,1,'S',1,0.997576,1355,1079643,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1103, \"large_tick_hit\": 252, \"small_tick_hit\": 703, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1103, \"large_tick_hit\": 252, \"small_tick_hit\": 708}}',314.348,147306420,40040556,NULL,'2015-06-12 19:58:46',1434139126,NULL),(1913067891,1237535,2,456933,1,1,1,'S',1,0.996756,1665,930432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1832, \"large_tick_hit\": 14, \"small_tick_hit\": 919, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1834, \"large_tick_hit\": 14, \"small_tick_hit\": 926}}',314.446,149969793,83947030,NULL,'2015-09-06 21:41:23',1441575683,NULL),(1920095680,1237535,2,366770,1,1,1,'XH',1,1,307,1123809,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 25, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 25, \"small_tick_hit\": 79}}',315.176,159783701,3016391,NULL,'2016-08-10 03:17:07',1470799027,NULL),(1923288831,1237535,2,1149503,1,1,1,'XH',1,1,504,1126025,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 504, \"small_tick_hit\": 156}}',315.314,164077913,8696983,NULL,'2017-02-07 01:17:09',1486430229,NULL),(1953891356,1237535,2,1929035,1,1,1,'SH',1,0.999398,768,1082882,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1011, \"large_tick_hit\": 3, \"small_tick_hit\": 647}, \"maximum_statistics\": {\"great\": 1012, \"large_tick_hit\": 3, \"small_tick_hit\": 647}}',315.337,204678486,22128199,NULL,'2022-01-19 04:28:38',1642566518,NULL),(1915824489,1237535,2,635125,1,1,1,'X',1,1,522,1078387,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_tick_hit\": 32, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 32, \"small_tick_hit\": 143}}',315.599,153851828,8689229,NULL,'2016-01-22 00:29:21',1453422561,NULL),(1921081030,1237535,2,938142,1,1,1,'XH',1,1,558,1020001,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 236}}',315.753,161130197,10030943,NULL,'2016-10-01 19:15:34',1475349334,NULL),(1923119323,1237535,2,885110,1,1,1,'S',1,0.989865,369,967108,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 400, \"large_tick_hit\": 38, \"small_tick_hit\": 148, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 38, \"small_tick_hit\": 152}}',315.79,163864082,4180383,NULL,'2017-01-28 20:41:12',1485636072,NULL),(1919452838,1237535,2,925905,1,1,1,'X',1,1,366,1077968,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 14, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 14, \"small_tick_hit\": 120}}',316.184,158866619,4437338,NULL,'2016-07-09 16:50:49',1468083049,NULL),(1923408823,1237535,2,433440,1,1,1,'SH',1,0.99916,772,1121590,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 771, \"large_tick_hit\": 1, \"small_tick_hit\": 417, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 1, \"small_tick_hit\": 418}}',316.545,164240201,20259345,NULL,'2017-02-14 02:45:58',1487040358,NULL),(1959633478,1237535,2,2049790,1,1,1,'SH',1,0.996546,1345,982731,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 2129, \"large_tick_hit\": 22, \"small_tick_hit\": 446, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2131, \"large_tick_hit\": 22, \"small_tick_hit\": 453}}',316.64,212088376,68025138,NULL,'2023-04-02 00:22:04',1680394924,NULL),(1921320010,1237535,2,1008236,1,1,1,'XH',1,1,367,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 75}}',316.756,161563369,3717877,NULL,'2016-10-20 23:02:05',1477004525,NULL),(1932374557,1237535,2,1393396,1,1,1,'SH',1,0.99774,618,1125786,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_tick_hit\": 92, \"small_tick_hit\": 265, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 92, \"small_tick_hit\": 267}}',317.239,176037329,11231667,NULL,'2018-08-02 00:44:47',1533170687,NULL),(1936022512,1237535,2,1621068,1,1,1,'S',1,0.993421,386,472694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 463, \"large_tick_hit\": 3, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 3, \"small_tick_hit\": 138}}',317.661,180871667,2095467,NULL,'2019-05-15 06:34:04',1557902044,NULL),(1935477523,1237535,2,129891,1,1,1,'SH',1,0.999606,2383,1028013,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2383, \"small_tick_hit\": 156, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2383, \"small_tick_hit\": 157}}',318.21,180097926,145057645,NULL,'2019-03-28 04:18:24',1553746704,NULL),(1913647154,1237535,2,344892,1,1,1,'S',1,0.996525,1237,945045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1217, \"large_tick_hit\": 43, \"small_tick_hit\": 174, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1220, \"large_tick_hit\": 43, \"small_tick_hit\": 176}}',318.219,150757508,44876860,NULL,'2015-10-09 20:14:59',1444421699,NULL),(1913350541,1237535,2,757539,1,1,1,'S',1,0.999192,952,1060652,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 948, \"large_tick_hit\": 4, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 948, \"large_tick_hit\": 4, \"small_tick_hit\": 285}}',318.4,150220138,28937668,NULL,'2015-09-17 17:51:19',1442512279,NULL),(1936854343,1237535,2,100880,1,1,1,'S',1,0.99665,490,972307,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 898, \"large_tick_hit\": 23, \"small_tick_hit\": 269, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 900, \"large_tick_hit\": 23, \"small_tick_hit\": 271}}',318.433,181951988,8841088,NULL,'2019-07-21 00:27:03',1563668823,NULL),(1954203344,1237535,2,2966149,1,1,1,'SH',1,0.994398,532,1065618,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 729, \"large_tick_hit\": 28, \"small_tick_hit\": 308, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 28, \"small_tick_hit\": 313}}',318.561,204995659,8825040,NULL,'2022-02-02 04:40:48',1643776848,NULL),(1931250486,1237535,2,495543,1,1,1,'SH',1,0.996785,509,1053531,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 580, \"small_tick_hit\": 350, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 582, \"small_tick_hit\": 351}}',318.61,174545689,9039936,NULL,'2018-05-26 06:21:25',1527315685,NULL),(1923415852,1237535,2,1161457,1,1,1,'S',1,0.991903,226,950264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 207, \"large_tick_hit\": 19, \"small_tick_hit\": 19}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 19, \"small_tick_hit\": 19}}',319.505,164324960,1452650,NULL,'2017-02-18 02:11:06',1487383866,NULL),(1923356623,1237535,2,710863,0,1,1,'SH',1,0.987342,195,1054059,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 205, \"large_tick_hit\": 2, \"small_tick_hit\": 27, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 2, \"small_tick_hit\": 28}}',319.613,164239632,1329460,NULL,'2017-02-14 02:10:40',1487038240,NULL),(1914824093,1237535,2,520136,1,1,1,'X',1,1,1768,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1767, \"large_tick_hit\": 1, \"small_tick_hit\": 432}, \"maximum_statistics\": {\"great\": 1767, \"large_tick_hit\": 1, \"small_tick_hit\": 432}}',319.864,152436484,94096360,NULL,'2015-12-08 00:53:55',1449536035,NULL),(1935937237,1237535,2,1433158,1,1,1,'SH',1,0.998951,660,1091001,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 687, \"large_tick_hit\": 10, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 10, \"small_tick_hit\": 255}}',320.069,180769825,14696791,NULL,'2019-05-09 04:24:22',1557375862,NULL),(1921088584,1237535,2,1040807,1,1,1,'S',1,0.996997,474,1057103,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 61, \"small_tick_hit\": 190, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 61, \"small_tick_hit\": 192}}',320.119,161128379,6572796,NULL,'2016-10-01 18:10:30',1475345430,NULL),(1942945761,1237535,2,530443,1,1,1,'S',1,0.99784,351,1072143,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 12, \"small_tick_hit\": 111, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 12, \"small_tick_hit\": 112}}',320.585,189971204,3981245,NULL,'2020-08-13 19:18:04',1597346284,NULL),(1949595731,1237535,2,1992962,1,1,1,'X',1,1,613,1058268,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 602, \"large_tick_hit\": 11, \"small_tick_hit\": 515}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 11, \"small_tick_hit\": 515}}',320.727,198925902,9477800,NULL,'2021-06-11 18:41:51',1623436911,NULL),(1959377659,1237535,2,3575235,1,1,1,'SH',1,0.992938,430,1032131,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 493, \"large_tick_hit\": 23, \"small_tick_hit\": 187, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 23, \"small_tick_hit\": 190}}',321.105,211703702,6246368,NULL,'2023-03-04 07:00:31',1677913231,NULL),(1921174996,1237535,2,724582,1,1,1,'SH',1,0.997225,663,1127437,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 654, \"large_tick_hit\": 9, \"small_tick_hit\": 415, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 9, \"small_tick_hit\": 418}}',321.118,161381752,14621834,NULL,'2016-10-13 02:14:43',1476324883,NULL),(1950592363,1237535,2,1502772,1,1,1,'S',1,0.998016,923,1021922,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1967, \"large_tick_hit\": 246, \"small_tick_hit\": 302, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1970, \"large_tick_hit\": 246, \"small_tick_hit\": 304}}',321.641,200286614,52421976,NULL,'2021-07-28 02:13:24',1627438404,NULL),(1962367730,1237535,2,2926284,1,1,1,'XH',1,1,886,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 865, \"large_tick_hit\": 21, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 865, \"large_tick_hit\": 21, \"small_tick_hit\": 192}}',322.037,215448274,24571730,NULL,'2024-01-06 23:30:35',1704583835,NULL),(1962377591,1237535,2,983060,1,1,1,'SH',1,0.998533,1313,1068411,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1279, \"large_tick_hit\": 249, \"small_tick_hit\": 1195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1282, \"large_tick_hit\": 249, \"small_tick_hit\": 1196}}',322.334,215449326,50367902,NULL,'2024-01-07 01:32:20',1704591140,NULL),(1959975876,1237535,2,470051,1,1,1,'SH',1,0.997534,594,1070798,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 641, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 643, \"small_tick_hit\": 168}}',322.369,212371759,12085306,NULL,'2023-04-23 19:13:45',1682277225,NULL),(1936944683,1237535,2,2003209,1,1,1,'X',1,1,1645,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1626, \"large_tick_hit\": 19, \"small_tick_hit\": 697}, \"maximum_statistics\": {\"great\": 1626, \"large_tick_hit\": 19, \"small_tick_hit\": 697}}',322.596,182148108,42868915,NULL,'2019-08-02 00:49:26',1564706966,NULL),(1915047055,1237535,2,686374,1,1,1,'S',1,0.997063,1836,888623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 2152, \"large_tick_hit\": 288, \"small_tick_hit\": 615, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2158, \"large_tick_hit\": 288, \"small_tick_hit\": 618}}',323.33,152839924,103709250,NULL,'2015-12-21 03:45:46',1450669546,NULL),(1932272356,1237535,2,680875,1,1,1,'SH',1,0.99871,522,1086849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 600, \"large_tick_hit\": 1, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 1, \"small_tick_hit\": 173}}',323.76,175853250,10012903,NULL,'2018-07-24 18:54:53',1532458493,NULL),(1937182561,1237535,2,192508,1,1,1,'SH',1,0.998958,485,1065565,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 686, \"large_tick_hit\": 62, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 62, \"small_tick_hit\": 211}}',325.159,182383620,9750352,NULL,'2019-08-16 21:49:51',1565992191,NULL),(1935244559,1237535,2,1867546,1,1,1,'S',1,0.994987,283,1055563,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 34, \"small_tick_hit\": 114, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 34, \"small_tick_hit\": 116}}',325.184,179802544,2298630,NULL,'2019-03-08 21:20:01',1552080001,NULL),(1942852897,1237535,2,712620,1,1,1,'S',1,0.997529,1269,982089,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1965, \"large_tick_hit\": 107, \"small_tick_hit\": 350, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1970, \"large_tick_hit\": 107, \"small_tick_hit\": 351}}',325.31,190031305,58857187,NULL,'2020-08-16 01:24:42',1597541082,NULL),(1955179649,1237535,2,2947808,1,1,1,'S',1,0.996974,498,998267,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 584, \"large_tick_hit\": 10, \"small_tick_hit\": 65, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 10, \"small_tick_hit\": 66}}',325.313,206300932,8247839,NULL,'2022-04-08 02:09:36',1649383776,NULL),(1954534525,1237535,2,323769,1,1,1,'XH',1,1,645,1119360,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 645, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 645, \"small_tick_hit\": 197}}',325.33,205503885,11361718,NULL,'2022-02-26 03:37:18',1645846638,NULL),(1915839450,1237535,2,791142,1,1,1,'X',1,1,244,1059361,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 74}}',325.977,153879212,1961274,NULL,'2016-01-22 22:45:56',1453502756,NULL),(1916157141,1237535,2,737862,1,1,1,'S',1,0.996599,221,1061388,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 24, \"small_tick_hit\": 72, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 24, \"small_tick_hit\": 73}}',326.017,154160560,1509854,NULL,'2016-01-31 20:55:04',1454273704,NULL),(1924278637,1237535,2,925648,1,1,1,'SH',1,0.993007,478,1017693,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 83, \"small_tick_hit\": 90, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 83, \"small_tick_hit\": 94}}',326.237,165502703,6132337,NULL,'2017-04-12 04:08:23',1491970103,NULL),(1935239464,1237535,2,1001619,1,1,1,'SH',1,0.997874,1816,972638,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1893, \"large_tick_hit\": 135, \"small_tick_hit\": 319, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1897, \"large_tick_hit\": 135, \"small_tick_hit\": 320}}',326.466,179819157,100494418,NULL,'2019-03-09 19:00:47',1552158047,NULL),(1955626898,1237535,2,3071051,1,1,1,'S',1,0.990463,342,890785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 555, \"large_tick_hit\": 29, \"small_tick_hit\": 143, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 29, \"small_tick_hit\": 146}}',326.743,206749518,5715683,NULL,'2022-04-30 00:04:48',1651277088,NULL),(1926006698,1237535,2,1242850,1,1,1,'SH',1,0.997522,648,1142614,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 648, \"small_tick_hit\": 157, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 648, \"small_tick_hit\": 159}}',326.775,167546125,15101584,NULL,'2017-07-08 18:10:21',1499537421,NULL),(1937176676,1237535,2,1899764,1,1,1,'XH',1,1,1946,1031909,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1912, \"large_tick_hit\": 34, \"small_tick_hit\": 489}, \"maximum_statistics\": {\"great\": 1912, \"large_tick_hit\": 34, \"small_tick_hit\": 489}}',326.806,182343338,119041087,NULL,'2019-08-14 04:49:06',1565758146,NULL),(1932304221,1237535,2,1366188,1,1,1,'XH',1,1,969,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 946, \"large_tick_hit\": 23, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 946, \"large_tick_hit\": 23, \"small_tick_hit\": 209}}',326.838,175830642,28990620,NULL,'2018-07-23 18:37:30',1532371050,NULL),(1936468097,1237535,2,1262582,1,1,1,'SH',1,0.999464,1197,1121683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1197, \"small_tick_hit\": 668, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1197, \"small_tick_hit\": 669}}',327.03,181389505,38919299,NULL,'2019-06-15 23:44:25',1560642265,NULL),(1954659937,1237535,2,264090,1,1,1,'S',1,0.999277,890,928310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1075, \"large_tick_hit\": 1, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 1076, \"large_tick_hit\": 1, \"small_tick_hit\": 306}}',327.703,205639113,25088880,NULL,'2022-03-05 06:03:45',1646460225,NULL),(1959028966,1237535,2,787430,1,1,1,'XH',1,1,257,1121349,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 4, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 4, \"small_tick_hit\": 89}}',327.921,211219734,2262210,NULL,'2023-01-25 06:07:09',1674626829,NULL),(1956059339,1237535,2,192508,1,1,1,'S',1,0.994792,614,955699,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 683, \"large_tick_hit\": 61, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 61, \"small_tick_hit\": 211}}',328.539,207483367,11645780,NULL,'2022-06-07 02:02:09',1654567329,NULL),(1926662209,1237535,2,791264,1,1,1,'XH',1,1,881,1021611,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 803, \"large_tick_hit\": 78, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 803, \"large_tick_hit\": 78, \"small_tick_hit\": 103}}',328.604,168494647,22489880,NULL,'2017-08-17 20:24:18',1503001458,NULL),(1925226848,1237535,2,500486,1,1,1,'XH',1,1,460,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 176}}',329.33,166553243,7225695,NULL,'2017-05-28 17:32:26',1495992746,NULL),(1957697355,1237535,2,679071,1,1,1,'XH',1,1,559,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_tick_hit\": 1, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',329.455,209667787,11236901,NULL,'2022-10-08 02:24:06',1665195846,NULL),(1954066231,1237535,2,3262381,1,1,1,'XH',1,1,590,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"large_tick_hit\": 16, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 16, \"small_tick_hit\": 140}}',330.042,204850802,12330586,NULL,'2022-01-26 19:04:37',1643223877,NULL),(1957532316,1237535,2,2342008,1,1,1,'S',1,0.992958,592,988362,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 626, \"large_tick_hit\": 19, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 19, \"small_tick_hit\": 60}}',330.843,209230187,11064069,NULL,'2022-09-08 21:23:02',1662672182,NULL),(1954342040,1237535,2,2668390,1,1,1,'SH',1,0.998586,779,1064024,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 838, \"large_tick_hit\": 58, \"small_tick_hit\": 516}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 58, \"small_tick_hit\": 516}}',331.621,205125335,18885077,NULL,'2022-02-07 23:16:48',1644275808,NULL),(1933902222,1237535,2,1542364,1,1,1,'X',1,1,300,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 1, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 1, \"small_tick_hit\": 153}}',331.903,178134990,2905765,NULL,'2018-11-28 01:38:58',1543369138,NULL),(1936070852,1237535,2,806343,0,1,1,'SH',1,0.994337,356,1049066,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 567, \"small_tick_hit\": 311, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 568, \"small_tick_hit\": 315}}',332.168,180916337,5895057,NULL,'2019-05-18 03:34:05',1558150445,NULL),(1961130148,1237535,2,987375,1,1,1,'SH',1,0.997157,877,1035500,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1171, \"large_tick_hit\": 11, \"small_tick_hit\": 572, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1174, \"large_tick_hit\": 11, \"small_tick_hit\": 574}}',332.509,213863328,21859248,NULL,'2023-08-20 07:22:44',1692516164,NULL),(1959951020,1237535,2,2599084,1,1,1,'XH',1,1,381,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 3, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 3, \"small_tick_hit\": 154}}',332.607,212371814,3971894,NULL,'2023-04-23 19:18:37',1682277517,NULL),(1951399451,1237535,2,1418448,1,1,1,'S',1,0.998921,1250,944095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 2046, \"large_tick_hit\": 88, \"small_tick_hit\": 643, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2047, \"large_tick_hit\": 88, \"small_tick_hit\": 645}}',333.612,201336502,69124210,NULL,'2021-09-03 06:26:54',1630650414,NULL),(1953636536,1237535,2,2989852,1,1,1,'SH',1,0.998446,858,1013317,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 854, \"large_tick_hit\": 8, \"small_tick_hit\": 423, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 8, \"small_tick_hit\": 424}}',333.858,204207134,23318197,NULL,'2021-12-29 03:14:24',1640747664,NULL),(1930562631,1237535,2,1385774,1,1,1,'X',1,1,900,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 791, \"large_tick_hit\": 109, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 791, \"large_tick_hit\": 109, \"small_tick_hit\": 181}}',333.859,173743245,21020150,NULL,'2018-04-18 22:58:38',1524092318,NULL),(1936941878,1237535,2,1825493,1,1,1,'S',1,0.99851,468,1056986,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 39, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 39, \"small_tick_hit\": 203}}',333.985,182087794,6636489,NULL,'2019-07-29 06:31:47',1564381907,NULL),(1960642053,1237535,2,1007169,1,1,1,'XH',1,1,1071,1119360,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1071, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 1071, \"small_tick_hit\": 316}}',334.606,213458628,38880150,NULL,'2023-07-17 20:20:25',1689625225,NULL),(1958838056,1237535,2,1368107,1,1,1,'XH',1,1,1295,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1293, \"large_tick_hit\": 2, \"small_tick_hit\": 378}, \"maximum_statistics\": {\"great\": 1293, \"large_tick_hit\": 2, \"small_tick_hit\": 378}}',334.754,211190191,42885574,NULL,'2023-01-22 21:35:09',1674423309,NULL),(1925964105,1237535,2,978137,1,1,1,'XH',1,1,701,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 691, \"large_tick_hit\": 10, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 10, \"small_tick_hit\": 319}}',334.889,167547476,13210783,NULL,'2017-07-08 19:11:07',1499541067,NULL),(1948975323,1237535,2,2074651,1,1,1,'SH',1,0.993895,392,1010870,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 540, \"small_tick_hit\": 274, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 277}}',334.948,198203587,4864129,NULL,'2021-05-20 18:22:17',1621534937,NULL),(1922261194,1237535,2,715074,1,1,1,'X',1,1,452,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 452, \"small_tick_hit\": 260}}',336.132,162681182,5301032,NULL,'2016-12-09 21:34:13',1481319253,NULL),(1935141414,1237535,2,1577070,1,1,1,'SH',1,0.997529,472,1058497,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1020, \"large_tick_hit\": 41, \"small_tick_hit\": 150, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1022, \"large_tick_hit\": 41, \"small_tick_hit\": 151}}',336.145,179819933,14081967,NULL,'2019-03-09 19:48:46',1552160926,NULL),(1950440611,1237535,2,815690,1,1,1,'SH',1,0.998498,715,1042772,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1012, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 1014, \"small_tick_hit\": 318}}',336.191,200089138,15911078,NULL,'2021-07-21 03:27:48',1626838068,NULL),(1932289792,1237535,2,1444341,1,1,1,'XH',1,1,454,1123569,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 21, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 21, \"small_tick_hit\": 199}}',336.887,175876849,6808901,NULL,'2018-07-25 20:31:34',1532550694,NULL),(1944262417,1237535,2,2005442,1,1,1,'XH',1,1,737,1142791,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 737, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 737, \"small_tick_hit\": 202}}',337.034,191880425,14925995,NULL,'2020-10-29 19:34:06',1604000046,NULL),(1936576845,1237535,2,1962747,1,1,1,'XH',1,1,560,1121094,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_tick_hit\": 2, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 2, \"small_tick_hit\": 255}}',337.861,181694862,8576330,NULL,'2019-07-05 03:40:01',1562298001,NULL),(1961915820,1237535,2,3273801,1,1,1,'SH',1,0.995468,481,1001559,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 613, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 616, \"small_tick_hit\": 46}}',337.913,214992532,6621904,NULL,'2023-11-28 04:53:18',1701147198,NULL),(1950499679,1237535,2,146929,1,1,1,'XH',1,1,806,1128462,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 750, \"large_tick_hit\": 56, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 750, \"large_tick_hit\": 56, \"small_tick_hit\": 281}}',338.353,200089408,16519188,NULL,'2021-07-21 03:42:10',1626838930,NULL),(1960119716,1237535,2,600359,1,1,1,'S',1,0.995902,192,1055717,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 2, \"small_tick_hit\": 51, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 2, \"small_tick_hit\": 52}}',338.464,212690112,1199577,NULL,'2023-05-19 20:08:38',1684526918,NULL),(1960618014,1237535,2,2772122,1,1,1,'SH',1,0.998188,1223,973502,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1312, \"large_tick_hit\": 98, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1314, \"large_tick_hit\": 98, \"small_tick_hit\": 244}}',338.468,213318268,45016069,NULL,'2023-07-07 00:26:53',1688689613,NULL),(1913720272,1237535,2,122566,1,1,1,'X',1,1,1077,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1015, \"large_tick_hit\": 62, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 1015, \"large_tick_hit\": 62, \"small_tick_hit\": 270}}',338.581,150866974,35220808,NULL,'2015-10-13 21:32:37',1444771957,NULL),(1936092235,1237535,2,997889,1,1,1,'S',1,0.99793,1256,1027396,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 2415, \"large_tick_hit\": 66, \"small_tick_hit\": 411, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2418, \"large_tick_hit\": 66, \"small_tick_hit\": 414}}',338.813,180996751,100529066,NULL,'2019-05-23 01:42:20',1558575740,NULL),(1932278112,1237535,2,1343316,0,1,1,'SH',1,0.996759,457,1055217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 507, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 509, \"small_tick_hit\": 108}}',339.931,175877675,7189339,NULL,'2018-07-25 21:19:52',1532553592,NULL),(1913637692,1237535,2,612663,1,1,1,'X',1,1,841,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 824, \"large_tick_hit\": 17, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 824, \"large_tick_hit\": 17, \"small_tick_hit\": 300}}',340.611,150765555,20595000,NULL,'2015-10-10 02:41:36',1444444896,NULL),(1935969959,1237535,2,1867546,1,1,1,'SH',1,0.997494,283,1121017,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 34, \"small_tick_hit\": 115, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 34, \"small_tick_hit\": 116}}',341.805,180797542,2435594,NULL,'2019-05-10 20:39:08',1557520748,NULL),(1934815871,1237535,2,1810150,1,1,1,'XH',1,1,479,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 4, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 4, \"small_tick_hit\": 193}}',341.849,179185171,6556324,NULL,'2019-01-28 00:27:47',1548635267,NULL),(1947864754,1237535,2,1315459,1,1,1,'SH',1,0.99851,485,1118692,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_tick_hit\": 1, \"small_tick_hit\": 185, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 1, \"small_tick_hit\": 186}}',342.246,196730236,6438816,NULL,'2021-04-07 20:26:42',1617827202,NULL),(1913696864,1237535,2,492741,1,1,1,'S',1,0.998878,669,963790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 667, \"large_tick_hit\": 2, \"small_tick_hit\": 221, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 667, \"large_tick_hit\": 2, \"small_tick_hit\": 222}}',342.254,150764762,13569510,NULL,'2015-10-10 02:03:41',1444442621,NULL),(1923377101,1237535,2,1086980,1,1,1,'SH',1,0.986395,523,1115460,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 48, \"small_tick_hit\": 202, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 48, \"small_tick_hit\": 212}}',342.438,164326615,8562383,NULL,'2017-02-18 03:38:44',1487389124,NULL),(1960119730,1237535,2,600359,1,1,1,'SH',1,0.991803,192,1117203,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 2, \"small_tick_hit\": 50, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 2, \"small_tick_hit\": 52}}',343.007,212690178,1267602,NULL,'2023-05-19 20:13:41',1684527221,NULL),(1936585972,1237535,2,977875,1,1,1,'XH',1,1,1330,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1320, \"large_tick_hit\": 10, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 1320, \"large_tick_hit\": 10, \"small_tick_hit\": 262}}',343.14,181711156,56391261,NULL,'2019-07-06 05:02:26',1562389346,NULL),(1932637627,1237535,2,1589540,1,1,1,'XH',1,1,522,1142144,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_tick_hit\": 9, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 9, \"small_tick_hit\": 331}}',343.746,176318723,9394948,NULL,'2018-08-14 23:52:10',1534290730,NULL),(1934587177,1237535,2,1814260,1,1,1,'XH',1,1,470,1122897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 31, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 31, \"small_tick_hit\": 158}}',344.236,178970908,7134283,NULL,'2019-01-15 02:18:04',1547518684,NULL),(1934733612,1237535,2,1675397,1,1,1,'SH',1,0.999182,886,1143805,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 886, \"small_tick_hit\": 336, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 886, \"small_tick_hit\": 337}}',344.812,179033218,28154543,NULL,'2019-01-19 02:55:04',1547866504,NULL),(1959885977,1237535,2,2062030,1,1,1,'SH',1,0.994429,577,1065040,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 618, \"small_tick_hit\": 96, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 621, \"small_tick_hit\": 97}}',344.978,212371965,9175302,NULL,'2023-04-23 19:31:39',1682278299,NULL),(1951246419,1237535,2,2667372,1,1,1,'X',1,1,707,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 668, \"large_tick_hit\": 39, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 39, \"small_tick_hit\": 192}}',345.016,201180062,14636820,NULL,'2021-08-28 04:33:19',1630125199,NULL),(1937460694,1237535,2,1640552,0,1,1,'S',1,0.996357,409,1004396,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 419, \"large_tick_hit\": 21, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 21, \"small_tick_hit\": 107}}',345.176,182902993,5223858,NULL,'2019-09-21 00:47:36',1569026856,NULL),(1923449566,1237535,2,927730,0,1,1,'SH',1,0.993072,294,1064533,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 317, \"large_tick_hit\": 3, \"small_tick_hit\": 110, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 3, \"small_tick_hit\": 112}}',345.816,164280642,2978477,NULL,'2017-02-16 01:46:35',1487209595,NULL),(1960675334,1237535,2,3968536,1,1,1,'SH',1,0.999411,1028,1113438,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 896, \"large_tick_hit\": 140, \"small_tick_hit\": 662}, \"maximum_statistics\": {\"great\": 897, \"large_tick_hit\": 140, \"small_tick_hit\": 662}}',347.637,213458681,25160586,NULL,'2023-07-17 20:24:34',1689625474,NULL),(1956368629,1237535,2,3616162,1,1,1,'SH',1,0.993015,427,982285,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 571, \"large_tick_hit\": 56, \"small_tick_hit\": 226, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 56, \"small_tick_hit\": 229}}',347.956,207827315,5473131,NULL,'2022-06-24 04:16:03',1656044163,NULL),(1920091142,1237535,2,717342,1,1,1,'SH',1,0.990345,451,1118765,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 3, \"small_tick_hit\": 267, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 3, \"small_tick_hit\": 274}}',348.02,159774439,6926301,NULL,'2016-08-09 19:31:14',1470771074,NULL),(1936060850,1237535,2,1660851,1,1,1,'SH',1,0.997446,505,1057561,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 621, \"large_tick_hit\": 68, \"small_tick_hit\": 92, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 68, \"small_tick_hit\": 93}}',348.461,180916464,7145732,NULL,'2019-05-18 03:44:33',1558151073,NULL),(1943112005,1237535,2,2514777,1,1,1,'XH',1,1,199,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 4, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 4, \"small_tick_hit\": 100}}',348.581,190363641,1082960,NULL,'2020-08-28 22:51:39',1598655099,NULL),(1951420038,1237535,2,2274737,1,1,1,'S',1,0.995786,445,514131,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 453, \"large_tick_hit\": 8, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 8, \"small_tick_hit\": 249}}',349.614,201481084,2600208,NULL,'2021-09-08 19:05:18',1631127918,NULL),(1957500560,1237535,2,178506,1,1,1,'S',1,0.993884,569,907410,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 753, \"large_tick_hit\": 106, \"small_tick_hit\": 116, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 106, \"small_tick_hit\": 117}}',349.873,209230427,8359425,NULL,'2022-09-08 21:50:43',1662673843,NULL),(1959066895,1237535,2,3669333,1,1,1,'S',1,0.998594,384,986656,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 510, \"large_tick_hit\": 32, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 32, \"small_tick_hit\": 168}}',350.412,211219709,5298148,NULL,'2023-01-25 06:02:41',1674626561,NULL),(1947180037,1237535,2,1178901,1,1,1,'S',1,0.993213,304,1053133,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"small_tick_hit\": 135, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 304, \"small_tick_hit\": 138}}',351.542,195913442,3002320,NULL,'2021-03-14 08:04:11',1615709051,NULL),(1950607781,1237535,2,2074431,1,1,1,'S',1,0.991326,313,895537,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 558, \"small_tick_hit\": 242, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 561, \"small_tick_hit\": 246}}',351.574,200307150,5098929,NULL,'2021-07-28 20:14:35',1627503275,NULL),(1938866466,1237535,2,2055785,1,1,1,'XH',1,1,1108,1026882,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1085, \"large_tick_hit\": 23, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 1085, \"large_tick_hit\": 23, \"small_tick_hit\": 242}}',351.918,184776722,38564491,NULL,'2020-01-21 01:29:49',1579570189,NULL),(1943093349,1237535,2,710986,1,1,1,'SH',1,0.998684,591,1132803,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 591, \"large_tick_hit\": 4, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 4, \"small_tick_hit\": 164}}',352.227,190366808,12499336,NULL,'2020-08-29 02:00:59',1598666459,NULL),(1951274189,1237535,2,3134381,1,1,1,'SH',1,0.998605,516,1119545,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_tick_hit\": 38, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 38, \"small_tick_hit\": 201}}',352.544,201167431,6867887,NULL,'2021-08-27 18:29:14',1630088954,NULL),(1937168523,1237535,2,1836593,1,1,1,'XH',1,1,618,1019388,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 595, \"large_tick_hit\": 23, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 23, \"small_tick_hit\": 228}}',353.219,182313899,11395501,NULL,'2019-08-12 06:05:08',1565589908,NULL),(1934630977,1237535,2,468824,1,1,1,'S',1,0.999138,1623,1092747,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1473, \"large_tick_hit\": 150, \"small_tick_hit\": 694, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1473, \"large_tick_hit\": 150, \"small_tick_hit\": 696}}',353.609,179145762,82407532,NULL,'2019-01-25 22:40:50',1548456050,NULL),(1931225297,1237535,2,96763,1,1,1,'XH',1,1,2054,1130155,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1716, \"large_tick_hit\": 338, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 1716, \"large_tick_hit\": 338, \"small_tick_hit\": 381}}',354.096,174501724,96834889,NULL,'2018-05-24 01:48:50',1527126530,NULL),(1960547552,1237535,2,1527884,1,1,1,'S',1,0.999166,878,928969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 985, \"large_tick_hit\": 2, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 986, \"large_tick_hit\": 2, \"small_tick_hit\": 211}}',354.231,213269872,23663370,NULL,'2023-07-03 02:40:59',1688352059,NULL),(1957004689,1237535,2,2877461,1,1,1,'S',1,0.997538,774,861382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1115, \"large_tick_hit\": 181, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 1119, \"large_tick_hit\": 181, \"small_tick_hit\": 325}}',354.244,208609060,18385170,NULL,'2022-08-05 02:33:11',1659666791,NULL),(1919685080,1237535,2,927730,0,1,1,'S',1,0.995381,312,1033772,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 317, \"large_tick_hit\": 3, \"small_tick_hit\": 111, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 3, \"small_tick_hit\": 112}}',354.323,159152557,3141276,NULL,'2016-07-18 23:40:44',1468885244,NULL),(1961401854,1237535,2,710996,0,1,1,'SH',1,0.992346,757,1009444,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1399, \"large_tick_hit\": 74, \"small_tick_hit\": 342, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1403, \"large_tick_hit\": 74, \"small_tick_hit\": 352}}',354.772,214412116,27555649,NULL,'2023-10-07 05:27:41',1696656461,NULL),(1931512490,1237535,2,1400375,1,1,1,'SH',1,0.998476,824,1097765,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 857, \"large_tick_hit\": 2, \"small_tick_hit\": 451, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 858, \"large_tick_hit\": 2, \"small_tick_hit\": 452}}',355.774,174949466,18510028,NULL,'2018-06-12 20:33:37',1528835617,NULL),(1948657420,1237535,2,1649528,1,1,1,'SH',1,0.999024,777,1094473,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 929, \"large_tick_hit\": 28, \"small_tick_hit\": 67}, \"maximum_statistics\": {\"great\": 930, \"large_tick_hit\": 28, \"small_tick_hit\": 67}}',355.931,197761593,21842414,NULL,'2021-05-08 03:24:32',1620444272,NULL),(1932508586,1237535,2,1289910,1,1,1,'XH',1,1,1796,1023789,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1629, \"large_tick_hit\": 167, \"small_tick_hit\": 706}, \"maximum_statistics\": {\"great\": 1629, \"large_tick_hit\": 167, \"small_tick_hit\": 706}}',356.051,176185785,94331426,NULL,'2018-08-08 22:30:27',1533767427,NULL),(1954489957,1237535,2,1972842,1,1,1,'SH',1,0.998718,472,1071711,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 527, \"large_tick_hit\": 1, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 1, \"small_tick_hit\": 251}}',356.494,205380610,6217506,NULL,'2022-02-20 01:16:24',1645319784,NULL),(1932340598,1237535,2,1552328,1,1,1,'SH',1,0.998845,1471,1037772,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1451, \"large_tick_hit\": 20, \"small_tick_hit\": 1123, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1451, \"large_tick_hit\": 20, \"small_tick_hit\": 1126}}',357.216,176016063,68808738,NULL,'2018-08-01 00:56:02',1533084962,NULL),(1956214308,1237535,2,270490,1,1,1,'S',1,0.997967,1098,1046982,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1197, \"large_tick_hit\": 4, \"small_tick_hit\": 272, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1198, \"large_tick_hit\": 4, \"small_tick_hit\": 274}}',357.3,207562129,32887931,NULL,'2022-06-11 04:19:28',1654921168,NULL),(1937165021,1237535,2,1443512,1,1,1,'XH',1,1,950,1127771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 949, \"large_tick_hit\": 1, \"small_tick_hit\": 485}, \"maximum_statistics\": {\"great\": 949, \"large_tick_hit\": 1, \"small_tick_hit\": 485}}',357.322,182383333,30630089,NULL,'2019-08-16 21:24:11',1565990651,NULL),(1956505095,1237535,2,1318244,1,1,1,'XH',1,1,663,1123994,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 661, \"large_tick_hit\": 2, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 2, \"small_tick_hit\": 178}}',357.793,207991350,12017990,NULL,'2022-07-02 07:45:17',1656747917,NULL),(1956688944,1237535,2,2585394,1,1,1,'S',1,0.997794,627,1003043,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1029, \"large_tick_hit\": 59, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1031, \"large_tick_hit\": 59, \"small_tick_hit\": 270}}',357.801,208341598,16557931,NULL,'2022-07-21 06:23:43',1658384623,NULL),(1956958631,1237535,2,3305108,1,1,1,'SH',1,0.991758,344,993884,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 460, \"large_tick_hit\": 47, \"small_tick_hit\": 215, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 47, \"small_tick_hit\": 219}}',357.982,208601282,3331797,NULL,'2022-08-04 16:42:04',1659631324,NULL),(1935389224,1237535,2,1963785,1,1,1,'SH',1,0.994723,257,1116742,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 37, \"small_tick_hit\": 120, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 37, \"small_tick_hit\": 122}}',358.053,180004689,2029900,NULL,'2019-03-22 06:13:39',1553235219,NULL),(1939218046,1237535,2,1316296,1,1,1,'SH',1,0.998445,471,1118625,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 34, \"small_tick_hit\": 171, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 34, \"small_tick_hit\": 172}}',358.138,184966617,7148068,NULL,'2020-02-01 23:15:24',1580598924,NULL),(1961474539,1237535,2,3136614,0,1,1,'SH',1,0.987097,264,859070,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 548, \"large_tick_hit\": 30, \"small_tick_hit\": 187, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 30, \"small_tick_hit\": 191}}',359.724,214380168,3892724,NULL,'2023-10-04 01:51:55',1696384315,NULL),(1919637428,1237535,2,906421,1,1,1,'S',1,0.998976,1740,948248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 2351, \"large_tick_hit\": 454, \"small_tick_hit\": 1099, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2352, \"large_tick_hit\": 454, \"small_tick_hit\": 1102}}',359.793,159145662,105316650,NULL,'2016-07-18 19:05:10',1468868710,NULL),(1956358075,1237535,2,3605465,1,1,1,'SH',1,0.997605,591,1118228,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 547, \"large_tick_hit\": 44, \"small_tick_hit\": 242, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 44, \"small_tick_hit\": 244}}',360.845,207827150,11030623,NULL,'2022-06-24 04:04:48',1656043488,NULL),(1926021982,1237535,2,1086980,1,1,1,'SH',1,0.995918,523,1120037,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 48, \"small_tick_hit\": 209, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 48, \"small_tick_hit\": 212}}',361.022,167529359,8562453,NULL,'2017-07-08 02:30:28',1499481028,NULL),(1959637420,1237535,2,2057725,1,1,1,'SH',1,0.998517,1480,1118662,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1382, \"large_tick_hit\": 98, \"small_tick_hit\": 540, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1382, \"large_tick_hit\": 98, \"small_tick_hit\": 543}}',361.287,212085489,68083295,NULL,'2023-04-01 20:00:10',1680379210,NULL),(1915013253,1237535,2,710996,1,1,1,'S',1,0.997813,1440,1061794,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1402, \"large_tick_hit\": 74, \"small_tick_hit\": 349, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1403, \"large_tick_hit\": 74, \"small_tick_hit\": 352}}',361.297,152674523,67632647,NULL,'2015-12-16 02:41:55',1450233715,NULL),(1934700341,1237535,2,1578433,1,1,1,'XH',1,1,577,1121110,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 183, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 183, \"small_tick_hit\": 201}}',361.791,179085730,7529027,NULL,'2019-01-22 02:08:06',1548122886,NULL),(1950563040,1237535,2,281918,1,1,1,'XH',1,1,647,1122429,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 647, \"small_tick_hit\": 423}, \"maximum_statistics\": {\"great\": 647, \"small_tick_hit\": 423}}',362.052,200288151,14258522,NULL,'2021-07-28 03:32:56',1627443176,NULL),(1914156469,1237535,2,771879,1,1,1,'S',1,0.998941,896,959593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 895, \"large_tick_hit\": 1, \"small_tick_hit\": 47, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 895, \"large_tick_hit\": 1, \"small_tick_hit\": 48}}',362.481,151494715,24226410,NULL,'2015-11-05 01:12:13',1446685933,NULL),(1962055527,1237535,2,4295914,1,1,1,'SH',1,0.999336,1032,1124546,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 963, \"large_tick_hit\": 69, \"small_tick_hit\": 473, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 963, \"large_tick_hit\": 69, \"small_tick_hit\": 474}}',362.61,215174503,27374634,NULL,'2023-12-15 04:40:04',1702615204,NULL),(1959956806,1237535,2,1768387,1,1,1,'XH',1,1,964,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 951, \"large_tick_hit\": 13, \"small_tick_hit\": 410}, \"maximum_statistics\": {\"great\": 951, \"large_tick_hit\": 13, \"small_tick_hit\": 410}}',363.312,212371793,31250082,NULL,'2023-04-23 19:16:49',1682277409,NULL),(1951348175,1237535,2,2371518,1,1,1,'SH',1,0.996872,524,1004191,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 922, \"large_tick_hit\": 2, \"small_tick_hit\": 32}, \"maximum_statistics\": {\"great\": 925, \"large_tick_hit\": 2, \"small_tick_hit\": 32}}',363.55,201288691,14975395,NULL,'2021-09-01 04:58:37',1630472317,NULL),(1923400267,1237535,2,342423,1,1,1,'SH',1,0.997899,1303,1094649,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1177, \"large_tick_hit\": 186, \"small_tick_hit\": 537, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1179, \"large_tick_hit\": 186, \"small_tick_hit\": 539}}',363.863,164325355,49193351,NULL,'2017-02-18 02:32:32',1487385152,NULL),(1913251865,1237535,2,582801,1,1,1,'S',1,0.999371,2013,935112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 2639, \"large_tick_hit\": 164, \"small_tick_hit\": 374}, \"maximum_statistics\": {\"great\": 2641, \"large_tick_hit\": 164, \"small_tick_hit\": 374}}',364.214,150245882,122792320,NULL,'2015-09-18 19:20:19',1442604019,NULL),(1936081185,1237535,2,1124631,1,1,1,'S',1,0.995526,766,1038461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1100, \"large_tick_hit\": 13, \"small_tick_hit\": 222, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 13, \"small_tick_hit\": 227}}',365.429,180937236,23859282,NULL,'2019-05-19 05:00:12',1558242012,NULL),(1950400212,1237535,2,684913,1,1,1,'XH',1,1,496,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 35, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 35, \"small_tick_hit\": 147}}',365.482,200087437,7956691,NULL,'2021-07-21 02:03:47',1626833027,NULL),(1931154032,1237535,2,1588595,1,1,1,'SH',1,0.993042,741,1123135,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 683, \"large_tick_hit\": 58, \"small_tick_hit\": 258, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 683, \"large_tick_hit\": 58, \"small_tick_hit\": 265}}',365.716,174448725,17535963,NULL,'2018-05-21 05:30:00',1526880600,NULL),(1923356631,1237535,2,710863,1,1,1,'S',1,0.995781,209,1055874,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 2, \"small_tick_hit\": 27, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 2, \"small_tick_hit\": 28}}',365.783,164239701,1433854,NULL,'2017-02-14 02:14:30',1487038470,NULL),(1949244030,1237535,2,1527723,1,1,1,'SH',1,0.998264,407,1101091,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 415, \"large_tick_hit\": 1, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 1, \"small_tick_hit\": 159}}',366.324,198646389,4562298,NULL,'2021-06-02 21:22:58',1622668978,NULL),(1926006961,1237535,2,1242851,1,1,1,'XH',1,1,565,1122884,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 565, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 565, \"small_tick_hit\": 177}}',367.985,167529863,8751282,NULL,'2017-07-08 03:04:27',1499483067,NULL),(1933862911,1237535,2,1805419,1,1,1,'X',1,1,458,1062092,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 27, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 27, \"small_tick_hit\": 205}}',368.16,178134839,6511659,NULL,'2018-11-28 01:22:42',1543368162,NULL),(1935513427,1237535,2,1963785,1,1,1,'XH',1,1,257,1119360,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 37, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 37, \"small_tick_hit\": 122}}',368.626,180084454,2029920,NULL,'2019-03-27 05:05:40',1553663140,NULL),(2578843049,1237535,2,2632192,1,1,1,'SH',1,0.999153,833,1086102,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 911, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 912, \"small_tick_hit\": 268}}',368.88,216340584,19077685,NULL,'2024-03-28 01:37:51',1711589871,NULL),(1942106047,1237535,2,1178901,1,1,1,'SH',1,0.995475,304,1117334,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"small_tick_hit\": 136, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 304, \"small_tick_hit\": 138}}',369.021,188975180,3176893,NULL,'2020-07-07 16:02:20',1594137740,NULL),(2577844152,1237535,2,4363287,1,1,1,'X',1,1,387,1076106,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387}, \"maximum_statistics\": {\"great\": 387}}',369.604,216338748,5127942,NULL,'2024-03-27 20:59:44',1711573184,NULL),(1937314830,1237535,2,1473502,1,1,1,'X',1,1,991,1084585,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 984, \"large_tick_hit\": 7, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 7, \"small_tick_hit\": 92}}',369.673,182711691,33099786,NULL,'2019-09-07 05:49:33',1567835373,NULL),(1924104657,1237535,2,653661,1,1,1,'S',1,0.998133,841,1077502,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 770, \"large_tick_hit\": 71, \"small_tick_hit\": 228, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 770, \"large_tick_hit\": 71, \"small_tick_hit\": 230}}',369.947,165034520,22224927,NULL,'2017-03-21 00:51:31',1490057491,NULL),(1961516489,1237535,2,1099819,0,1,1,'S',1,0.983389,458,840102,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 694, \"large_tick_hit\": 42, \"small_tick_hit\": 152, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 42, \"small_tick_hit\": 158}}',369.99,214412212,7519505,NULL,'2023-10-07 05:52:48',1696657968,NULL),(1932209013,1237535,2,1473855,1,1,1,'SH',1,0.993617,350,1127327,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 49, \"small_tick_hit\": 117, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 49, \"small_tick_hit\": 120}}',370.719,175876667,3858831,NULL,'2018-07-25 20:19:31',1532549971,NULL),(1959659201,1237535,2,2109844,1,1,1,'SH',1,0.996444,1401,1024056,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1729, \"large_tick_hit\": 20, \"small_tick_hit\": 493, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1736, \"large_tick_hit\": 20, \"small_tick_hit\": 494}}',371.444,212170992,69567203,NULL,'2023-04-08 05:23:25',1680931405,NULL),(1955780923,1237535,2,574107,1,1,1,'SH',1,0.998667,505,1139098,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_tick_hit\": 8, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 8, \"small_tick_hit\": 245}}',371.72,207048103,9014993,NULL,'2022-05-15 18:44:42',1652640282,NULL),(1958958534,1237535,2,3482137,1,1,1,'S',1,0.99441,1050,1009402,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1100, \"large_tick_hit\": 74, \"small_tick_hit\": 249, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1105, \"large_tick_hit\": 74, \"small_tick_hit\": 252}}',372.107,211179268,35338289,NULL,'2023-01-22 05:22:20',1674364940,NULL),(1962252692,1237535,2,968504,1,1,1,'S',1,0.992819,374,984532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 457, \"large_tick_hit\": 2, \"small_tick_hit\": 94, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 2, \"small_tick_hit\": 97}}',372.228,215390712,4770182,NULL,'2024-01-02 04:08:03',1704168483,NULL),(1947824045,1237535,2,1227359,1,1,1,'SH',1,0.999162,1066,1017259,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1066, \"small_tick_hit\": 126, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1066, \"small_tick_hit\": 127}}',372.299,196761495,36355122,NULL,'2021-04-08 20:18:34',1617913114,NULL),(1936081622,1237535,2,1292320,1,1,1,'SH',1,0.998747,622,1118793,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 613, \"large_tick_hit\": 9, \"small_tick_hit\": 175, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 9, \"small_tick_hit\": 176}}',372.447,180917450,12991173,NULL,'2019-05-18 05:20:40',1558156840,NULL),(1948291521,1237535,2,2263996,1,1,1,'S',1,0.997548,1431,1031274,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 2521, \"large_tick_hit\": 141, \"small_tick_hit\": 593, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2524, \"large_tick_hit\": 141, \"small_tick_hit\": 598}}',372.58,197216170,83655969,NULL,'2021-04-22 16:44:45',1619109885,NULL),(1950627882,1237535,2,2668390,1,1,1,'S',1,0.995757,898,1054131,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 840, \"large_tick_hit\": 58, \"small_tick_hit\": 510, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 58, \"small_tick_hit\": 516}}',373.068,200259518,23494054,NULL,'2021-07-27 03:16:58',1627355818,NULL),(1932302347,1237535,2,1247370,1,1,1,'XH',1,1,522,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_tick_hit\": 28, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 28, \"small_tick_hit\": 144}}',374.444,175876620,8863218,NULL,'2018-07-25 20:15:59',1532549759,NULL),(1932419565,1237535,2,1627631,1,1,1,'SH',1,0.986965,352,1108791,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 307, \"large_tick_hit\": 45, \"small_tick_hit\": 178, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 45, \"small_tick_hit\": 183}}',374.569,175993106,3689088,NULL,'2018-07-30 22:50:14',1532991014,NULL),(1935246816,1237535,2,1558592,1,1,1,'XH',1,1,794,1154449,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 779, \"large_tick_hit\": 15, \"small_tick_hit\": 34}, \"maximum_statistics\": {\"great\": 779, \"large_tick_hit\": 15, \"small_tick_hit\": 34}}',375.224,179803382,22454038,NULL,'2019-03-08 22:18:44',1552083524,NULL),(1928981597,1237535,2,1486940,1,1,1,'SH',1,0.996344,682,1117628,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 622, \"large_tick_hit\": 60, \"small_tick_hit\": 408, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 60, \"small_tick_hit\": 412}}',375.26,171462293,14585106,NULL,'2018-01-05 01:43:00',1515116580,NULL),(1959936518,1237535,2,828806,1,1,1,'SH',1,0.998966,671,1118897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 671, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 671, \"small_tick_hit\": 296}}',375.296,212498764,15312854,NULL,'2023-05-04 07:31:26',1683185486,NULL),(1936144740,1237535,2,2018018,1,1,1,'SH',1,0.996134,464,1053727,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 579, \"large_tick_hit\": 31, \"small_tick_hit\": 163, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 31, \"small_tick_hit\": 165}}',375.318,180911465,7644223,NULL,'2019-05-17 20:39:42',1558125582,NULL),(1959713569,1237535,2,1372995,1,1,1,'SH',1,0.999668,2212,1031350,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1951, \"large_tick_hit\": 261, \"small_tick_hit\": 796, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1951, \"large_tick_hit\": 261, \"small_tick_hit\": 797}}',376.652,212102825,136147096,NULL,'2023-04-02 23:28:39',1680478119,NULL),(1936150640,1237535,2,1185455,1,1,1,'XH',1,1,594,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"large_tick_hit\": 53, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 53, \"small_tick_hit\": 247}}',376.771,180919063,10985488,NULL,'2019-05-18 07:55:39',1558166139,NULL),(1934659007,1237535,2,1709675,1,1,1,'XH',1,1,499,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 43, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 43, \"small_tick_hit\": 156}}',377.402,179033811,8637136,NULL,'2019-01-19 03:44:30',1547869470,NULL),(1934871409,1237535,2,1776211,1,1,1,'XH',1,1,595,1143758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 553, \"large_tick_hit\": 42, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 42, \"small_tick_hit\": 265}}',377.412,179248289,11793263,NULL,'2019-02-01 04:32:06',1548995526,NULL),(1932598377,1237535,2,1569278,1,1,1,'XH',1,1,491,1131850,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 26, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 26, \"small_tick_hit\": 196}}',378.237,176318308,7933325,NULL,'2018-08-14 23:24:56',1534289096,NULL),(1960084090,1237535,2,3356803,1,1,1,'S',1,0.998409,1190,1007732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1592, \"small_tick_hit\": 291, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1594, \"small_tick_hit\": 292}}',378.321,212610053,38809202,NULL,'2023-05-13 06:19:20',1683958760,NULL),(1929663309,1237535,2,1178901,1,1,1,'XH',1,1,304,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 304, \"small_tick_hit\": 138}}',378.342,172450177,3176913,NULL,'2018-02-17 20:11:14',1518898274,NULL),(1934801562,1237535,2,539090,1,1,1,'XH',1,1,1051,1123068,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 970, \"large_tick_hit\": 81, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 970, \"large_tick_hit\": 81, \"small_tick_hit\": 393}}',378.472,179313762,35046423,NULL,'2019-02-04 23:07:23',1549321643,NULL),(1934912011,1237535,2,1555121,1,1,1,'SH',1,0.996519,867,1141065,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 759, \"large_tick_hit\": 108, \"small_tick_hit\": 278, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 108, \"small_tick_hit\": 282}}',378.727,179388277,24002488,NULL,'2019-02-09 22:57:25',1549753045,NULL),(1929127424,1237535,2,1439088,1,1,1,'S',1,0.994048,461,1053189,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 71, \"small_tick_hit\": 207, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 71, \"small_tick_hit\": 211}}',379.159,171871608,6072488,NULL,'2018-01-23 00:18:41',1516666721,NULL),(1933917969,1237535,2,1629904,1,1,1,'S',1,0.997468,545,1065160,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_tick_hit\": 54, \"small_tick_hit\": 243, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 54, \"small_tick_hit\": 245}}',379.883,178134889,8646202,NULL,'2018-11-28 01:27:35',1543368455,NULL),(1936057759,1237535,2,1783813,1,1,1,'SH',1,0.998489,404,1065027,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 457, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 204}}',379.9,180917856,5689205,NULL,'2019-05-18 06:03:50',1558159430,NULL),(1936009797,1237535,2,1612606,1,1,1,'XH',1,1,259,1121128,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 26, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 26, \"small_tick_hit\": 116}}',380.478,180797601,2049344,NULL,'2019-05-10 20:43:22',1557521002,NULL),(1913473325,1237535,2,84485,1,1,1,'S',1,0.996222,627,1066362,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 618, \"large_tick_hit\": 9, \"small_tick_hit\": 164, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 9, \"small_tick_hit\": 167}}',381.157,150425791,10036654,NULL,'2015-09-26 00:09:18',1443226158,NULL),(1933894607,1237535,2,1759295,1,1,1,'S',1,0.998519,465,1059073,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 68, \"small_tick_hit\": 209, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 68, \"small_tick_hit\": 210}}',381.431,178135357,6023698,NULL,'2018-11-28 02:15:15',1543371315,NULL),(1955792744,1237535,2,1658695,1,1,1,'SH',1,0.99689,452,1106619,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 456, \"large_tick_hit\": 1, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 1, \"small_tick_hit\": 184}}',381.651,207141198,6990635,NULL,'2022-05-21 02:14:32',1653099272,NULL),(1932300030,1237535,2,1635509,1,1,1,'XH',1,1,520,1132523,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 65, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 65, \"small_tick_hit\": 220}}',381.76,175875853,8186334,NULL,'2018-07-25 19:28:19',1532546899,NULL),(1959975999,1237535,2,470966,1,1,1,'SH',1,0.994819,563,1075239,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 906, \"large_tick_hit\": 67, \"small_tick_hit\": 179, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 67, \"small_tick_hit\": 184}}',381.889,212460752,12682790,NULL,'2023-04-30 22:34:08',1682894048,NULL),(1934513334,1237535,2,1697867,1,1,1,'XH',1,1,421,1124019,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 3, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 3, \"small_tick_hit\": 241}}',382.506,178882764,6079970,NULL,'2019-01-09 22:45:25',1547073925,NULL),(1958894652,1237535,2,3334659,1,1,1,'S',1,0.999,877,1056120,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 883, \"large_tick_hit\": 23, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 884, \"large_tick_hit\": 23, \"small_tick_hit\": 93}}',383.395,211179300,25525449,NULL,'2023-01-22 05:27:01',1674365221,NULL),(1954643141,1237535,2,205282,1,1,1,'SH',1,0.999102,840,1120885,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 839, \"large_tick_hit\": 1, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 839, \"large_tick_hit\": 1, \"small_tick_hit\": 273}}',383.532,205601121,19178449,NULL,'2022-03-03 05:02:08',1646283728,NULL),(1961497534,1237535,2,2850988,1,1,1,'S',1,0.997786,1437,990058,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 2665, \"large_tick_hit\": 131, \"small_tick_hit\": 358, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2671, \"large_tick_hit\": 131, \"small_tick_hit\": 359}}',384.572,214434318,86604771,NULL,'2023-10-09 01:04:28',1696813468,NULL),(1933861755,1237535,2,1667975,1,1,1,'X',1,1,543,1059556,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 98, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 98, \"small_tick_hit\": 253}}',384.793,178134954,7706167,NULL,'2018-11-28 01:33:38',1543368818,NULL),(1956959228,1237535,2,1761651,1,1,1,'S',1,0.998035,770,1011772,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 906, \"large_tick_hit\": 2, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 908, \"large_tick_hit\": 2, \"small_tick_hit\": 108}}',385.492,208600899,20417935,NULL,'2022-08-04 16:12:06',1659629526,NULL),(1942260415,1237535,2,2452866,1,1,1,'SH',1,0.9941,535,1121984,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_tick_hit\": 64, \"small_tick_hit\": 139, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 64, \"small_tick_hit\": 143}}',388.267,189234235,8691265,NULL,'2020-07-17 04:08:12',1594958892,NULL),(1961482274,1237535,2,3152510,1,1,1,'S',1,0.992218,308,988202,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 565, \"large_tick_hit\": 26, \"small_tick_hit\": 174, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 26, \"small_tick_hit\": 179}}',388.363,214410932,5440255,NULL,'2023-10-07 02:33:19',1696645999,NULL),(1936049715,1237535,2,1772969,1,1,1,'S',1,0.995202,690,1058950,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 576, \"large_tick_hit\": 114, \"small_tick_hit\": 347, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 576, \"large_tick_hit\": 114, \"small_tick_hit\": 352}}',388.372,180883208,13152385,NULL,'2019-05-16 00:21:56',1557966116,NULL),(1957035402,1237535,2,2294641,1,1,1,'S',1,0.99666,688,1021582,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1034, \"large_tick_hit\": 70, \"small_tick_hit\": 388, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1035, \"large_tick_hit\": 70, \"small_tick_hit\": 392}}',390.048,208543684,15554577,NULL,'2022-08-01 08:12:20',1659341540,NULL),(1932359230,1237535,2,1475261,1,1,1,'SH',1,0.998066,865,1126899,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 850, \"large_tick_hit\": 15, \"small_tick_hit\": 167, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 15, \"small_tick_hit\": 169}}',390.291,176037866,24974209,NULL,'2018-08-02 01:19:27',1533172767,NULL),(1942269305,1237535,2,773257,1,1,1,'SH',1,0.994882,531,1040955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 686, \"large_tick_hit\": 117, \"small_tick_hit\": 169, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 117, \"small_tick_hit\": 172}}',390.457,189095174,10554046,NULL,'2020-07-11 23:37:51',1594510671,NULL),(1954393738,1237535,2,3084887,1,1,1,'SH',1,0.99256,473,1119941,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 12, \"small_tick_hit\": 194, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 12, \"small_tick_hit\": 199}}',391.544,205355290,6071558,NULL,'2022-02-19 00:16:35',1645229795,NULL),(1933864468,1237535,2,1008237,1,1,1,'S',1,0.995146,311,1053950,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"small_tick_hit\": 99, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 101}}',392.614,178061977,2531039,NULL,'2018-11-23 20:43:05',1543005785,NULL),(1932571471,1237535,2,1607341,1,1,1,'SH',1,0.998688,501,1118714,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 69, \"small_tick_hit\": 260, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 69, \"small_tick_hit\": 261}}',393.052,176317746,7579187,NULL,'2018-08-14 22:46:01',1534286761,NULL),(1956357107,1237535,2,2591043,1,1,1,'SH',1,0.992721,692,1041444,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 790, \"large_tick_hit\": 2, \"small_tick_hit\": 299, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 2, \"small_tick_hit\": 303}}',394.246,207743875,16426061,NULL,'2022-06-19 23:30:56',1655681456,NULL),(1934671028,1237535,2,1631468,1,1,1,'SH',1,0.996283,613,1122246,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 573, \"large_tick_hit\": 40, \"small_tick_hit\": 191, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 40, \"small_tick_hit\": 194}}',394.693,179118225,12101504,NULL,'2019-01-24 07:12:08',1548313928,NULL),(1939112986,1237535,2,2009086,1,1,1,'SH',1,0.998569,460,1128897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 78, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 78, \"small_tick_hit\": 239}}',396.288,184966590,6208790,NULL,'2020-02-01 23:13:04',1580598784,NULL),(1954404515,1237535,2,2184784,1,1,1,'SH',1,0.996842,683,1078441,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 751, \"large_tick_hit\": 7, \"small_tick_hit\": 189, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 7, \"small_tick_hit\": 191}}',396.338,205210510,15922904,NULL,'2022-02-12 04:24:47',1644639887,NULL),(1936853448,1237535,2,2023545,1,1,1,'X',1,1,812,1071144,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 811, \"large_tick_hit\": 1, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 1, \"small_tick_hit\": 181}}',396.999,182033933,21182851,NULL,'2019-07-26 01:34:15',1564104855,NULL),(1932309711,1237535,2,1602436,1,1,1,'SH',1,0.993724,634,1117875,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 579, \"large_tick_hit\": 55, \"small_tick_hit\": 316, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 55, \"small_tick_hit\": 322}}',398.486,175875976,12596273,NULL,'2018-07-25 19:35:22',1532547322,NULL),(1932545594,1237535,2,1437491,1,1,1,'XH',1,1,540,1125128,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_tick_hit\": 20, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 20, \"small_tick_hit\": 183}}',398.904,176279865,9587715,NULL,'2018-08-13 04:02:19',1534132939,NULL),(1960732996,1237535,2,3076104,1,1,1,'SH',1,0.998665,713,1000160,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 716, \"large_tick_hit\": 16, \"small_tick_hit\": 16}, \"maximum_statistics\": {\"great\": 717, \"large_tick_hit\": 16, \"small_tick_hit\": 16}}',398.918,213348218,12835636,NULL,'2023-07-09 06:39:03',1688884743,NULL),(1955599119,1237535,2,1827587,1,1,1,'S',1,0.996112,782,978599,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1150, \"large_tick_hit\": 16, \"small_tick_hit\": 115, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1153, \"large_tick_hit\": 16, \"small_tick_hit\": 117}}',399.761,206766967,25590705,NULL,'2022-04-30 19:42:39',1651347759,NULL),(1929690064,1237535,2,915630,1,1,1,'XH',1,1,482,1121107,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 47, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 47, \"small_tick_hit\": 228}}',400.08,172476842,7169059,NULL,'2018-02-18 20:35:07',1518986107,NULL),(1956342568,1237535,2,2021199,1,1,1,'S',1,0.991145,779,989022,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 968, \"large_tick_hit\": 145, \"small_tick_hit\": 454, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 970, \"large_tick_hit\": 145, \"small_tick_hit\": 466}}',400.525,207743688,19423638,NULL,'2022-06-19 23:16:50',1655680610,NULL),(1943201981,1237535,2,2184762,1,1,1,'XH',1,1,832,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 830, \"large_tick_hit\": 2, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 830, \"large_tick_hit\": 2, \"small_tick_hit\": 127}}',400.788,190367653,24760634,NULL,'2020-08-29 02:55:37',1598669737,NULL),(1921369217,1237535,2,1022513,1,1,1,'SH',1,0.998148,432,1123575,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 38, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 38, \"small_tick_hit\": 108}}',401.203,161563949,5796422,NULL,'2016-10-20 23:39:11',1477006751,NULL),(1950640700,1237535,2,1286139,1,1,1,'SH',1,0.997512,572,1121723,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"large_tick_hit\": 32, \"small_tick_hit\": 230, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 32, \"small_tick_hit\": 232}}',401.669,200490543,10597164,NULL,'2021-08-04 05:20:47',1628054447,NULL),(1959755164,1237535,2,167718,1,1,1,'SH',1,0.99827,852,1123866,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 850, \"large_tick_hit\": 2, \"small_tick_hit\": 302, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 2, \"small_tick_hit\": 304}}',401.675,212233753,19743095,NULL,'2023-04-13 04:50:19',1681361419,NULL),(1959866549,1237535,2,539578,1,1,1,'SH',1,0.998594,467,1118725,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 6, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 6, \"small_tick_hit\": 244}}',403.579,212371855,5918705,NULL,'2023-04-23 19:22:10',1682277730,NULL),(1956319797,1237535,2,2120513,1,1,1,'SH',1,0.995757,489,1125223,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 82, \"small_tick_hit\": 215, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 82, \"small_tick_hit\": 218}}',404.031,207743937,6952821,NULL,'2022-06-19 23:36:13',1655681773,NULL),(1932215352,1237535,2,1640552,1,1,1,'SH',1,0.996357,442,1119184,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_tick_hit\": 21, \"small_tick_hit\": 105, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 21, \"small_tick_hit\": 107}}',404.666,175858561,6399213,NULL,'2018-07-25 00:21:27',1532478087,NULL),(1957734720,1237535,2,2257064,1,1,1,'S',1,0.999239,819,1042617,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1218, \"large_tick_hit\": 44, \"small_tick_hit\": 51}, \"maximum_statistics\": {\"great\": 1219, \"large_tick_hit\": 44, \"small_tick_hit\": 51}}',404.967,209682599,28477176,NULL,'2022-10-08 20:24:54',1665260694,NULL),(1953891373,1237535,2,1929035,1,1,1,'SH',1,0.998797,1015,1129236,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1012, \"large_tick_hit\": 3, \"small_tick_hit\": 645, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1012, \"large_tick_hit\": 3, \"small_tick_hit\": 647}}',404.994,204678576,34788945,NULL,'2022-01-19 04:33:39',1642566819,NULL),(1961477069,1237535,2,4130793,1,1,1,'S',1,0.998255,1230,1032870,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1438, \"large_tick_hit\": 130, \"small_tick_hit\": 720, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1439, \"large_tick_hit\": 130, \"small_tick_hit\": 723}}',405.175,214359626,38750925,NULL,'2023-10-02 01:57:00',1696211820,NULL),(1936516198,1237535,2,1827587,1,1,1,'SH',1,0.99689,976,949665,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1150, \"large_tick_hit\": 16, \"small_tick_hit\": 116, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1153, \"large_tick_hit\": 16, \"small_tick_hit\": 117}}',406.171,181408529,31343016,NULL,'2019-06-17 02:11:45',1560737505,NULL),(1950533202,1237535,2,1008237,1,1,1,'SH',1,0.995146,311,1117186,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"small_tick_hit\": 99, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 101}}',407.01,200288433,2677245,NULL,'2021-07-28 03:47:13',1627444033,NULL),(1940249621,1237535,2,2164699,1,1,1,'SH',1,0.997167,513,1123733,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 66, \"small_tick_hit\": 191, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 66, \"small_tick_hit\": 193}}',407.647,186450699,8144685,NULL,'2020-04-13 04:12:16',1586751136,NULL),(1960740679,1237535,2,3889415,1,1,1,'SH',1,0.999272,927,1131677,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 795, \"large_tick_hit\": 132, \"small_tick_hit\": 446, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 795, \"large_tick_hit\": 132, \"small_tick_hit\": 447}}',408.085,213458765,20231421,NULL,'2023-07-17 20:32:05',1689625925,NULL),(1936100981,1237535,2,1475759,1,1,1,'SH',1,0.995662,343,1126849,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 35, \"small_tick_hit\": 116, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 35, \"small_tick_hit\": 118}}',408.464,180917311,3829031,NULL,'2019-05-18 05:08:04',1558156084,NULL),(1954105706,1237535,2,1935596,1,1,1,'XH',1,1,567,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"large_tick_hit\": 11, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 11, \"small_tick_hit\": 252}}',408.573,204995540,8519048,NULL,'2022-02-02 04:32:01',1643776321,NULL),(1937321746,1237535,2,1852522,1,1,1,'SH',1,0.997225,837,1088323,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 855, \"large_tick_hit\": 42, \"small_tick_hit\": 181, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 856, \"large_tick_hit\": 42, \"small_tick_hit\": 183}}',408.583,182710016,22872133,NULL,'2019-09-07 03:05:45',1567825545,NULL),(1939884888,1237535,2,1536964,1,1,1,'X',1,1,935,1076850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 906, \"large_tick_hit\": 29, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 906, \"large_tick_hit\": 29, \"small_tick_hit\": 126}}',408.654,186065866,28415395,NULL,'2020-03-30 02:52:58',1585536778,NULL),(1961508181,1237535,2,668162,0,1,1,'SH',1,0.994857,766,1058045,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1275, \"large_tick_hit\": 64, \"small_tick_hit\": 402, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1277, \"large_tick_hit\": 64, \"small_tick_hit\": 409}}',408.676,214412095,24689772,NULL,'2023-10-07 05:22:55',1696656175,NULL),(1954390903,1237535,2,3081502,1,1,1,'SH',1,0.995912,804,1058162,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 931, \"large_tick_hit\": 4, \"small_tick_hit\": 283, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 933, \"large_tick_hit\": 4, \"small_tick_hit\": 286}}',408.725,205355726,18094316,NULL,'2022-02-19 00:44:03',1645231443,NULL),(1942945385,1237535,2,2546286,1,1,1,'XH',1,1,727,1122202,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 671, \"large_tick_hit\": 56, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 56, \"small_tick_hit\": 202}}',410.603,190081660,13101284,NULL,'2020-08-18 00:28:59',1597710539,NULL),(1954452611,1237535,2,1265353,1,1,1,'XH',1,1,772,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 771, \"large_tick_hit\": 1, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 1, \"small_tick_hit\": 260}}',411.492,205210624,20194282,NULL,'2022-02-12 04:32:23',1644640343,NULL),(1933859361,1237535,2,1510898,1,1,1,'S',1,0.994186,509,1053380,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 43, \"small_tick_hit\": 175, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 43, \"small_tick_hit\": 179}}',411.621,178135083,7732315,NULL,'2018-11-28 01:46:49',1543369609,NULL),(1956893862,1237535,2,2888910,1,1,1,'S',1,0.99766,774,1018529,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 939, \"large_tick_hit\": 90, \"small_tick_hit\": 250, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 940, \"large_tick_hit\": 90, \"small_tick_hit\": 252}}',412.274,208505951,18877635,NULL,'2022-07-30 06:01:03',1659160863,NULL),(1936062333,1237535,2,1426663,1,1,1,'SH',1,0.996899,953,1122107,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 939, \"large_tick_hit\": 14, \"small_tick_hit\": 333, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 939, \"large_tick_hit\": 14, \"small_tick_hit\": 337}}',412.782,180917763,30591750,NULL,'2019-05-18 05:56:08',1558158968,NULL),(1916737415,1237535,2,768658,1,1,1,'S',1,0.99667,754,1078433,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 631, \"large_tick_hit\": 123, \"small_tick_hit\": 144, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 123, \"small_tick_hit\": 147}}',413.171,155148289,16354745,NULL,'2016-03-06 03:00:30',1457233230,NULL),(1933915012,1237535,2,1699426,1,1,1,'X',1,1,726,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 685, \"large_tick_hit\": 41, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 41, \"small_tick_hit\": 160}}',413.954,178136116,16184704,NULL,'2018-11-28 03:39:00',1543376340,NULL),(1936133785,1237535,2,1369035,1,1,1,'XH',1,1,792,1130031,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 744, \"large_tick_hit\": 48, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 48, \"small_tick_hit\": 144}}',415.17,180955143,20220423,NULL,'2019-05-20 04:59:48',1558328388,NULL),(1951061830,1237535,2,2926498,1,1,1,'SH',1,0.997585,601,1124624,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"large_tick_hit\": 62, \"small_tick_hit\": 225, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 62, \"small_tick_hit\": 227}}',416.399,200896638,11343218,NULL,'2021-08-17 19:44:28',1629229468,NULL),(1956928555,1237535,2,3002434,1,1,1,'S',1,0.996689,817,964772,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1191, \"large_tick_hit\": 150, \"small_tick_hit\": 164, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1195, \"large_tick_hit\": 150, \"small_tick_hit\": 165}}',416.439,208608955,24956514,NULL,'2022-08-05 02:22:15',1659666135,NULL),(1934080175,1237535,2,1709677,1,1,1,'SH',1,0.996965,489,1117882,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_tick_hit\": 53, \"small_tick_hit\": 168, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 53, \"small_tick_hit\": 170}}',418.572,178300512,7694495,NULL,'2018-12-08 01:46:50',1544233610,NULL),(1959707405,1237535,2,1761864,1,1,1,'XH',1,1,656,1122205,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"large_tick_hit\": 5, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 5, \"small_tick_hit\": 184}}',421.386,212084906,14526461,NULL,'2023-04-01 19:14:33',1680376473,NULL),(1959677313,1237535,2,3472391,1,1,1,'XH',1,1,1011,1142801,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 998, \"large_tick_hit\": 13, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 998, \"large_tick_hit\": 13, \"small_tick_hit\": 87}}',421.442,212118371,36124874,NULL,'2023-04-04 05:19:56',1680585596,NULL),(1954386777,1237535,2,709264,1,1,1,'XH',1,1,702,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 662, \"large_tick_hit\": 40, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 662, \"large_tick_hit\": 40, \"small_tick_hit\": 187}}',422.146,205210133,16157263,NULL,'2022-02-12 03:58:56',1644638336,NULL),(1940340972,1237535,2,1632661,1,1,1,'XH',1,1,1210,1123502,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1098, \"large_tick_hit\": 112, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 1098, \"large_tick_hit\": 112, \"small_tick_hit\": 141}}',423.352,186613105,35709702,NULL,'2020-04-18 21:09:19',1587244159,NULL),(1932595110,1237535,2,885110,1,1,1,'XH',1,1,440,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 38, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 38, \"small_tick_hit\": 152}}',423.613,176318429,6082936,NULL,'2018-08-14 23:32:54',1534289574,NULL),(1956843085,1237535,2,2966149,1,1,1,'S',1,0.997199,758,1054785,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 730, \"large_tick_hit\": 28, \"small_tick_hit\": 310, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 28, \"small_tick_hit\": 313}}',427.077,208506173,14340799,NULL,'2022-07-30 06:26:04',1659162364,NULL),(1936085100,1237535,2,986935,1,1,1,'SH',1,0.998617,593,1085833,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 607, \"large_tick_hit\": 23, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 23, \"small_tick_hit\": 92}}',427.864,180918275,11654821,NULL,'2019-05-18 06:39:10',1558161550,NULL),(1957256231,1237535,2,1475722,1,1,1,'S',1,0.999062,810,1043145,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 852, \"large_tick_hit\": 28, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 28, \"small_tick_hit\": 185}}',428.382,208926855,21274048,NULL,'2022-08-21 20:15:11',1661112911,NULL),(1950542485,1237535,2,2728493,1,1,1,'X',1,1,508,1062926,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_tick_hit\": 44, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 44, \"small_tick_hit\": 191}}',428.661,200307371,6147417,NULL,'2021-07-28 20:23:21',1627503801,NULL),(1940639729,1237535,2,2359734,1,1,1,'SH',1,0.992606,458,1115962,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 14, \"small_tick_hit\": 79, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 14, \"small_tick_hit\": 83}}',430.105,186969706,6980321,NULL,'2020-05-01 02:34:55',1588300495,NULL),(1936070054,1237535,2,1281010,0,1,1,'S',1,0.991643,412,957163,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 496, \"large_tick_hit\": 42, \"small_tick_hit\": 174, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 42, \"small_tick_hit\": 178}}',430.296,180918802,5296685,NULL,'2019-05-18 07:31:21',1558164681,NULL),(1936155191,1237535,2,1851237,1,1,1,'S',1,0.998426,1070,1047564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1137, \"large_tick_hit\": 16, \"small_tick_hit\": 116, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1138, \"large_tick_hit\": 16, \"small_tick_hit\": 117}}',430.531,180919344,38583030,NULL,'2019-05-18 08:23:12',1558167792,NULL),(1955295759,1237535,2,2979782,1,1,1,'XH',1,1,588,1130494,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 585, \"large_tick_hit\": 3, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 3, \"small_tick_hit\": 140}}',430.755,206370864,9494703,NULL,'2022-04-11 05:25:06',1649654706,NULL),(1961452329,1237535,2,1286742,1,1,1,'S',1,0.998351,616,1000232,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1027, \"large_tick_hit\": 37, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 1029, \"large_tick_hit\": 37, \"small_tick_hit\": 147}}',432.482,214412153,17998614,NULL,'2023-10-07 05:36:33',1696656993,NULL),(2573439337,1237535,2,3539116,1,1,1,'S',1,0.995346,600,910899,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1328, \"large_tick_hit\": 85, \"small_tick_hit\": 84, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1334, \"large_tick_hit\": 85, \"small_tick_hit\": 85}}',433.05,216331418,17748539,NULL,'2024-03-27 00:17:26',1711498646,NULL),(1937099229,1237535,2,1642780,1,1,1,'S',1,0.997468,594,1062007,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 553, \"large_tick_hit\": 41, \"small_tick_hit\": 194, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 41, \"small_tick_hit\": 196}}',433.982,182358538,10849654,NULL,'2019-08-15 05:21:35',1565846495,NULL),(1936112876,1237535,2,1711543,1,1,1,'SH',1,0.996896,1259,1072337,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1575, \"large_tick_hit\": 137, \"small_tick_hit\": 536, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1577, \"large_tick_hit\": 137, \"small_tick_hit\": 541}}',434.536,180954653,52732331,NULL,'2019-05-20 03:45:51',1558323951,NULL),(1956799024,1237535,2,3206742,1,1,1,'X',1,1,515,1056000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 58, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 58, \"small_tick_hit\": 223}}',435.334,208505876,6140509,NULL,'2022-07-30 05:54:07',1659160447,NULL),(1959674123,1237535,2,3154744,1,1,1,'SH',1,0.998922,1205,1098398,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1208, \"large_tick_hit\": 63, \"small_tick_hit\": 583, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1209, \"large_tick_hit\": 63, \"small_tick_hit\": 584}}',435.581,212170616,46816952,NULL,'2023-04-08 04:35:42',1680928542,NULL),(1955061541,1237535,2,3299817,1,1,1,'S',1,0.998662,2543,963297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2418, \"large_tick_hit\": 125, \"small_tick_hit\": 443, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2418, \"large_tick_hit\": 125, \"small_tick_hit\": 447}}',436.845,206093443,184772510,NULL,'2022-03-28 04:41:45',1648442505,NULL),(1959492777,1237535,2,2608198,1,1,1,'SH',1,0.995037,287,1117016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 21, \"small_tick_hit\": 114, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 21, \"small_tick_hit\": 116}}',437.303,211876153,2640131,NULL,'2023-03-17 05:23:55',1679030635,NULL),(1934590836,1237535,2,1099819,1,1,1,'X',1,1,745,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 703, \"large_tick_hit\": 42, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 42, \"small_tick_hit\": 158}}',440.978,178983060,17799346,NULL,'2019-01-15 22:17:33',1547590653,NULL),(1936035759,1237535,2,1761873,1,1,1,'XH',1,1,762,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 758, \"large_tick_hit\": 4, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 4, \"small_tick_hit\": 130}}',441.876,180900109,19529050,NULL,'2019-05-17 04:44:34',1558068274,NULL),(1962038006,1237535,2,4343468,1,1,1,'SH',1,0.995084,1059,1004242,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1867, \"large_tick_hit\": 7, \"small_tick_hit\": 555, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1874, \"large_tick_hit\": 7, \"small_tick_hit\": 560}}',441.922,214988334,37045998,NULL,'2023-11-27 18:44:58',1701110698,NULL),(1954500519,1237535,2,202756,1,1,1,'S',1,0.998411,1646,1080334,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1434, \"large_tick_hit\": 212, \"small_tick_hit\": 239, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1434, \"large_tick_hit\": 212, \"small_tick_hit\": 242}}',444.137,205519651,79423388,NULL,'2022-02-26 20:17:06',1645906626,NULL),(1935416342,1237535,2,1711166,1,1,1,'S',1,0.999586,1756,1076173,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1611, \"large_tick_hit\": 145, \"small_tick_hit\": 661, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1611, \"large_tick_hit\": 145, \"small_tick_hit\": 662}}',444.394,180069130,95817570,NULL,'2019-03-26 01:44:49',1553564689,NULL),(1956875732,1237535,2,798801,1,1,1,'S',1,0.997531,482,980632,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 504, \"large_tick_hit\": 71, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 71, \"small_tick_hit\": 233}}',444.654,208506320,5326641,NULL,'2022-07-30 06:39:14',1659163154,NULL),(1932252251,1237535,2,1309383,1,1,1,'SH',1,0.99763,625,1118206,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"large_tick_hit\": 68, \"small_tick_hit\": 217, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 68, \"small_tick_hit\": 219}}',445.284,175876878,9578707,NULL,'2018-07-25 20:33:50',1532550830,NULL),(1914990031,1237535,2,481938,1,1,1,'S',1,0.999049,944,1074751,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 850, \"large_tick_hit\": 94, \"small_tick_hit\": 106, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 94, \"small_tick_hit\": 107}}',445.833,152674339,27011328,NULL,'2015-12-16 02:31:45',1450233105,NULL),(1951124001,1237535,2,2823090,1,1,1,'XH',1,1,415,1128273,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 173}}',446.706,200907968,5933485,NULL,'2021-08-18 06:34:54',1629268494,NULL),(1954456569,1237535,2,2665974,1,1,1,'SH',1,0.995068,1107,1088511,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1147, \"large_tick_hit\": 79, \"small_tick_hit\": 388, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1148, \"large_tick_hit\": 79, \"small_tick_hit\": 395}}',447.179,205210726,31927815,NULL,'2022-02-12 04:40:40',1644640840,NULL),(2568011443,1237535,2,2223123,1,1,1,'SH',1,0.997768,1062,1114270,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1009, \"large_tick_hit\": 58, \"small_tick_hit\": 274, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1010, \"large_tick_hit\": 58, \"small_tick_hit\": 276}}',448.576,216321570,29019150,NULL,'2024-03-25 23:13:29',1711408409,NULL),(1937327076,1237535,2,1943195,1,1,1,'S',1,0.99809,1202,1042642,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1187, \"large_tick_hit\": 96, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1189, \"large_tick_hit\": 96, \"small_tick_hit\": 286}}',448.804,182693725,45498871,NULL,'2019-09-05 23:37:06',1567726626,NULL),(1932200852,1237535,2,1467044,1,1,1,'SH',1,0.997006,536,1117961,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 28, \"small_tick_hit\": 130, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 28, \"small_tick_hit\": 132}}',448.911,175876323,9256330,NULL,'2018-07-25 19:56:47',1532548607,NULL),(1936008996,1237535,2,1208243,1,1,1,'SH',1,0.998692,2776,1006069,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 3134, \"large_tick_hit\": 171, \"small_tick_hit\": 514, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 3135, \"large_tick_hit\": 171, \"small_tick_hit\": 518}}',449.527,180736835,235984062,NULL,'2019-05-06 21:35:17',1557178517,NULL),(1954284051,1237535,2,2160012,1,1,1,'S',1,0.998623,917,1045155,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1303, \"large_tick_hit\": 66, \"small_tick_hit\": 81, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1304, \"large_tick_hit\": 66, \"small_tick_hit\": 82}}',450.89,205149953,33525440,NULL,'2022-02-09 06:01:17',1644386477,NULL),(1936126988,1237535,2,492741,1,1,1,'X',1,1,669,1080094,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 667, \"large_tick_hit\": 2, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 667, \"large_tick_hit\": 2, \"small_tick_hit\": 222}}',451.402,180996308,15171491,NULL,'2019-05-23 00:57:01',1558573021,NULL),(1934004364,1237535,2,1517944,1,1,1,'S',1,0.991003,510,1054030,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 45, \"small_tick_hit\": 261, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 45, \"small_tick_hit\": 268}}',452.25,178205743,7542214,NULL,'2018-12-02 05:07:25',1543727245,NULL),(1937434875,1237535,2,1465042,1,1,1,'S',1,0.999663,1640,1059856,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 2392, \"large_tick_hit\": 123, \"small_tick_hit\": 447}, \"maximum_statistics\": {\"great\": 2393, \"large_tick_hit\": 123, \"small_tick_hit\": 447}}',452.89,182694659,112041967,NULL,'2019-09-06 01:24:32',1567733072,NULL),(1940194234,1237535,2,2228077,1,1,1,'SH',1,0.998571,525,1124442,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 50, \"small_tick_hit\": 174, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 50, \"small_tick_hit\": 175}}',453.243,186503868,8676336,NULL,'2020-04-15 00:26:38',1586910398,NULL),(1957500341,1237535,2,2609733,1,1,1,'XH',1,1,361,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 361, \"small_tick_hit\": 143}}',456.176,209314101,3594687,NULL,'2022-09-14 03:36:20',1663126580,NULL),(1949569713,1237535,2,358411,1,1,1,'XH',1,1,503,1122892,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_tick_hit\": 3, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 3, \"small_tick_hit\": 207}}',463.393,198926754,8633667,NULL,'2021-06-11 19:15:33',1623438933,NULL),(1954254227,1237535,2,2990751,1,1,1,'XH',1,1,635,1126913,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 575, \"large_tick_hit\": 60, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 60, \"small_tick_hit\": 241}}',463.837,205125186,9973816,NULL,'2022-02-07 23:05:52',1644275152,NULL),(1956795381,1237535,2,1289734,1,1,1,'S',1,0.997253,919,1058508,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 865, \"large_tick_hit\": 54, \"small_tick_hit\": 170, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 865, \"large_tick_hit\": 54, \"small_tick_hit\": 173}}',464.004,208506109,25924867,NULL,'2022-07-30 06:19:49',1659161989,NULL),(1949600038,1237535,2,2513535,1,1,1,'SH',1,0.996159,549,1117555,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_tick_hit\": 37, \"small_tick_hit\": 229, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 37, \"small_tick_hit\": 232}}',465.173,198928004,7671039,NULL,'2021-06-11 20:01:40',1623441700,NULL),(1954169351,1237535,2,3280146,1,1,1,'SH',1,0.992874,573,1115938,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"large_tick_hit\": 57, \"small_tick_hit\": 263, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 57, \"small_tick_hit\": 269}}',466.403,204995611,10076601,NULL,'2022-02-02 04:37:40',1643776660,NULL),(1938368392,1237535,2,2036811,1,1,1,'SH',1,0.999095,999,1146254,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 974, \"large_tick_hit\": 25, \"small_tick_hit\": 105, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 974, \"large_tick_hit\": 25, \"small_tick_hit\": 106}}',468.214,184086404,34986869,NULL,'2019-12-10 06:27:30',1575959250,NULL),(1958052130,1237535,2,2952517,1,1,1,'XH',1,1,688,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 626, \"large_tick_hit\": 62, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 62, \"small_tick_hit\": 180}}',469.611,209890924,12098134,NULL,'2022-10-23 02:27:09',1666492029,NULL),(1936068487,1237535,2,1986359,1,1,1,'XH',1,1,518,1127373,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 57, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 57, \"small_tick_hit\": 206}}',471.025,180955184,8236114,NULL,'2019-05-20 05:07:17',1558328837,NULL),(1943200350,1237535,2,2150702,1,1,1,'SH',1,0.998556,1116,1117935,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 943, \"large_tick_hit\": 209, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 945, \"large_tick_hit\": 209, \"small_tick_hit\": 231}}',472.615,190367759,36265980,NULL,'2020-08-29 03:01:24',1598670084,NULL),(2573455292,1237535,2,3405617,1,1,1,'SH',1,0.996154,976,1018191,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1287, \"large_tick_hit\": 122, \"small_tick_hit\": 145, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1292, \"large_tick_hit\": 122, \"small_tick_hit\": 146}}',473.465,216331445,36520623,NULL,'2024-03-27 00:22:26',1711498946,NULL),(1954560700,1237535,2,3173567,1,1,1,'S',1,0.999272,826,1043077,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1182, \"large_tick_hit\": 72, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 1183, \"large_tick_hit\": 72, \"small_tick_hit\": 118}}',473.565,205520183,28064097,NULL,'2022-02-26 20:45:24',1645908324,NULL),(2578180047,1237535,2,4443314,1,1,1,'S',1,0.997226,381,955220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 681, \"large_tick_hit\": 19, \"small_tick_hit\": 19}, \"maximum_statistics\": {\"great\": 683, \"large_tick_hit\": 19, \"small_tick_hit\": 19}}',473.624,216339297,6571839,NULL,'2024-03-27 22:19:32',1711577972,NULL),(1933903413,1237535,2,1620651,1,1,1,'S',1,0.997135,718,1056980,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 655, \"large_tick_hit\": 63, \"small_tick_hit\": 326, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 655, \"large_tick_hit\": 63, \"small_tick_hit\": 329}}',473.894,178135371,15242954,NULL,'2018-11-28 02:17:17',1543371437,NULL),(1950609458,1237535,2,1752311,1,1,1,'XH',1,1,417,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_tick_hit\": 3, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 3, \"small_tick_hit\": 147}}',474.325,200287727,4779840,NULL,'2021-07-28 03:10:20',1627441820,NULL),(1956360986,1237535,2,1604193,1,1,1,'SH',1,0.997923,1349,1094791,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1370, \"large_tick_hit\": 95, \"small_tick_hit\": 457, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1371, \"large_tick_hit\": 95, \"small_tick_hit\": 460}}',474.595,207743833,58630594,NULL,'2022-06-19 23:26:59',1655681219,NULL),(1955373219,1237535,2,3505284,1,1,1,'SH',1,0.984962,215,1115078,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 16, \"small_tick_hit\": 47, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 16, \"small_tick_hit\": 51}}',475.514,206387924,1473168,NULL,'2022-04-12 01:20:16',1649726416,NULL),(1933915655,1237535,2,1813030,1,1,1,'S',1,0.998736,611,1056022,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"large_tick_hit\": 45, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',475.897,178135222,11275966,NULL,'2018-11-28 02:01:35',1543370495,NULL),(1954280608,1237535,2,3234586,1,1,1,'S',1,0.997439,1219,1015590,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1281, \"large_tick_hit\": 134, \"small_tick_hit\": 143, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1284, \"large_tick_hit\": 134, \"small_tick_hit\": 144}}',478.951,205149222,46699358,NULL,'2022-02-09 04:52:14',1644382334,NULL),(1948967900,1237535,2,2878314,1,1,1,'SH',1,0.995289,625,1117171,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 594, \"large_tick_hit\": 31, \"small_tick_hit\": 220, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 31, \"small_tick_hit\": 224}}',479.615,198153093,10259683,NULL,'2021-05-19 06:08:13',1621404493,NULL),(1954403390,1237535,2,2176975,1,1,1,'SH',1,0.997773,614,1118306,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"large_tick_hit\": 48, \"small_tick_hit\": 282, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 48, \"small_tick_hit\": 284}}',480.154,205209968,9637705,NULL,'2022-02-12 03:48:49',1644637729,NULL),(1935492111,1237535,2,1585828,1,1,1,'SH',1,0.997859,727,1125213,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 676, \"large_tick_hit\": 51, \"small_tick_hit\": 205, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 51, \"small_tick_hit\": 207}}',480.777,180068421,16987624,NULL,'2019-03-26 00:16:35',1553559395,NULL),(1959666264,1237535,2,798801,1,1,1,'SH',1,0.998765,485,1063710,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 505, \"large_tick_hit\": 71, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 71, \"small_tick_hit\": 233}}',480.84,212171165,5805768,NULL,'2023-04-08 05:48:17',1680932897,NULL),(1962354903,1237535,2,2876730,1,1,1,'XH',1,1,1519,1147993,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1491, \"large_tick_hit\": 28, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 1491, \"large_tick_hit\": 28, \"small_tick_hit\": 239}}',480.935,215494832,81150865,NULL,'2024-01-11 04:37:05',1704947825,NULL),(1954499733,1237535,2,1435160,0,1,1,'SH',1,0.998659,488,1064308,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 527, \"large_tick_hit\": 42, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 42, \"small_tick_hit\": 176}}',482.977,205520522,7844638,NULL,'2022-02-26 21:06:37',1645909597,NULL),(1936024383,1237535,2,1827587,1,1,1,'S',1,0.998445,1169,959395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1153, \"large_tick_hit\": 16, \"small_tick_hit\": 115, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1153, \"large_tick_hit\": 16, \"small_tick_hit\": 117}}',483.516,180752860,40926110,NULL,'2019-05-08 01:29:40',1557278980,NULL),(1959904801,1237535,2,2104632,1,1,1,'SH',1,0.990431,649,1139820,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 648, \"large_tick_hit\": 1, \"small_tick_hit\": 179, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 648, \"large_tick_hit\": 1, \"small_tick_hit\": 187}}',484.224,212475074,15106455,NULL,'2023-05-02 01:44:23',1682991863,NULL),(1935957668,1237535,2,1009780,1,1,1,'SH',1,0.998566,1310,1024027,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1277, \"large_tick_hit\": 33, \"small_tick_hit\": 83, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1277, \"large_tick_hit\": 33, \"small_tick_hit\": 85}}',487.023,180752084,53125768,NULL,'2019-05-08 00:00:06',1557273606,NULL),(1954420242,1237535,2,3115097,1,1,1,'SH',1,0.999288,1004,1125637,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 893, \"large_tick_hit\": 111, \"small_tick_hit\": 400, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 893, \"large_tick_hit\": 111, \"small_tick_hit\": 401}}',488.034,205333041,25118274,NULL,'2022-02-18 01:02:20',1645146140,NULL),(1936140173,1237535,2,1517944,1,1,1,'SH',1,0.998715,510,1121163,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 45, \"small_tick_hit\": 267, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 45, \"small_tick_hit\": 268}}',489.254,180917044,7986415,NULL,'2019-05-18 04:40:26',1558154426,NULL),(1959918424,1237535,2,3530064,1,1,1,'S',1,0.997041,504,1054635,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 57, \"small_tick_hit\": 170, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 57, \"small_tick_hit\": 172}}',491.135,212505011,7252690,NULL,'2023-05-04 19:55:58',1683230158,NULL),(1936128862,1237535,2,500293,1,1,1,'SH',1,0.997416,554,1120923,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_tick_hit\": 83, \"small_tick_hit\": 218, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 83, \"small_tick_hit\": 220}}',491.265,180917080,8981366,NULL,'2019-05-18 04:43:47',1558154627,NULL),(1912694262,1237535,2,663001,1,1,1,'S',1,0.996383,836,1090430,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 747, \"large_tick_hit\": 89, \"small_tick_hit\": 266, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 89, \"small_tick_hit\": 270}}',492.421,149391264,20746154,NULL,'2015-08-16 21:28:17',1439760497,NULL),(1956505629,1237535,2,178506,1,1,1,'SH',1,0.995923,736,1052646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 756, \"large_tick_hit\": 106, \"small_tick_hit\": 115, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 106, \"small_tick_hit\": 117}}',493.789,208008533,12745246,NULL,'2022-07-03 03:39:22',1656819562,NULL),(1955676194,1237535,2,2917618,1,1,1,'SH',1,0.996475,622,1120111,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 587, \"large_tick_hit\": 35, \"small_tick_hit\": 226, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 35, \"small_tick_hit\": 229}}',496.388,206988343,10089148,NULL,'2022-05-12 22:22:23',1652394143,NULL),(1956989094,1237535,2,2852150,1,1,1,'X',1,1,714,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 712, \"large_tick_hit\": 2, \"small_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 712, \"large_tick_hit\": 2, \"small_tick_hit\": 86}}',497.154,208611153,17222092,NULL,'2022-08-05 06:25:52',1659680752,NULL),(1936094552,1237535,2,1316293,1,1,1,'SH',1,0.997218,514,1118037,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 42, \"small_tick_hit\": 203, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 42, \"small_tick_hit\": 205}}',499.499,180917134,8373023,NULL,'2019-05-18 04:49:04',1558154944,NULL),(1936031161,1237535,2,1385774,1,1,1,'SH',1,0.999075,900,1139243,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 791, \"large_tick_hit\": 109, \"small_tick_hit\": 180, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 791, \"large_tick_hit\": 109, \"small_tick_hit\": 181}}',499.58,180934269,24907923,NULL,'2019-05-19 00:44:56',1558226696,NULL),(1957822028,1237535,2,2671140,1,1,1,'S',1,0.998709,1781,965609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1632, \"large_tick_hit\": 149, \"small_tick_hit\": 539, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1632, \"large_tick_hit\": 149, \"small_tick_hit\": 542}}',500.42,209804061,87911930,NULL,'2022-10-16 21:41:39',1665956499,NULL),(1936045156,1237535,2,1647193,1,1,1,'SH',1,0.997203,496,1119957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 61, \"small_tick_hit\": 217, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 61, \"small_tick_hit\": 219}}',500.894,180955443,7490932,NULL,'2019-05-20 05:47:36',1558331256,NULL),(1960624060,1237535,2,3010454,1,1,1,'SH',1,0.997582,578,1120154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_tick_hit\": 57, \"small_tick_hit\": 247, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 57, \"small_tick_hit\": 249}}',501.713,213282164,8277188,NULL,'2023-07-04 03:27:08',1688441228,NULL),(1959941771,1237535,2,3772210,1,1,1,'SH',1,0.996516,496,1058432,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 580, \"large_tick_hit\": 73, \"small_tick_hit\": 205, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 73, \"small_tick_hit\": 207}}',502.285,212463013,8019585,NULL,'2023-05-01 02:55:24',1682909724,NULL),(1959889801,1237535,2,3133690,1,1,1,'XH',1,1,280,1125152,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 1, \"small_tick_hit\": 59}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 1, \"small_tick_hit\": 59}}',503.329,212462814,2710929,NULL,'2023-05-01 02:29:40',1682908180,NULL),(1935426838,1237535,2,1069448,1,1,1,'SH',1,0.99888,681,1017111,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 621, \"large_tick_hit\": 60, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 60, \"small_tick_hit\": 212}}',503.686,180097396,13602063,NULL,'2019-03-28 03:06:01',1553742361,NULL),(1961435922,1237535,2,3025882,1,1,1,'S',1,0.998258,425,1060056,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 25, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 25, \"small_tick_hit\": 149}}',506.18,214412191,5593472,NULL,'2023-10-07 05:48:13',1696657693,NULL),(1949544131,1237535,2,1970565,1,1,1,'X',1,1,503,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 158}}',507.27,198926078,6550450,NULL,'2021-06-11 18:48:32',1623437312,NULL),(1961467251,1237535,2,2772945,1,1,1,'SH',1,0.993758,523,1128815,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"small_tick_hit\": 273, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 523, \"small_tick_hit\": 278}}',508.052,214359453,7553705,NULL,'2023-10-02 01:29:36',1696210176,NULL),(1936053538,1237535,2,1414782,1,1,1,'SH',1,0.997279,506,1124642,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 90, \"small_tick_hit\": 227, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 90, \"small_tick_hit\": 229}}',508.357,180955491,7083725,NULL,'2019-05-20 05:53:52',1558331632,NULL),(1950400942,1237535,2,2835521,1,1,1,'XH',1,1,796,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 693, \"large_tick_hit\": 103, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 103, \"small_tick_hit\": 106}}',509.641,200089648,15138342,NULL,'2021-07-21 03:54:17',1626839657,NULL),(1959902618,1237535,2,1628415,1,1,1,'SH',1,0.993724,312,1057002,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 318, \"large_tick_hit\": 32, \"small_tick_hit\": 125, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 32, \"small_tick_hit\": 127}}',509.998,212460528,3028886,NULL,'2023-04-30 22:05:35',1682892335,NULL),(1959546692,1237535,2,3136613,1,1,1,'SH',1,0.997386,572,1118145,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 544, \"large_tick_hit\": 28, \"small_tick_hit\": 191, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 28, \"small_tick_hit\": 193}}',511.889,211876259,8394008,NULL,'2023-03-17 05:41:17',1679031677,NULL),(1959912550,1237535,2,1935680,1,1,1,'SH',1,0.997106,422,1066225,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 395, \"large_tick_hit\": 83, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 83, \"small_tick_hit\": 212}}',513.339,212504846,5343126,NULL,'2023-05-04 19:41:35',1683229295,NULL),(1956862835,1237535,2,2549810,1,1,1,'SH',1,0.998932,736,1120572,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 682, \"large_tick_hit\": 54, \"small_tick_hit\": 199, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 54, \"small_tick_hit\": 200}}',514.549,208505800,13921644,NULL,'2022-07-30 05:47:28',1659160048,NULL),(1954571913,1237535,2,2674197,1,1,1,'S',1,0.998928,827,961461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 733, \"large_tick_hit\": 94, \"small_tick_hit\": 105, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 733, \"large_tick_hit\": 94, \"small_tick_hit\": 106}}',518.155,205527139,18355890,NULL,'2022-02-27 04:10:11',1645935011,NULL),(1959958489,1237535,2,3611506,1,1,1,'X',1,1,201,1059576,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 11, \"small_tick_hit\": 25}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 11, \"small_tick_hit\": 25}}',518.377,212460925,1261716,NULL,'2023-04-30 22:54:59',1682895299,NULL),(1942905623,1237535,2,2506251,1,1,1,'S',1,0.99911,966,1089544,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 856, \"large_tick_hit\": 110, \"small_tick_hit\": 156, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 856, \"large_tick_hit\": 110, \"small_tick_hit\": 157}}',520.364,190081182,27213895,NULL,'2020-08-18 00:03:16',1597708996,NULL),(1954554853,1237535,2,3167011,1,1,1,'SH',1,0.994236,252,1124926,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 14, \"small_tick_hit\": 93, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 14, \"small_tick_hit\": 95}}',522.701,205380836,2128568,NULL,'2022-02-20 01:32:24',1645320744,NULL),(1948534218,1237535,2,2420076,1,1,1,'S',1,0.998479,1110,1086710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1104, \"large_tick_hit\": 6, \"small_tick_hit\": 203, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1104, \"large_tick_hit\": 6, \"small_tick_hit\": 205}}',526.859,197610650,41362821,NULL,'2021-05-03 21:31:57',1620077517,NULL),(1942881074,1237535,2,2387893,1,1,1,'X',1,1,790,1088693,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 691, \"large_tick_hit\": 99, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 99, \"small_tick_hit\": 178}}',527.511,190099075,17191625,NULL,'2020-08-18 17:54:21',1597773261,NULL),(1954381899,1237535,2,2784883,1,1,1,'SH',1,0.990268,586,1115586,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 543, \"large_tick_hit\": 43, \"small_tick_hit\": 228, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 43, \"small_tick_hit\": 236}}',528.07,205208969,10655720,NULL,'2022-02-12 02:43:02',1644633782,NULL),(1959906286,1237535,2,1909555,1,1,1,'SH',1,0.998808,670,1095926,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 736, \"large_tick_hit\": 12, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 12, \"small_tick_hit\": 90}}',528.822,212386251,16236273,NULL,'2023-04-24 23:13:28',1682378008,NULL),(2573420073,1237535,2,3119055,1,1,1,'S',1,0.995416,1187,1056225,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1190, \"large_tick_hit\": 20, \"small_tick_hit\": 93, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1194, \"large_tick_hit\": 20, \"small_tick_hit\": 95}}',530.068,216331371,37836154,NULL,'2024-03-27 00:11:13',1711498273,NULL),(1943203853,1237535,2,2571563,1,1,1,'SH',1,0.998141,901,1146733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 882, \"large_tick_hit\": 19, \"small_tick_hit\": 173, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 882, \"large_tick_hit\": 19, \"small_tick_hit\": 175}}',530.336,190418683,28596012,NULL,'2020-08-31 00:49:22',1598834962,NULL),(1936571927,1237535,2,582801,1,1,1,'SH',1,0.998427,2085,1124334,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 2640, \"large_tick_hit\": 164, \"small_tick_hit\": 370, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2641, \"large_tick_hit\": 164, \"small_tick_hit\": 374}}',533.585,181571469,159822059,NULL,'2019-06-27 04:54:09',1561611249,NULL),(1935942050,1237535,2,1105379,1,1,1,'SH',1,0.99528,1288,1021043,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1270, \"large_tick_hit\": 18, \"small_tick_hit\": 188, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1270, \"large_tick_hit\": 18, \"small_tick_hit\": 195}}',533.667,180767061,52498265,NULL,'2019-05-08 23:33:34',1557358414,NULL),(1937230003,1237535,2,686192,1,1,1,'S',1,0.999696,1594,1061613,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 2685, \"large_tick_hit\": 171, \"small_tick_hit\": 438}, \"maximum_statistics\": {\"great\": 2686, \"large_tick_hit\": 171, \"small_tick_hit\": 438}}',533.815,182421818,133171429,NULL,'2019-08-19 03:10:39',1566184239,NULL),(1955890815,1237535,2,3347407,1,1,1,'SH',1,0.997361,939,1118090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 860, \"large_tick_hit\": 79, \"small_tick_hit\": 195, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 79, \"small_tick_hit\": 198}}',535.494,207360926,22650018,NULL,'2022-05-31 23:45:33',1654040733,NULL),(1936121569,1237535,2,1605773,1,1,1,'SH',1,0.997139,512,1120860,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 40, \"small_tick_hit\": 185, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 40, \"small_tick_hit\": 187}}',536.461,180917624,8333009,NULL,'2019-05-18 05:41:27',1558158087,NULL),(1961645587,1237535,2,4013217,1,1,1,'S',1,0.9993,944,1045236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1361, \"large_tick_hit\": 7, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 1362, \"large_tick_hit\": 7, \"small_tick_hit\": 60}}',539.001,214521469,36030675,NULL,'2023-10-17 04:53:25',1697518405,NULL),(1936141287,1237535,2,2017981,1,1,1,'SH',1,0.998768,674,1142252,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 644, \"large_tick_hit\": 30, \"small_tick_hit\": 137, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 30, \"small_tick_hit\": 138}}',539.294,180885803,15741510,NULL,'2019-05-16 05:19:27',1557983967,NULL),(1956931315,1237535,2,3011587,1,1,1,'X',1,1,643,1075585,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 581, \"large_tick_hit\": 62, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 62, \"small_tick_hit\": 122}}',540.783,208611122,12851223,NULL,'2022-08-05 06:23:07',1659680587,NULL),(1943202329,1237535,2,2183456,1,1,1,'XH',1,1,834,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 831, \"large_tick_hit\": 3, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 3, \"small_tick_hit\": 105}}',542.68,190367606,24873432,NULL,'2020-08-29 02:52:29',1598669549,NULL),(1954230419,1237535,2,2682283,1,1,1,'S',1,0.997908,827,1076266,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 710, \"large_tick_hit\": 117, \"small_tick_hit\": 127, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 710, \"large_tick_hit\": 117, \"small_tick_hit\": 129}}',545.519,205123528,19806065,NULL,'2022-02-07 21:26:23',1644269183,NULL),(1955363884,1237535,2,3281600,1,1,1,'SH',1,0.997669,578,1117025,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 528, \"large_tick_hit\": 50, \"small_tick_hit\": 278, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 50, \"small_tick_hit\": 279}}',545.906,206387408,10414837,NULL,'2022-04-12 00:45:10',1649724310,NULL),(1936055864,1237535,2,1864557,1,1,1,'SH',1,0.99723,544,1119796,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 33, \"small_tick_hit\": 176, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 33, \"small_tick_hit\": 178}}',547.55,180933511,9503079,NULL,'2019-05-18 23:50:43',1558223443,NULL),(1958912954,1237535,2,3367235,1,1,1,'X',1,1,1086,1077917,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1007, \"large_tick_hit\": 79, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 1007, \"large_tick_hit\": 79, \"small_tick_hit\": 178}}',553.133,211179390,38522964,NULL,'2023-01-22 05:38:03',1674365883,NULL),(1957754787,1237535,2,2328679,1,1,1,'X',1,1,462,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 4, \"small_tick_hit\": 52}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 4, \"small_tick_hit\": 52}}',554.981,209682541,7195347,NULL,'2022-10-08 20:21:00',1665260460,NULL),(1954640798,1237535,2,2229787,1,1,1,'SH',1,0.99106,574,1117592,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 69, \"small_tick_hit\": 202, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 69, \"small_tick_hit\": 209}}',559.498,205584443,10394242,NULL,'2022-03-02 07:02:43',1646204563,NULL),(1935434983,1237535,2,773257,1,1,1,'S',1,0.998976,805,1074699,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 687, \"large_tick_hit\": 118, \"small_tick_hit\": 171, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 118, \"small_tick_hit\": 172}}',563.911,180037782,19240296,NULL,'2019-03-24 02:28:48',1553394528,NULL),(1954324105,1237535,2,2867757,1,1,1,'XH',1,1,960,1146458,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 897, \"large_tick_hit\": 63, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 897, \"large_tick_hit\": 63, \"small_tick_hit\": 75}}',568.637,205166645,30887750,NULL,'2022-02-10 01:39:31',1644457171,NULL),(1960315647,1237535,2,783874,1,1,1,'SH',1,0.994553,748,1124895,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 748, \"small_tick_hit\": 165, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 748, \"small_tick_hit\": 170}}',569.522,212881756,19049467,NULL,'2023-06-03 03:35:37',1685763337,NULL),(1936091688,1237535,2,1314881,1,1,1,'XH',1,1,537,1143995,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 75, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 75, \"small_tick_hit\": 87}}',572.171,180896632,8589470,NULL,'2019-05-16 22:04:57',1558044297,NULL),(1953021211,1237535,2,2941511,1,1,1,'SH',1,0.99877,714,1144763,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 694, \"large_tick_hit\": 20, \"small_tick_hit\": 98, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 20, \"small_tick_hit\": 99}}',588.401,203428960,18079032,NULL,'2021-11-25 02:05:00',1637805900,NULL),(1955317130,1237535,2,2756976,1,1,1,'SH',1,0.995786,511,1122687,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 38, \"small_tick_hit\": 198, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 38, \"small_tick_hit\": 201}}',589.927,206387625,8308397,NULL,'2022-04-12 00:59:26',1649725166,NULL),(1954281934,1237535,2,2513415,1,1,1,'SH',1,0.995896,558,1117422,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_tick_hit\": 38, \"small_tick_hit\": 170, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 38, \"small_tick_hit\": 173}}',592.48,205149817,9903058,NULL,'2022-02-09 05:46:05',1644385565,NULL),(1955329200,1237535,2,2093413,1,1,1,'SH',1,0.993056,522,1117586,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_tick_hit\": 38, \"small_tick_hit\": 193, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 38, \"small_tick_hit\": 198}}',598.836,206388720,8521750,NULL,'2022-04-12 02:24:08',1649730248,NULL),(1936070057,1237535,2,1281010,1,1,1,'SH',1,0.995822,540,1120003,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 42, \"small_tick_hit\": 175, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 42, \"small_tick_hit\": 178}}',599.326,180918890,9340385,NULL,'2019-05-18 07:38:15',1558165095,NULL),(1952619688,1237535,2,2652280,1,1,1,'SH',1,0.99836,1331,1121817,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1252, \"large_tick_hit\": 79, \"small_tick_hit\": 495, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1252, \"large_tick_hit\": 79, \"small_tick_hit\": 498}}',600.063,202876268,45497324,NULL,'2021-11-02 19:29:36',1635881376,NULL),(1935413179,1237535,2,1709530,1,1,1,'S',1,0.999605,1949,960221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1792, \"large_tick_hit\": 157, \"small_tick_hit\": 582, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1792, \"large_tick_hit\": 157, \"small_tick_hit\": 583}}',600.809,180069072,106253180,NULL,'2019-03-26 01:38:13',1553564293,NULL),(1935448794,1237535,2,1546489,1,1,1,'S',1,0.993421,542,1053017,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_tick_hit\": 52, \"small_tick_hit\": 213, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 52, \"small_tick_hit\": 218}}',605.146,180038548,8558241,NULL,'2019-03-24 03:20:07',1553397607,NULL),(1956934316,1237535,2,2371518,1,1,1,'S',1,0.998957,927,1075107,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 925, \"large_tick_hit\": 2, \"small_tick_hit\": 31, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 925, \"large_tick_hit\": 2, \"small_tick_hit\": 32}}',605.69,208610892,29048967,NULL,'2022-08-05 05:58:04',1659679084,NULL),(1961093070,1237535,2,4172054,1,1,1,'XH',1,1,589,1146946,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"large_tick_hit\": 3, \"small_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 3, \"small_tick_hit\": 65}}',607.911,213849797,12462638,NULL,'2023-08-19 02:12:29',1692411149,NULL),(1956830993,1237535,2,3505087,1,1,1,'XH',1,1,559,1127367,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"large_tick_hit\": 40, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 40, \"small_tick_hit\": 190}}',608.048,208506136,9945656,NULL,'2022-07-30 06:22:22',1659162142,NULL),(1936060619,1237535,2,1570827,1,1,1,'SH',1,0.997465,602,1118153,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 47, \"small_tick_hit\": 185, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 47, \"small_tick_hit\": 187}}',610.207,180918349,11323110,NULL,'2019-05-18 06:45:50',1558161950,NULL),(1955194237,1237535,2,2975903,1,1,1,'S',1,0.998765,690,1080845,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 683, \"large_tick_hit\": 7, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 683, \"large_tick_hit\": 7, \"small_tick_hit\": 120}}',611.153,206247816,16066234,NULL,'2022-04-05 05:16:05',1649135765,NULL),(1957015772,1237535,2,2909849,1,1,1,'X',1,1,1236,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1159, \"large_tick_hit\": 77, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 1159, \"large_tick_hit\": 77, \"small_tick_hit\": 108}}',612.674,208595429,43630460,NULL,'2022-08-04 09:44:07',1659606247,NULL),(1951341657,1237535,2,2829052,1,1,1,'S',1,0.999551,1777,1056183,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 2069, \"large_tick_hit\": 66, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 2070, \"large_tick_hit\": 66, \"small_tick_hit\": 90}}',613.204,201279457,106994074,NULL,'2021-08-31 19:26:51',1630438011,NULL),(1955355000,1237535,2,2522669,1,1,1,'SH',1,0.995907,540,1121192,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 32, \"small_tick_hit\": 190, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 32, \"small_tick_hit\": 193}}',615.886,206387365,9437155,NULL,'2022-04-12 00:42:33',1649724153,NULL),(1954488857,1237535,2,2522720,1,1,1,'SH',1,0.994437,508,1119331,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 46, \"small_tick_hit\": 207, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 46, \"small_tick_hit\": 211}}',618.296,205380722,8073218,NULL,'2022-02-20 01:23:53',1645320233,NULL),(1956972922,1237535,2,3108717,1,1,1,'X',1,1,1211,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1077, \"large_tick_hit\": 134, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 1077, \"large_tick_hit\": 134, \"small_tick_hit\": 148}}',627.817,208595205,40787640,NULL,'2022-08-04 09:17:34',1659604654,NULL),(1954284517,1237535,2,2160120,1,1,1,'S',1,0.998564,1088,1043913,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1257, \"large_tick_hit\": 61, \"small_tick_hit\": 73, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1258, \"large_tick_hit\": 61, \"small_tick_hit\": 74}}',629.878,205149917,39676030,NULL,'2022-02-09 05:57:25',1644386245,NULL),(1957011263,1237535,2,2899678,1,1,1,'X',1,1,890,1076210,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 842, \"large_tick_hit\": 48, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 842, \"large_tick_hit\": 48, \"small_tick_hit\": 106}}',632.553,208611016,25361146,NULL,'2022-08-05 06:10:28',1659679828,NULL),(1954548637,1237535,2,1546489,1,1,1,'SH',1,0.994737,542,1116830,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_tick_hit\": 52, \"small_tick_hit\": 214, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 52, \"small_tick_hit\": 218}}',637.963,205380796,9062449,NULL,'2022-02-20 01:29:28',1645320568,NULL),(1961510091,1237535,2,3772210,1,1,1,'X',1,1,654,1058279,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"large_tick_hit\": 74, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 74, \"small_tick_hit\": 207}}',638.549,214410562,12287671,NULL,'2023-10-07 01:47:31',1696643251,NULL),(1956942147,1237535,2,3029497,1,1,1,'SH',1,0.999083,877,982203,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 969, \"large_tick_hit\": 34, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 970, \"large_tick_hit\": 34, \"small_tick_hit\": 87}}',650.254,208595499,24571929,NULL,'2022-08-04 09:49:57',1659606597,NULL),(1962314678,1237535,2,2074431,1,1,1,'SH',1,0.998761,561,1120314,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 561, \"small_tick_hit\": 246}}',660.339,215517361,10730124,NULL,'2024-01-13 06:55:13',1705128913,NULL),(1961451446,1237535,2,2080632,1,1,1,'X',1,1,744,1075792,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 686, \"large_tick_hit\": 58, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 58, \"small_tick_hit\": 60}}',664.851,214434214,17244110,NULL,'2023-10-09 00:49:11',1696812551,NULL),(1946727673,1237535,2,2424031,1,1,1,'SH',1,0.994917,567,1117010,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 25, \"small_tick_hit\": 216, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 25, \"small_tick_hit\": 220}}',694.455,195123834,10437684,NULL,'2021-02-18 02:18:52',1613614732,NULL),(1961557827,1237535,2,2257059,1,1,1,'S',1,0.996599,1055,1036043,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1075, \"large_tick_hit\": 44, \"small_tick_hit\": 53, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1078, \"large_tick_hit\": 44, \"small_tick_hit\": 54}}',707.852,214521506,35911349,NULL,'2023-10-17 05:04:33',1697519073,NULL),(1937397554,1237535,2,1069541,1,1,1,'X',1,1,812,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 784, \"large_tick_hit\": 28, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 784, \"large_tick_hit\": 28, \"small_tick_hit\": 124}}',736.365,182694464,21604361,NULL,'2019-09-06 00:55:39',1567731339,NULL),(1961486663,1237535,2,2478856,1,1,1,'S',1,0.996324,579,1054541,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 544, \"large_tick_hit\": 35, \"small_tick_hit\": 234, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 35, \"small_tick_hit\": 237}}',781.171,214410462,10152326,NULL,'2023-10-07 01:35:25',1696642525,NULL),(1961474621,1237535,2,3136614,1,1,1,'S',1,0.993548,584,1053165,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 554, \"large_tick_hit\": 30, \"small_tick_hit\": 186, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 30, \"small_tick_hit\": 191}}',821.243,214410594,10314974,NULL,'2023-10-07 01:52:06',1696643526,NULL),(1956918976,1237535,2,3616539,1,1,1,'S',1,0.999251,1249,1082066,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1226, \"large_tick_hit\": 23, \"small_tick_hit\": 85, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1226, \"large_tick_hit\": 23, \"small_tick_hit\": 86}}',832.368,208543282,41672485,NULL,'2022-08-01 07:30:04',1659339004,NULL),(1962037993,1237535,2,4343468,1,1,1,'S',1,0.998361,1881,1095169,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1874, \"large_tick_hit\": 7, \"small_tick_hit\": 556, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1874, \"large_tick_hit\": 7, \"small_tick_hit\": 560}}',839.851,214982113,95348633,NULL,'2023-11-27 06:08:16',1701065296,NULL),(1961502375,1237535,2,3526451,1,1,1,'X',1,1,1366,1077034,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1300, \"large_tick_hit\": 66, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 1300, \"large_tick_hit\": 66, \"small_tick_hit\": 75}}',865.282,214409838,60351417,NULL,'2023-10-07 00:10:27',1696637427,NULL),(1887109417,1262490,2,24722,0,1,1,'A',1,0.951673,200,460090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 1169, \"large_tick_hit\": 16, \"small_tick_hit\": 95, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1226, \"large_tick_hit\": 16, \"small_tick_hit\": 103}}',NULL,53040155,3806350,NULL,'2012-04-10 22:29:38',1334096978,NULL),(1893780952,1262490,2,27737,0,1,1,'C',1,0.882004,353,474500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 106, \"great\": 1230, \"large_tick_hit\": 13, \"small_tick_hit\": 394, \"small_tick_miss\": 113}, \"maximum_statistics\": {\"great\": 1336, \"large_tick_hit\": 13, \"small_tick_hit\": 507}}',NULL,94515507,4759592,NULL,'2013-04-25 10:10:22',1366884622,NULL),(1930667457,1262490,2,72988,1,1,1,'SH',1,0.990779,492,1023593,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 89, \"small_tick_hit\": 475, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 89, \"small_tick_hit\": 484}}',NULL,173882059,5183634,NULL,'2018-04-25 12:03:52',1524657832,NULL),(1930433206,1262490,2,80895,0,1,1,'XH',1,1,0,1137270,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {}, \"maximum_statistics\": {}}',NULL,173553234,646800,NULL,'2018-04-09 18:35:15',1523298915,NULL),(1937055211,1262490,2,80895,1,1,1,'X',1,1,0,162835,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {}, \"maximum_statistics\": {}}',NULL,182250205,719400,NULL,'2019-08-08 12:40:23',1565268023,NULL),(1930244414,1262490,2,229815,1,1,1,'XH',1,1,131,1024712,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 6, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 6, \"small_tick_hit\": 133}}',NULL,173126287,485674,NULL,'2018-03-21 17:56:20',1521654980,NULL),(1929760310,1262490,2,659870,1,1,1,'D',1,0.766142,27,187353,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 175, \"great\": 392, \"large_tick_hit\": 55, \"small_tick_hit\": 965, \"small_tick_miss\": 256}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 55, \"small_tick_hit\": 1221}}',NULL,172734722,423500,NULL,'2018-03-02 22:53:59',1520031239,NULL),(1941565902,1262490,2,659870,1,1,1,'D',1,0.831253,71,215863,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 495, \"large_tick_hit\": 61, \"small_tick_hit\": 976, \"small_tick_miss\": 245}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 61, \"small_tick_hit\": 1221}}',NULL,188241767,607050,NULL,'2020-06-11 22:09:53',1591913393,NULL),(1931661353,1262490,2,865982,1,1,1,'XH',1,1,121,1255929,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 19, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 19, \"small_tick_hit\": 185}}',NULL,175012314,240578,NULL,'2018-06-15 22:41:15',1529102475,NULL),(1931176892,1262490,2,1605148,1,1,1,'D',1,0.690693,90,202059,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 445, \"great\": 1480, \"small_tick_hit\": 10594, \"small_tick_miss\": 4962}, \"maximum_statistics\": {\"great\": 1925, \"small_tick_hit\": 15556}}',NULL,174608244,902308,NULL,'2018-05-28 22:01:55',1527544915,NULL),(1931176898,1262490,2,1605148,1,1,1,'D',1,0.694411,91,228247,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 450, \"great\": 1475, \"small_tick_hit\": 10664, \"small_tick_miss\": 4892}, \"maximum_statistics\": {\"great\": 1925, \"small_tick_hit\": 15556}}',NULL,174608358,973354,NULL,'2018-05-28 22:11:19',1527545479,NULL),(1887947389,1262490,2,118068,0,1,1,'C',1,0.869879,132,163947,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 300, \"great\": 1621, \"large_tick_hit\": 322, \"small_tick_hit\": 350, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 1921, \"large_tick_hit\": 322, \"small_tick_hit\": 393}}',0.001631,58181999,1229360,NULL,'2012-06-06 22:11:02',1339020662,NULL),(1941337090,1262490,2,139446,0,1,1,'D',1,0.817971,74,161482,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 250, \"great\": 1113, \"large_tick_hit\": 7, \"small_tick_hit\": 291, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 1363, \"large_tick_hit\": 7, \"small_tick_hit\": 355}}',0.002947,188022302,715601,NULL,'2020-06-04 15:43:11',1591285391,NULL),(1941384689,1262490,2,1417123,0,1,1,'D',1,0.62788,148,313979,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 162, \"large_tick_hit\": 15, \"small_tick_hit\": 368, \"small_tick_miss\": 239}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 15, \"small_tick_hit\": 607}}',0.071196,188021904,231549,NULL,'2020-06-04 15:28:44',1591284524,NULL),(1929582175,1262490,2,42705,0,1,1,'D',1,0.774194,39,871151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 14, \"small_tick_hit\": 105, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 14, \"small_tick_hit\": 147}}',0.642909,172344292,43830,NULL,'2018-02-12 23:03:02',1518476582,NULL),(1923230071,1262490,2,1010963,1,1,1,'D',1,0.722561,49,1076883,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"small_tick_hit\": 188, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 49, \"small_tick_hit\": 279}}',1.00674,164118187,80216,NULL,'2017-02-09 00:28:38',1486600118,NULL),(1929627956,1262490,2,857602,1,1,1,'S',1,0.993056,26,963438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 117, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',1.38657,172533452,47118,NULL,'2018-02-21 16:30:51',1519230651,NULL),(1929627946,1262490,2,857602,0,1,1,'XH',1,1,26,540825,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',1.54841,172533433,43444,NULL,'2018-02-21 16:29:54',1519230594,NULL),(1893414452,1262490,2,9889,0,1,1,'X',1,1,49,1069301,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',2.30554,92221183,98325,NULL,'2013-04-04 00:44:34',1365036274,NULL),(1955752122,1262490,2,126715,0,1,1,'A',1,0.941176,84,231539,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 737, \"large_tick_hit\": 135, \"small_tick_hit\": 280, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 788, \"large_tick_hit\": 135, \"small_tick_hit\": 301}}',2.42553,206960746,792730,NULL,'2022-05-11 09:14:43',1652260483,NULL),(1930521371,1262490,2,1051358,1,1,1,'XH',1,1,33,1081433,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 33, \"small_tick_hit\": 180}}',2.47161,173614392,50251,NULL,'2018-04-13 00:43:00',1523580180,NULL),(1888122196,1262490,2,99094,0,1,1,'A',1,0.940319,80,433660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 998, \"large_tick_hit\": 18, \"small_tick_hit\": 339, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 1055, \"large_tick_hit\": 18, \"small_tick_hit\": 368}}',2.54392,59927260,1316882,NULL,'2012-06-24 11:44:55',1340538295,NULL),(1929547574,1262490,2,1166214,1,1,1,'XH',1,1,45,1209279,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30, \"large_tick_hit\": 15, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 30, \"large_tick_hit\": 15, \"small_tick_hit\": 360}}',2.68478,172379956,46295,NULL,'2018-02-14 18:45:26',1518633926,NULL),(1904379242,1262490,2,417503,1,1,1,'X',1,1,102,1068860,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 49, \"small_tick_hit\": 532}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 49, \"small_tick_hit\": 532, \"legacy_combo_increase\": 3}}',2.68843,135990937,156176,NULL,'2014-08-05 21:22:42',1407273762,NULL),(1888093912,1262490,2,87764,0,1,1,'B',1,0.936677,101,463691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 934, \"large_tick_hit\": 5, \"small_tick_hit\": 555, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 987, \"large_tick_hit\": 5, \"small_tick_hit\": 603}}',2.74023,58551826,1361406,NULL,'2012-06-10 12:31:37',1339331497,NULL),(1885984573,1262490,2,93872,0,1,1,'A',1,0.942857,122,582624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 389, \"large_tick_hit\": 11, \"small_tick_hit\": 887, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 11, \"small_tick_hit\": 943}}',2.78562,44902662,607298,NULL,'2012-01-08 12:16:51',1326025011,NULL),(1886081846,1262490,2,1146,0,1,1,'A',1,0.962712,119,560707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 555, \"large_tick_hit\": 193, \"small_tick_hit\": 388, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 193, \"small_tick_hit\": 409}}',3.04584,45620943,1044200,NULL,'2012-01-16 23:48:50',1326757730,NULL),(1899309731,1262490,2,110848,0,1,1,'B',1,0.92562,47,617434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 80, \"small_tick_hit\": 144, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 159}}',3.06686,126875968,86164,NULL,'2014-01-10 00:47:29',1389314849,NULL),(1885971029,1262490,2,93026,0,1,1,'S',1,0.984436,78,647849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 179, \"large_tick_hit\": 30, \"small_tick_hit\": 297, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 30, \"small_tick_hit\": 300}}',3.14364,45060371,225294,NULL,'2012-01-10 15:22:07',1326208927,NULL),(1887396948,1262490,2,95733,0,1,1,'B',1,0.930779,87,386985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 594, \"small_tick_hit\": 159, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 645, \"small_tick_hit\": 164}}',3.231,54290193,812738,NULL,'2012-04-25 01:43:52',1335318232,NULL),(1888734675,1262490,2,52922,0,1,1,'XH',1,1,39,1096486,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 31, \"large_tick_hit\": 8, \"small_tick_hit\": 48}, \"maximum_statistics\": {\"great\": 31, \"large_tick_hit\": 8, \"small_tick_hit\": 48}}',3.63272,62580767,132878,NULL,'2012-07-20 16:06:22',1342800382,NULL),(1892074730,1262490,2,85675,0,1,1,'S',1,0.991453,64,950662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 52, \"large_tick_hit\": 12, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 12, \"small_tick_hit\": 168}}',3.68678,83779007,136464,NULL,'2013-01-19 01:48:22',1358560102,NULL),(1929722935,1262490,2,1469353,1,1,1,'C',1,0.876405,45,1195661,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"small_tick_hit\": 111, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 45, \"small_tick_hit\": 133}}',3.72891,172534140,60762,NULL,'2018-02-21 17:05:45',1519232745,NULL),(1929549867,1262490,2,1166947,1,1,1,'XH',1,1,59,1211445,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_tick_hit\": 16, \"small_tick_hit\": 540}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 16, \"small_tick_hit\": 540}}',3.74172,172379977,71576,NULL,'2018-02-14 18:46:59',1518634019,NULL),(1888731879,1262490,2,42705,1,1,1,'XH',1,1,39,1211929,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 14, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 14, \"small_tick_hit\": 147}}',3.98388,62818479,52183,NULL,'2012-07-22 21:10:53',1342991453,NULL),(1929657580,1262490,2,1434598,1,1,1,'XH',1,1,39,1212168,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36, \"large_tick_hit\": 3, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 36, \"large_tick_hit\": 3, \"small_tick_hit\": 114}}',4.24136,172534172,67881,NULL,'2018-02-21 17:07:35',1519232855,NULL),(1923007004,1262490,2,246202,1,1,1,'C',1,0.85545,70,1330813,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_tick_hit\": 2, \"small_tick_hit\": 291, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 2, \"small_tick_hit\": 352}}',4.24519,163735938,132283,NULL,'2017-01-23 02:39:44',1485139184,NULL),(1929500886,1262490,2,1482042,1,1,1,'A',1,0.958246,48,806030,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 74, \"large_tick_hit\": 25, \"small_tick_hit\": 360, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 25, \"small_tick_hit\": 374}}',4.47678,172380069,87703,NULL,'2018-02-14 18:52:24',1518634344,NULL),(1886584695,1262490,2,72469,0,1,1,'A',1,0.942029,111,431782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 784, \"large_tick_hit\": 1, \"small_tick_hit\": 125, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 1, \"small_tick_hit\": 138}}',4.58285,49097850,1172382,NULL,'2012-02-25 21:00:03',1330203603,NULL),(1929795888,1262490,2,1516108,1,1,1,'X',1,1,93,1086591,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_tick_hit\": 26, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 26, \"small_tick_hit\": 399}}',4.61018,172666983,171109,NULL,'2018-02-27 16:54:35',1519750475,NULL),(1892648720,1262490,2,38780,1,1,1,'X',1,1,65,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_tick_hit\": 21, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 44, \"large_tick_hit\": 21, \"small_tick_hit\": 72}}',4.62979,87491491,102388,NULL,'2013-02-19 18:04:42',1361297082,NULL),(1886050790,1262490,2,132348,0,1,1,'S',1,0.980029,183,819612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 285, \"small_tick_hit\": 402, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 287, \"small_tick_hit\": 414}}',4.66443,44751380,582024,NULL,'2012-01-06 22:47:07',1325890027,NULL),(1894314267,1262490,2,226861,1,1,1,'D',1,0.80908,224,1187885,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 8, \"small_tick_hit\": 471, \"small_tick_miss\": 164}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 8, \"small_tick_hit\": 635}}',4.71472,97767968,868441,NULL,'2013-05-24 02:45:50',1369363550,NULL),(1929763688,1262490,2,1092304,1,1,1,'X',1,1,68,975936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 11, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 11, \"small_tick_hit\": 231}}',4.86399,172668318,154050,NULL,'2018-02-27 18:07:28',1519754848,NULL),(1886379813,1262490,2,74620,0,1,1,'X',1,1,63,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 63, \"small_tick_hit\": 92}}',4.94097,47280603,46729,NULL,'2012-02-04 18:01:36',1328378496,NULL),(1886360186,1262490,2,73008,0,1,1,'A',1,0.951378,155,508111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 718, \"small_tick_hit\": 456, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 761, \"small_tick_hit\": 473}}',4.98888,47563871,1349720,NULL,'2012-02-08 01:35:30',1328664930,NULL),(1889706801,1262490,2,129891,0,1,1,'A',1,0.965354,368,507393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 2308, \"small_tick_hit\": 144, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 2383, \"small_tick_hit\": 157}}',5.33505,69157350,7061952,NULL,'2012-09-12 22:23:15',1347488595,NULL),(1909244940,1262490,2,593305,1,1,1,'X',1,1,61,1085087,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_tick_hit\": 13, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 13, \"small_tick_hit\": 238}}',5.35361,144459322,105911,NULL,'2015-03-08 23:01:53',1425855713,NULL),(1887568643,1262490,2,98415,0,1,1,'A',1,0.968184,207,158222,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 1586, \"large_tick_hit\": 259, \"small_tick_hit\": 346, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1640, \"large_tick_hit\": 259, \"small_tick_hit\": 364}}',5.43989,55448435,2007990,NULL,'2012-05-07 22:42:02',1336430522,NULL),(1890058559,1262490,2,165151,0,1,1,'X',1,1,76,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 1, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 1, \"small_tick_hit\": 245}}',5.50421,72039774,90642,NULL,'2012-10-07 23:15:17',1349651717,NULL),(1897702934,1262490,2,246202,1,1,1,'B',1,0.900474,70,1357112,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_tick_hit\": 2, \"small_tick_hit\": 310, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 2, \"small_tick_hit\": 352}}',5.62882,116966140,135773,NULL,'2013-10-27 02:19:45',1382840385,NULL),(1886062805,1262490,2,26184,0,1,1,'A',1,0.9799,59,584060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 131, \"large_tick_hit\": 25, \"small_tick_hit\": 39, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 25, \"small_tick_hit\": 40}}',5.70485,44908515,172746,NULL,'2012-01-08 13:32:23',1326029543,NULL),(1887575486,1262490,2,128668,0,1,1,'A',1,0.957004,106,489945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 978, \"large_tick_hit\": 7, \"small_tick_hit\": 395, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1018, \"large_tick_hit\": 7, \"small_tick_hit\": 417}}',5.80007,55230843,1624618,NULL,'2012-05-05 13:47:09',1336225629,NULL),(1887613507,1262490,2,127842,0,1,1,'A',1,0.949153,100,498808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 757, \"large_tick_hit\": 14, \"small_tick_hit\": 573, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 14, \"small_tick_hit\": 606}}',5.85627,56380812,1132110,NULL,'2012-05-18 14:28:15',1337351295,NULL),(1929816746,1262490,2,1241726,1,1,1,'X',1,1,42,1081432,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 156}}',5.87083,172667782,66715,NULL,'2018-02-27 17:37:10',1519753030,NULL),(1941414729,1262490,2,1147,0,1,1,'A',1,0.962137,272,638408,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1177, \"large_tick_hit\": 69, \"small_tick_hit\": 177, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1217, \"large_tick_hit\": 69, \"small_tick_hit\": 193}}',5.93314,188097500,4042619,NULL,'2020-06-07 01:41:41',1591494101,NULL),(1962371526,1262490,2,4378461,1,1,1,'A',1,0.948915,186,522754,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 960, \"large_tick_hit\": 16, \"small_tick_hit\": 380, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1011, \"large_tick_hit\": 16, \"small_tick_hit\": 402}}',6.12269,215436208,1931541,NULL,'2024-01-06 00:52:09',1704502329,NULL),(1929762840,1262490,2,1191441,0,1,1,'A',1,0.948387,19,485407,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 40, \"small_tick_hit\": 107, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 46, \"small_tick_hit\": 109}}',6.27582,172668198,57098,NULL,'2018-02-27 18:00:26',1519754426,NULL),(1892242200,1262490,2,102243,0,1,1,'S',1,0.997455,137,968235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 1, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 1, \"small_tick_hit\": 256}}',6.28962,85160517,424606,NULL,'2013-01-31 00:51:38',1359593498,NULL),(1888941698,1262490,2,131891,0,1,1,'A',1,0.943071,141,411813,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 1218, \"large_tick_hit\": 41}, \"maximum_statistics\": {\"great\": 1294, \"large_tick_hit\": 41}}',6.29654,64894700,2629565,NULL,'2012-08-07 20:26:37',1344371197,NULL),(1888565296,1262490,2,18773,1,1,1,'XH',1,1,43,1211686,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_tick_hit\": 1, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 42, \"large_tick_hit\": 1, \"small_tick_hit\": 226}}',6.34129,62304770,73758,NULL,'2012-07-17 22:26:42',1342564002,NULL),(1886323387,1262490,2,120065,0,1,1,'S',1,0.98471,144,643407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 739, \"large_tick_hit\": 183, \"small_tick_hit\": 366, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 753, \"large_tick_hit\": 183, \"small_tick_hit\": 372}}',6.35965,46582141,1828696,NULL,'2012-01-27 20:41:31',1327696891,NULL),(1886008075,1262490,2,65641,0,1,1,'S',1,0.981132,87,797340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 142, \"small_tick_hit\": 274, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 281}}',6.45812,44750129,189404,NULL,'2012-01-06 22:18:26',1325888306,NULL),(1886035654,1262490,2,20598,0,1,1,'A',1,0.962523,171,637192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 350, \"large_tick_hit\": 150, \"small_tick_hit\": 553, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 150, \"small_tick_hit\": 578}}',6.61451,45008411,951590,NULL,'2012-01-09 21:05:55',1326143155,NULL),(1892231290,1262490,2,118380,0,1,1,'A',1,0.953704,200,469634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 1353, \"small_tick_hit\": 295, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1418, \"small_tick_hit\": 310}}',6.63404,85708206,3646930,NULL,'2013-02-04 11:17:37',1359976657,NULL),(1931070062,1262490,2,1508248,1,1,1,'XH',1,1,69,1408610,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_tick_hit\": 1, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 1, \"small_tick_hit\": 185}}',6.65994,174301949,114741,NULL,'2018-05-13 23:42:57',1526254977,NULL),(1946469295,1262490,2,290756,1,1,1,'A',1,0.958188,144,554829,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 666, \"large_tick_hit\": 120, \"small_tick_hit\": 314, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 120, \"small_tick_hit\": 331}}',6.69262,194781099,1491507,NULL,'2021-02-07 23:35:08',1612740908,NULL),(1886006510,1262490,2,81804,0,1,1,'S',1,0.984776,210,949172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 139, \"large_tick_hit\": 74, \"small_tick_hit\": 822, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 74, \"small_tick_hit\": 836}}',6.70476,44932046,280796,NULL,'2012-01-08 19:30:42',1326051042,NULL),(1886010213,1262490,2,81913,0,1,1,'S',1,0.984765,166,825938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 164, \"large_tick_hit\": 88, \"small_tick_hit\": 459, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 88, \"small_tick_hit\": 468}}',6.88325,45067661,334698,NULL,'2012-01-10 17:24:26',1326216266,NULL),(1890178625,1262490,2,35124,0,1,1,'XH',1,1,60,1085948,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_tick_hit\": 17, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 17, \"small_tick_hit\": 174}}',6.91849,72474524,87971,NULL,'2012-10-12 11:30:43',1350041443,NULL),(1886064698,1262490,2,26945,0,1,1,'S',1,0.986111,68,960525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_tick_hit\": 16, \"small_tick_hit\": 74, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 52, \"large_tick_hit\": 16, \"small_tick_hit\": 76}}',7.00799,44920455,92756,NULL,'2012-01-08 16:10:07',1326039007,NULL),(1891666082,1262490,2,20734,1,1,1,'X',1,1,283,1094105,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 82, \"small_tick_hit\": 442}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 82, \"small_tick_hit\": 442}}',7.04455,81187079,1354024,NULL,'2012-12-27 15:58:07',1356623887,NULL),(1896671166,1262490,2,150837,0,1,1,'A',1,0.964617,134,538748,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1326, \"large_tick_hit\": 44, \"small_tick_hit\": 293, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1370, \"large_tick_hit\": 44, \"small_tick_hit\": 310}}',7.12988,111065297,2644938,NULL,'2013-09-05 15:19:42',1378394382,NULL),(1886391508,1262490,2,44542,0,1,1,'XH',1,1,116,1213605,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 4, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 4, \"small_tick_hit\": 138}}',7.18704,47904380,271354,NULL,'2012-02-12 02:40:20',1329014420,NULL),(1941551599,1262490,2,620295,1,1,1,'A',1,0.965535,187,717891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 694, \"large_tick_hit\": 151, \"small_tick_hit\": 1060, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 151, \"small_tick_hit\": 1099}}',7.21589,188273523,2056883,NULL,'2020-06-13 00:35:09',1592008509,NULL),(1885960307,1262490,2,106360,0,1,1,'A',1,0.976909,264,762893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 362, \"large_tick_hit\": 68, \"small_tick_hit\": 670, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 68, \"small_tick_hit\": 687}}',7.23144,44921180,1002136,NULL,'2012-01-08 16:21:11',1326039671,NULL),(1886332652,1262490,2,55927,0,1,1,'A',1,0.975055,186,571985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 847, \"large_tick_hit\": 84, \"small_tick_hit\": 398, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 874, \"large_tick_hit\": 84, \"small_tick_hit\": 405}}',7.31698,47680756,2272452,NULL,'2012-02-09 14:49:06',1328798946,NULL),(1929651433,1262490,2,879969,1,1,1,'XH',1,1,84,1216502,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 31, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 31, \"small_tick_hit\": 358}}',7.33686,172533489,141729,NULL,'2018-02-21 16:32:29',1519230749,NULL),(1886309992,1262490,2,91638,0,1,1,'X',1,1,102,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 24, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 24, \"small_tick_hit\": 390}}',7.40113,46671782,154116,NULL,'2012-01-28 17:35:46',1327772146,NULL),(1886543017,1262490,2,54113,0,1,1,'X',1,1,145,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 38, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 38, \"small_tick_hit\": 210}}',7.41324,48334433,277672,NULL,'2012-02-17 14:03:11',1329487391,NULL),(1886283810,1262490,2,96409,0,1,1,'S',1,0.981982,158,669847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 590, \"large_tick_hit\": 34, \"small_tick_hit\": 684, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 34, \"small_tick_hit\": 697}}',7.46345,46755075,1817208,NULL,'2012-01-29 14:19:45',1327846785,NULL),(1922418132,1262490,2,880560,1,1,1,'SH',1,0.983237,443,1041683,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 400, \"large_tick_hit\": 196, \"small_tick_hit\": 1105, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 196, \"small_tick_hit\": 1124}}',7.48001,162903064,2244393,NULL,'2016-12-18 23:15:21',1482102921,NULL),(1885987874,1262490,2,43525,0,1,1,'S',1,0.991474,207,752672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 361, \"large_tick_hit\": 146, \"small_tick_hit\": 307, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 146, \"small_tick_hit\": 309}}',7.50826,44926125,1172898,NULL,'2012-01-08 17:47:27',1326044847,NULL),(1929722843,1262490,2,1469353,1,1,1,'XH',1,1,45,1328085,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 45, \"small_tick_hit\": 133}}',7.56764,172534108,59297,NULL,'2018-02-21 17:04:23',1519232663,NULL),(1886063176,1262490,2,132873,0,1,1,'S',1,0.997044,190,881392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 229, \"large_tick_hit\": 132, \"small_tick_hit\": 651, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 132, \"small_tick_hit\": 653}}',7.68992,45147313,570714,NULL,'2012-01-11 17:54:32',1326304472,NULL),(1886060011,1262490,2,77499,0,1,1,'A',1,0.973929,181,719981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 206, \"large_tick_hit\": 116, \"small_tick_hit\": 201, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 116, \"small_tick_hit\": 208}}',7.80267,44933435,645314,NULL,'2012-01-08 19:57:03',1326052623,NULL),(1904124487,1262490,2,355754,1,1,1,'X',1,1,52,1086163,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 64}}',7.83851,135727994,103878,NULL,'2014-07-29 18:45:00',1406659500,NULL),(1892293564,1262490,2,164612,0,1,1,'X',1,1,93,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 93, \"small_tick_hit\": 219}}',7.86753,85276347,180786,NULL,'2013-02-01 01:55:27',1359683727,NULL),(1886343537,1262490,2,25294,0,1,1,'A',1,0.942584,61,447990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 238, \"large_tick_hit\": 46, \"small_tick_hit\": 110, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 46, \"small_tick_hit\": 118}}',7.86873,47453472,460060,NULL,'2012-02-06 15:32:12',1328542332,NULL),(1886319520,1262490,2,117279,0,1,1,'S',1,0.998625,301,974980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 54, \"small_tick_hit\": 425, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 54, \"small_tick_hit\": 426}}',7.88446,47014704,1025690,NULL,'2012-02-01 18:58:57',1328122737,NULL),(1886391615,1262490,2,44544,0,1,1,'X',1,1,262,978816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 5, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 5, \"small_tick_hit\": 300}}',7.91912,47383381,1381836,NULL,'2012-02-05 18:31:13',1328466673,NULL),(1929541958,1262490,2,666511,1,1,1,'XH',1,1,72,1092397,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 10, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 10, \"small_tick_hit\": 165}}',7.95406,172381083,165802,NULL,'2018-02-14 19:51:28',1518637888,NULL),(1886082565,1262490,2,87737,0,1,1,'S',1,0.984,176,829042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 204, \"large_tick_hit\": 48, \"small_tick_hit\": 363, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 48, \"small_tick_hit\": 371}}',7.97984,45692471,483758,NULL,'2012-01-17 18:35:53',1326825353,NULL),(1886141332,1262490,2,19461,0,1,1,'S',1,0.987252,253,880427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 295, \"large_tick_hit\": 50, \"small_tick_hit\": 352, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 50, \"small_tick_hit\": 360}}',8.03244,45620714,1645520,NULL,'2012-01-16 23:42:39',1326757359,NULL),(1886152247,1262490,2,54755,0,1,1,'S',1,0.982482,240,768759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 385, \"large_tick_hit\": 4, \"small_tick_hit\": 284, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 4, \"small_tick_hit\": 291}}',8.09089,45618679,1759816,NULL,'2012-01-16 22:52:09',1326754329,NULL),(1891794375,1262490,2,193114,0,1,1,'A',1,0.954436,242,778759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 290, \"large_tick_hit\": 65, \"small_tick_hit\": 441, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 65, \"small_tick_hit\": 473}}',8.14519,81982225,1026262,NULL,'2013-01-02 22:50:17',1357167017,NULL),(1929816969,1262490,2,1241728,1,1,1,'XH',1,1,53,1210962,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 130}}',8.14675,172667914,107855,NULL,'2018-02-27 17:45:33',1519753533,NULL),(1886362031,1262490,2,81318,0,1,1,'A',1,0.963981,168,549976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 681, \"large_tick_hit\": 81, \"small_tick_hit\": 255, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 81, \"small_tick_hit\": 268}}',8.15604,47375149,1783814,NULL,'2012-02-05 16:31:11',1328459471,NULL),(1888180627,1262490,2,85494,0,1,1,'A',1,0.956412,116,485797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 847, \"large_tick_hit\": 26, \"small_tick_hit\": 268, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 884, \"large_tick_hit\": 26, \"small_tick_hit\": 283}}',8.20057,59154267,1619280,NULL,'2012-06-16 22:37:33',1339886253,NULL),(1886015895,1262490,2,95189,0,1,1,'S',1,0.995122,158,969068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 38, \"small_tick_hit\": 250, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 38, \"small_tick_hit\": 252}}',8.28326,45218175,333284,NULL,'2012-01-12 15:18:16',1326381496,NULL),(1887938640,1262490,2,66355,0,1,1,'A',1,0.954817,120,585547,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 742, \"small_tick_hit\": 378, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 775, \"small_tick_hit\": 398}}',8.31151,57348024,1663381,NULL,'2012-05-28 17:53:29',1338227609,NULL),(1929548986,1262490,2,1430761,1,1,1,'X',1,1,93,1076918,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 93, \"small_tick_hit\": 263}}',8.31545,172379916,178206,NULL,'2018-02-14 18:42:44',1518633764,NULL),(1886054770,1262490,2,96827,0,1,1,'A',1,0.978142,262,827471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 382, \"small_tick_hit\": 513, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 530}}',8.43609,45010404,992610,NULL,'2012-01-09 22:01:35',1326146495,NULL),(1891187287,1262490,2,43676,0,1,1,'XH',1,1,61,1209276,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 90}}',8.46528,78601283,64279,NULL,'2012-12-07 01:42:37',1354844557,NULL),(1886168393,1262490,2,31798,0,1,1,'S',1,0.98727,147,737061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 507, \"small_tick_hit\": 191, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 511, \"small_tick_hit\": 196}}',8.46755,46165728,1744998,NULL,'2012-01-22 21:50:29',1327269029,NULL),(1886500843,1262490,2,27387,0,1,1,'S',1,0.998483,186,912472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 101, \"large_tick_hit\": 105, \"small_tick_hit\": 452}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 105, \"small_tick_hit\": 452}}',8.47631,48287686,440980,NULL,'2012-02-16 23:03:29',1329433409,NULL),(1936706600,1262490,2,1092304,1,1,1,'SH',1,0.986622,46,1051968,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 56, \"large_tick_hit\": 11, \"small_tick_hit\": 228, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 11, \"small_tick_hit\": 231}}',8.48139,181787972,122733,NULL,'2019-07-10 23:45:57',1562802357,NULL),(1929512995,1262490,2,339109,1,1,1,'XH',1,1,138,1217700,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 29, \"small_tick_hit\": 504}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 29, \"small_tick_hit\": 504}}',8.53592,172385605,325330,NULL,'2018-02-15 01:12:25',1518657145,NULL),(1890138588,1262490,2,54224,0,1,1,'X',1,1,114,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 10, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 10, \"small_tick_hit\": 192}}',8.54254,72010216,173464,NULL,'2012-10-07 17:00:07',1349629207,NULL),(1885944458,1262490,2,54874,0,1,1,'S',1,0.993007,265,965783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 41, \"small_tick_hit\": 445, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 41, \"small_tick_hit\": 450}}',8.58607,44927758,840978,NULL,'2012-01-08 18:14:30',1326046470,NULL),(1929524703,1262490,2,1494328,1,1,1,'XH',1,1,107,1215291,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"small_tick_hit\": 475}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 475}}',8.59527,172380326,254936,NULL,'2018-02-14 19:07:44',1518635264,NULL),(1886006813,1262490,2,81805,0,1,1,'S',1,0.98146,228,783989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 339, \"large_tick_hit\": 17, \"small_tick_hit\": 491, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 17, \"small_tick_hit\": 502}}',8.59901,44911191,851794,NULL,'2012-01-08 14:07:59',1326031679,NULL),(1891764621,1262490,2,106188,0,1,1,'X',1,1,425,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 46, \"small_tick_hit\": 458}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 46, \"small_tick_hit\": 458}}',8.74024,81985842,3081540,NULL,'2013-01-02 23:42:06',1357170126,NULL),(1888322255,1262490,2,39757,1,1,1,'XH',1,1,55,1213852,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 55, \"small_tick_hit\": 60}}',8.77084,60157257,104156,NULL,'2012-06-26 22:55:07',1340751307,NULL),(1890319836,1262490,2,66477,0,1,1,'S',1,0.996466,147,958641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 1, \"small_tick_hit\": 417, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 1, \"small_tick_hit\": 419}}',8.7841,73147836,426178,NULL,'2012-10-18 00:45:01',1350521101,NULL),(1886069487,1262490,2,31801,0,1,1,'S',1,0.994709,297,899265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 348, \"small_tick_hit\": 216, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 349, \"small_tick_hit\": 218}}',8.82877,44924998,2344640,NULL,'2012-01-08 17:29:32',1326043772,NULL),(1904841644,1262490,2,71740,1,1,1,'C',1,0.885273,518,932751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_tick_hit\": 1, \"small_tick_hit\": 570, \"small_tick_miss\": 141}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 1, \"small_tick_hit\": 711}}',8.87389,136797101,5053928,NULL,'2014-08-28 23:20:09',1409268009,NULL),(1886551513,1262490,2,110347,0,1,1,'S',1,0.983083,214,186756,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1453, \"large_tick_hit\": 139, \"small_tick_hit\": 500, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1480, \"large_tick_hit\": 139, \"small_tick_hit\": 509}}',8.99528,48554038,1631052,NULL,'2012-02-19 16:39:07',1329669547,NULL),(1886645612,1262490,2,92027,0,1,1,'X',1,1,136,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 1, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 1, \"small_tick_hit\": 116}}',9.10932,49086893,406836,NULL,'2012-02-25 18:23:11',1330194191,NULL),(1886149092,1262490,2,120739,0,1,1,'S',1,0.994059,242,957523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 40, \"small_tick_hit\": 260, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 40, \"small_tick_hit\": 263}}',9.12623,45605687,661848,NULL,'2012-01-16 18:41:40',1326739300,NULL),(1886559699,1262490,2,47998,0,1,1,'X',1,1,216,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 63, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 63, \"small_tick_hit\": 340}}',9.15686,48585602,421864,NULL,'2012-02-20 03:20:48',1329708048,NULL),(1886422858,1262490,2,30512,0,1,1,'S',1,0.981347,151,624896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 573, \"large_tick_hit\": 113, \"small_tick_hit\": 261, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 113, \"small_tick_hit\": 266}}',9.18898,47861593,1400518,NULL,'2012-02-11 15:22:04',1328973724,NULL),(1904857705,1262490,2,234878,1,1,1,'X',1,1,378,976320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 142, \"small_tick_hit\": 775}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 142, \"small_tick_hit\": 775}}',9.2543,136795863,1199266,NULL,'2014-08-28 22:23:29',1409264609,NULL),(1886234924,1262490,2,26274,0,1,1,'S',1,0.981289,191,663105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 500, \"large_tick_hit\": 92, \"small_tick_hit\": 352, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 92, \"small_tick_hit\": 359}}',9.26735,46752820,1508864,NULL,'2012-01-29 13:50:23',1327845023,NULL),(1886639820,1262490,2,107874,0,1,1,'X',1,1,210,485568,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 110, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 110, \"small_tick_hit\": 402}}',9.34155,48998265,230068,NULL,'2012-02-24 23:38:32',1330126712,NULL),(1941452311,1262490,2,860486,1,1,1,'X',1,1,30,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30, \"small_tick_hit\": 42}, \"maximum_statistics\": {\"great\": 30, \"small_tick_hit\": 42}}',9.35621,188099857,50908,NULL,'2020-06-07 03:39:54',1591501194,NULL),(1905476389,1262490,2,54119,1,1,1,'SH',1,0.997619,94,1102896,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 33, \"small_tick_hit\": 325, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 33, \"small_tick_hit\": 326}}',9.3736,137648011,244878,NULL,'2014-09-24 19:06:34',1411585594,NULL),(1903345932,1262490,2,296719,1,1,1,'XH',1,1,202,1240096,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 77, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 77, \"small_tick_hit\": 402}}',9.38801,134556157,403206,NULL,'2014-06-30 23:48:53',1404172133,NULL),(1922348887,1262490,2,843417,1,1,1,'XH',1,1,107,1208307,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 2, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 2, \"small_tick_hit\": 251}}',9.40527,162902927,297888,NULL,'2016-12-18 23:05:57',1482102357,NULL),(1891775594,1262490,2,18774,1,1,1,'XH',1,1,53,1082291,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 174}}',9.44233,82357228,89558,NULL,'2013-01-06 02:05:45',1357437945,NULL),(2429910857,1262490,2,3713670,1,1,1,'A',1,0.960181,141,537554,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 715, \"large_tick_hit\": 79, \"small_tick_hit\": 267, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 749, \"large_tick_hit\": 79, \"small_tick_hit\": 277}}',9.46554,216052978,1515113,NULL,'2024-02-29 23:55:49',1709250949,NULL),(1930081087,1262490,2,1530241,1,1,1,'X',1,1,59,1082076,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_tick_hit\": 4, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 4, \"small_tick_hit\": 141}}',9.50158,172995585,93159,NULL,'2018-03-15 19:35:50',1521142550,NULL),(1895717013,1262490,2,244230,0,1,1,'A',1,0.976636,314,649349,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 2043, \"large_tick_hit\": 338, \"small_tick_hit\": 963, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 2089, \"large_tick_hit\": 338, \"small_tick_hit\": 997}}',9.53787,105669699,10200103,NULL,'2013-07-24 18:29:51',1374690591,NULL),(1922079234,1262490,2,93574,1,1,1,'X',1,1,321,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 8, \"small_tick_hit\": 728}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 8, \"small_tick_hit\": 728}}',9.56095,162475231,1340816,NULL,'2016-11-30 16:17:45',1480522665,NULL),(1922455654,1262490,2,758289,0,1,1,'X',1,1,74,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 98}}',9.59621,163003536,86252,NULL,'2016-12-23 03:25:02',1482463502,NULL),(1886030358,1262490,2,95857,0,1,1,'S',1,0.988117,259,1052459,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 35, \"small_tick_hit\": 822, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 35, \"small_tick_hit\": 835}}',9.61207,45145858,856055,NULL,'2012-01-11 17:28:29',1326302909,NULL),(1886509339,1262490,2,115613,0,1,1,'S',1,0.99789,367,964724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 48, \"small_tick_hit\": 1052, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 48, \"small_tick_hit\": 1055}}',9.63148,48332561,1578000,NULL,'2012-02-17 13:43:47',1329486227,NULL),(1886372860,1262490,2,58323,0,1,1,'S',1,0.986737,170,678087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 475, \"large_tick_hit\": 32, \"small_tick_hit\": 609, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 32, \"small_tick_hit\": 614}}',9.64289,47527811,1044366,NULL,'2012-02-07 13:57:35',1328623055,NULL),(1886233070,1262490,2,42165,0,1,1,'X',1,1,159,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 82, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 82, \"small_tick_hit\": 318}}',9.66497,46670885,152244,NULL,'2012-01-28 17:22:40',1327771360,NULL),(1936687313,1262490,2,80228,0,1,1,'A',1,0.976974,92,588846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 222, \"large_tick_hit\": 6, \"small_tick_hit\": 69, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 6, \"small_tick_hit\": 70}}',9.66895,181787776,490622,NULL,'2019-07-10 23:27:22',1562801242,NULL),(1929744964,1262490,2,1482042,1,1,1,'S',1,0.997912,105,1187576,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 27, \"small_tick_hit\": 373, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 27, \"small_tick_hit\": 374}}',9.66936,172513229,165278,NULL,'2018-02-20 16:18:04',1519143484,NULL),(1886420965,1262490,2,77293,0,1,1,'X',1,1,561,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 141, \"small_tick_hit\": 890}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 141, \"small_tick_hit\": 890}}',9.68716,47299379,2989844,NULL,'2012-02-04 22:51:01',1328395861,NULL),(1890291643,1262490,2,136796,0,1,1,'X',1,1,293,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 146, \"small_tick_hit\": 526}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 146, \"small_tick_hit\": 526}}',9.71237,72556019,580572,NULL,'2012-10-12 22:23:59',1350080639,NULL),(1886328518,1262490,2,31999,0,1,1,'S',1,0.984848,116,643681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 491, \"small_tick_hit\": 549, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 501, \"small_tick_hit\": 555}}',9.75823,47886484,1205070,NULL,'2012-02-11 21:04:34',1328994274,NULL),(1891775620,1262490,2,18775,0,1,1,'X',1,1,59,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 59, \"small_tick_hit\": 197}}',9.77462,82357547,114378,NULL,'2013-01-06 02:09:14',1357438154,NULL),(1888324832,1262490,2,95279,0,1,1,'XH',1,1,158,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 213}}',9.79099,60682499,672531,NULL,'2012-07-02 01:38:32',1341193112,NULL),(1931164778,1262490,2,1558586,1,1,1,'XH',1,1,69,1256937,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 13, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 13, \"small_tick_hit\": 273}}',9.79239,174608422,93545,NULL,'2018-05-28 22:16:22',1527545782,NULL),(1888202945,1262490,2,120030,0,1,1,'S',1,0.986157,268,191266,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1964, \"large_tick_hit\": 445, \"small_tick_hit\": 583, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1999, \"large_tick_hit\": 445, \"small_tick_hit\": 590}}',9.79655,59761816,2771830,NULL,'2012-06-23 01:54:13',1340416453,NULL),(1941545733,1262490,2,295985,0,1,1,'A',1,0.959168,129,524604,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 844, \"large_tick_hit\": 90, \"small_tick_hit\": 311, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 883, \"large_tick_hit\": 90, \"small_tick_hit\": 325}}',9.82769,188274161,1543174,NULL,'2020-06-13 01:17:11',1592011031,NULL),(1887995756,1262490,2,132167,0,1,1,'A',1,0.958959,148,461548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 899, \"large_tick_hit\": 8, \"small_tick_hit\": 51, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 937, \"large_tick_hit\": 8, \"small_tick_hit\": 54}}',9.83826,58563707,1660874,NULL,'2012-06-10 14:35:36',1339338936,NULL),(1929722851,1262490,2,1469353,1,1,1,'XH',1,1,45,1408894,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 45, \"small_tick_hit\": 133}}',9.93632,172534122,65508,NULL,'2018-02-21 17:04:56',1519232696,NULL),(1886552494,1262490,2,54492,0,1,1,'X',1,1,183,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 9, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 9, \"small_tick_hit\": 321}}',9.95039,48333772,641306,NULL,'2012-02-17 13:55:57',1329486957,NULL),(1929779174,1262490,2,1105145,1,1,1,'X',1,1,92,974976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 9, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 9, \"small_tick_hit\": 224}}',10.0013,172734584,240524,NULL,'2018-03-02 22:44:24',1520030664,NULL),(1888157675,1262490,2,126645,1,1,1,'S',1,0.984808,264,180518,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1906, \"large_tick_hit\": 4, \"small_tick_hit\": 294, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1939, \"large_tick_hit\": 4, \"small_tick_hit\": 295}}',10.048,59646497,3355290,NULL,'2012-06-21 22:07:59',1340316479,NULL),(1946464011,1262490,2,1542343,1,1,1,'A',1,0.975851,131,617866,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 528, \"large_tick_hit\": 28, \"small_tick_hit\": 333, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 28, \"small_tick_hit\": 338}}',10.1111,194781262,1180689,NULL,'2021-02-07 23:43:32',1612741412,NULL),(1930169362,1262490,2,281155,1,1,1,'S',1,0.99789,246,1222304,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 107, \"small_tick_hit\": 1173, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 107, \"small_tick_hit\": 1176}}',10.1272,173245436,496216,NULL,'2018-03-26 23:06:03',1522105563,NULL),(1901897157,1262490,2,380507,1,1,1,'X',1,1,331,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 2, \"small_tick_hit\": 632}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 2, \"small_tick_hit\": 632}}',10.1377,132605849,2058480,NULL,'2014-05-11 01:09:45',1399770585,NULL),(1929644248,1262490,2,1430508,1,1,1,'XH',1,1,103,1215537,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_tick_hit\": 35, \"small_tick_hit\": 450}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 35, \"small_tick_hit\": 450}}',10.1466,172533621,129382,NULL,'2018-02-21 16:38:24',1519231104,NULL),(1886422013,1262490,2,99176,0,1,1,'S',1,0.9967,310,912401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 324, \"large_tick_hit\": 34, \"small_tick_hit\": 850, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 34, \"small_tick_hit\": 853}}',10.1764,47626830,1738336,NULL,'2012-02-08 19:55:44',1328730944,NULL),(1886565216,1262490,2,111291,0,1,1,'X',1,1,279,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 8, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 8, \"small_tick_hit\": 370}}',10.1778,48578103,1459996,NULL,'2012-02-20 00:16:50',1329697010,NULL),(1895938330,1262490,2,49206,0,1,1,'A',1,0.951327,141,542714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 727, \"large_tick_hit\": 108, \"small_tick_hit\": 455, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 108, \"small_tick_hit\": 491}}',10.179,107564898,1900910,NULL,'2013-08-08 01:06:41',1375924001,NULL),(1930737639,1262490,2,1557421,1,1,1,'XH',1,1,57,1086163,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_tick_hit\": 13, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 44, \"large_tick_hit\": 13, \"small_tick_hit\": 95}}',10.2024,173785027,105370,NULL,'2018-04-20 23:45:16',1524267916,NULL),(1941660645,1262490,2,1051534,1,1,1,'XH',1,1,43,1257692,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}}',10.2119,188222026,50455,NULL,'2020-06-11 07:39:05',1591861145,NULL),(1894263033,1262490,2,240524,0,1,1,'X',1,1,259,993984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 2, \"small_tick_hit\": 616}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 2, \"small_tick_hit\": 616}}',10.2507,96948556,1067496,NULL,'2013-05-17 03:16:12',1368760572,NULL),(1886685768,1262490,2,79436,0,1,1,'A',1,0.979208,125,595258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 498, \"large_tick_hit\": 151, \"small_tick_hit\": 340, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 151, \"small_tick_hit\": 345}}',10.2882,49383640,1291712,NULL,'2012-02-29 04:18:46',1330489126,NULL),(1886389371,1262490,2,44399,0,1,1,'SH',1,0.991961,192,933881,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 231, \"large_tick_hit\": 47, \"small_tick_hit\": 339, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 47, \"small_tick_hit\": 342}}',10.3136,47279164,601224,NULL,'2012-02-04 17:41:40',1328377300,NULL),(1899158771,1262490,2,224617,0,1,1,'X',1,1,591,974592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 118, \"small_tick_hit\": 1494}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 118, \"small_tick_hit\": 1494}}',10.341,126104303,5188164,NULL,'2014-01-04 01:18:00',1388798280,NULL),(1932214809,1262490,2,1477214,1,1,1,'SH',1,0.994236,74,1254967,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_tick_hit\": 9, \"small_tick_hit\": 271, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 9, \"small_tick_hit\": 273}}',10.3444,175858931,116349,NULL,'2018-07-25 00:51:10',1532479870,NULL),(1900770484,1262490,2,368307,0,1,1,'X',1,1,182,979584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 58, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 58, \"small_tick_hit\": 302}}',10.3471,130779508,423420,NULL,'2014-03-16 03:05:48',1394939148,NULL),(1946729713,1262490,2,769204,1,1,1,'X',1,1,91,1087449,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_tick_hit\": 6, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 6, \"small_tick_hit\": 254}}',10.355,195181535,192502,NULL,'2021-02-19 18:03:19',1613757799,NULL),(1886274042,1262490,2,82507,0,1,1,'S',1,0.999136,389,1081193,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 173, \"small_tick_hit\": 767, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 173, \"small_tick_hit\": 768}}',10.3814,46694863,1285420,NULL,'2012-01-29 00:10:51',1327795851,NULL),(1891786605,1262490,2,149943,0,1,1,'S',1,0.998516,198,959429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 2, \"small_tick_hit\": 475, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 2, \"small_tick_hit\": 476}}',10.407,81984611,751926,NULL,'2013-01-02 23:23:47',1357169027,NULL),(1886575217,1262490,2,133067,0,1,1,'S',1,0.997788,353,965592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 80, \"small_tick_hit\": 549, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 80, \"small_tick_hit\": 551}}',10.4091,48189276,1279078,NULL,'2012-02-15 16:18:16',1329322696,NULL),(1886590085,1262490,2,33415,0,1,1,'A',1,0.971846,322,588178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1391, \"small_tick_hit\": 404, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1426, \"small_tick_hit\": 421}}',10.4468,49084730,6966036,NULL,'2012-02-25 17:52:40',1330192360,NULL),(1941653764,1262490,2,87764,1,1,1,'A',1,0.960502,176,591052,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 955, \"large_tick_hit\": 5, \"small_tick_hit\": 572, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 987, \"large_tick_hit\": 5, \"small_tick_hit\": 603}}',10.4622,188241233,2538826,NULL,'2020-06-11 21:42:40',1591911760,NULL),(1886288334,1262490,2,67201,0,1,1,'S',1,0.994132,260,896714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 450, \"large_tick_hit\": 33, \"small_tick_hit\": 703, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 33, \"small_tick_hit\": 709}}',10.4844,46768844,2147790,NULL,'2012-01-29 17:35:04',1327858504,NULL),(1886080129,1262490,2,25047,0,1,1,'S',1,0.983645,211,953645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 5, \"small_tick_hit\": 210, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 5, \"small_tick_hit\": 217}}',10.4954,45766531,849848,NULL,'2012-01-18 15:02:55',1326898975,NULL),(1886272518,1262490,2,103297,0,1,1,'A',1,0.977606,168,613653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 823, \"large_tick_hit\": 5, \"small_tick_hit\": 307, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 839, \"large_tick_hit\": 5, \"small_tick_hit\": 317}}',10.4962,47086156,2328594,NULL,'2012-02-02 16:00:04',1328198404,NULL),(1896100695,1262490,2,271418,0,1,1,'X',1,1,246,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 53, \"small_tick_hit\": 612}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 53, \"small_tick_hit\": 612}}',10.5263,107903980,627464,NULL,'2013-08-10 14:56:23',1376146583,NULL),(1930176961,1262490,2,1531011,1,1,1,'XH',1,1,66,1328083,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 5, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 5, \"small_tick_hit\": 161}}',10.5392,173110280,66910,NULL,'2018-03-20 21:55:52',1521582952,NULL),(1930455945,1262490,2,93842,0,1,1,'A',1,0.956035,114,512609,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 834, \"large_tick_hit\": 16, \"small_tick_hit\": 346, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 16, \"small_tick_hit\": 362}}',10.5799,173459354,1382829,NULL,'2018-04-05 18:49:38',1522954178,NULL),(1885989348,1262490,2,10818,0,1,1,'X',1,1,220,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220}, \"maximum_statistics\": {\"great\": 220}}',10.5991,44912638,925356,NULL,'2012-01-08 14:24:49',1326032689,NULL),(1886381600,1262490,2,65599,0,1,1,'S',1,0.990196,244,811243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 476, \"large_tick_hit\": 1, \"small_tick_hit\": 634, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 1, \"small_tick_hit\": 642}}',10.6159,47374676,2686400,NULL,'2012-02-05 16:24:47',1328459087,NULL),(1886492308,1262490,2,34529,0,1,1,'X',1,1,62,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}}',10.6362,48261110,109720,NULL,'2012-02-16 15:25:38',1329405938,NULL),(1922361368,1262490,2,1094111,1,1,1,'XH',1,1,95,1207346,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 12, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 12, \"small_tick_hit\": 357}}',10.6819,162902601,166159,NULL,'2016-12-18 22:45:28',1482101128,NULL),(1891771422,1262490,2,148132,0,1,1,'X',1,1,175,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 48, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 48, \"small_tick_hit\": 321}}',10.6925,81985478,358562,NULL,'2013-01-02 23:36:32',1357169792,NULL),(1886076262,1262490,2,80719,0,1,1,'S',1,0.985621,130,759839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 291, \"large_tick_hit\": 40, \"small_tick_hit\": 423, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 40, \"small_tick_hit\": 431}}',10.698,46076753,937226,NULL,'2012-01-22 00:30:15',1327192215,NULL),(1886250658,1262490,2,64735,0,1,1,'S',1,0.987705,152,817714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 172, \"large_tick_hit\": 41, \"small_tick_hit\": 269, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 41, \"small_tick_hit\": 273}}',10.7009,47015108,437502,NULL,'2012-02-01 19:04:55',1328123095,NULL),(1888777226,1262490,2,95382,0,1,1,'S',1,0.985488,373,629221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 2022, \"large_tick_hit\": 1, \"small_tick_hit\": 150, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2052, \"large_tick_hit\": 1, \"small_tick_hit\": 152}}',10.7258,64104846,10547200,NULL,'2012-08-01 21:46:07',1343857567,NULL),(1938121500,1262490,2,26853,1,1,1,'XH',1,1,128,1214090,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_tick_hit\": 43, \"small_tick_hit\": 524}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 43, \"small_tick_hit\": 524}}',10.7263,183748625,159084,NULL,'2019-11-17 13:36:26',1573997786,NULL),(1886607847,1262490,2,58226,0,1,1,'X',1,1,207,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 2, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 2, \"small_tick_hit\": 283}}',10.753,48869272,849910,NULL,'2012-02-23 13:53:30',1330005210,NULL),(1929541925,1262490,2,666511,1,1,1,'XH',1,1,72,1222040,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 10, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 10, \"small_tick_hit\": 165}}',10.7867,172381071,165992,NULL,'2018-02-14 19:50:18',1518637818,NULL),(1929548980,1262490,2,1430761,1,1,1,'XH',1,1,93,1205968,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 93, \"small_tick_hit\": 263}}',10.7898,172379898,188408,NULL,'2018-02-14 18:41:25',1518633685,NULL),(1886302373,1262490,2,61123,0,1,1,'S',1,0.985417,172,738075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 570, \"large_tick_hit\": 9, \"small_tick_hit\": 367, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 9, \"small_tick_hit\": 376}}',10.7993,47005340,2011870,NULL,'2012-02-01 16:20:08',1328113208,NULL),(1892186031,1262490,2,22278,0,1,1,'S',1,0.997854,249,844950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 333, \"large_tick_hit\": 125, \"small_tick_hit\": 472}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 125, \"small_tick_hit\": 472}}',10.8161,84722161,1551156,NULL,'2013-01-27 01:08:58',1359248938,NULL),(1886564544,1262490,2,62392,0,1,1,'X',1,1,100,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 39, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 39, \"small_tick_hit\": 192}}',10.8378,48140903,168164,NULL,'2012-02-15 01:19:11',1329268751,NULL),(1886492038,1262490,2,6098,0,1,1,'X',1,1,186,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 13, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 13, \"small_tick_hit\": 188}}',10.847,48140560,789672,NULL,'2012-02-15 01:10:45',1329268245,NULL),(1929713183,1262490,2,1399064,1,1,1,'SH',1,0.994681,42,1329224,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_tick_hit\": 1, \"small_tick_hit\": 145, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 1, \"small_tick_hit\": 146}}',10.9458,172534222,70542,NULL,'2018-02-21 17:10:13',1519233013,NULL),(1886111458,1262490,2,104035,0,1,1,'S',1,0.990132,269,830329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 542, \"large_tick_hit\": 29, \"small_tick_hit\": 1235, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 29, \"small_tick_hit\": 1250}}',10.9657,45865755,1977846,NULL,'2012-01-19 18:31:48',1326997908,NULL),(1886593566,1262490,2,122982,0,1,1,'S',1,0.982301,195,674618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 861, \"small_tick_hit\": 693, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 874, \"small_tick_hit\": 708}}',10.9887,49382775,2634766,NULL,'2012-02-29 04:01:08',1330488068,NULL),(1887715604,1262490,2,84398,0,1,1,'A',1,0.947566,101,463937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 572, \"small_tick_hit\": 187, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 602, \"small_tick_hit\": 199}}',11.0182,55768538,838942,NULL,'2012-05-11 19:51:32',1336765892,NULL),(1929777684,1262490,2,249441,1,1,1,'XH',1,1,128,1211678,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 10, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 10, \"small_tick_hit\": 346}}',11.032,172667946,289549,NULL,'2018-02-27 17:47:13',1519753633,NULL),(1930473582,1262490,2,1430968,1,1,1,'XH',1,1,50,1216744,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 159}}',11.0452,173439236,103451,NULL,'2018-04-04 18:37:39',1522867059,NULL),(1886416421,1262490,2,76991,0,1,1,'S',1,0.99466,481,862637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 637, \"large_tick_hit\": 74, \"small_tick_hit\": 779, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 74, \"small_tick_hit\": 784}}',11.0791,47387277,4280766,NULL,'2012-02-05 19:35:41',1328470541,NULL),(1886175195,1262490,2,100199,0,1,1,'S',1,0.983051,268,858847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 295, \"large_tick_hit\": 26, \"small_tick_hit\": 259, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 26, \"small_tick_hit\": 266}}',11.1169,46134171,1407734,NULL,'2012-01-22 14:11:28',1327241488,NULL),(1901673743,1262490,2,328812,0,1,1,'X',1,1,186,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 52, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 52, \"small_tick_hit\": 303}}',11.153,132175114,393238,NULL,'2014-04-28 01:36:43',1398649003,NULL),(1888451390,1262490,2,159875,1,1,1,'XH',1,1,329,1206853,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 135, \"small_tick_hit\": 648}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 135, \"small_tick_hit\": 648}}',11.1953,60949943,1042246,NULL,'2012-07-04 14:19:59',1341411599,NULL),(1886432339,1262490,2,55090,0,1,1,'SH',1,0.996659,238,1162993,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 245, \"large_tick_hit\": 8, \"small_tick_hit\": 642, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 8, \"small_tick_hit\": 644}}',11.2287,47374210,937959,NULL,'2012-02-05 16:18:24',1328458704,NULL),(1922429282,1262490,2,1120751,1,1,1,'XH',1,1,181,1207827,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 92, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 92, \"small_tick_hit\": 399}}',11.2361,162902545,284364,NULL,'2016-12-18 22:42:42',1482100962,NULL),(1932110251,1262490,2,1477214,1,1,1,'XH',1,1,74,1328878,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_tick_hit\": 9, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 9, \"small_tick_hit\": 273}}',11.2475,175764557,119489,NULL,'2018-07-20 21:52:00',1532123520,NULL),(1929497826,1262490,2,449977,1,1,1,'SH',1,0.994083,111,1244267,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 88, \"large_tick_hit\": 23, \"small_tick_hit\": 393, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 23, \"small_tick_hit\": 395}}',11.2622,172362553,194382,NULL,'2018-02-13 20:53:28',1518555208,NULL),(1886316182,1262490,2,98280,0,1,1,'S',1,0.997483,437,963799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 35, \"small_tick_hit\": 752, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 35, \"small_tick_hit\": 755}}',11.2733,46776744,3315132,NULL,'2012-01-29 19:39:34',1327865974,NULL),(1886162220,1262490,2,85757,0,1,1,'S',1,0.98237,154,670272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 540, \"large_tick_hit\": 14, \"small_tick_hit\": 449, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 14, \"small_tick_hit\": 458}}',11.276,46328321,1600090,NULL,'2012-01-24 21:48:57',1327441737,NULL),(1890422689,1262490,2,181721,0,1,1,'X',1,1,218,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 40, \"small_tick_hit\": 605}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 40, \"small_tick_hit\": 605}}',11.282,73149557,791850,NULL,'2012-10-18 01:13:12',1350522792,NULL),(1887491517,1262490,2,84801,0,1,1,'A',1,0.968694,129,513013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 786, \"small_tick_hit\": 297, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 816, \"small_tick_hit\": 302}}',11.3456,54817951,1636590,NULL,'2012-04-30 18:09:59',1335809399,NULL),(1886683243,1262490,2,93905,0,1,1,'X',1,1,487,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 87, \"small_tick_hit\": 1373}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 87, \"small_tick_hit\": 1373}}',11.3531,49228901,2437046,NULL,'2012-02-27 06:51:34',1330325494,NULL),(1886547485,1262490,2,118837,0,1,1,'A',1,0.978409,216,624095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1024, \"large_tick_hit\": 4, \"small_tick_hit\": 694, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1046, \"large_tick_hit\": 4, \"small_tick_hit\": 710}}',11.3542,48295050,3513684,NULL,'2012-02-17 01:53:34',1329443614,NULL),(1886363857,1262490,2,119984,0,1,1,'S',1,0.981842,292,665898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 863, \"large_tick_hit\": 173, \"small_tick_hit\": 478, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 173, \"small_tick_hit\": 489}}',11.3797,47391009,3947236,NULL,'2012-02-05 20:35:41',1328474141,NULL),(1886060429,1262490,2,120112,0,1,1,'S',1,0.996013,468,965041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 223, \"small_tick_hit\": 781, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 223, \"small_tick_hit\": 786}}',11.39,45145057,1567010,NULL,'2012-01-11 17:14:15',1326302055,NULL),(1923304651,1262490,2,1157431,1,1,1,'SH',1,0.991701,76,1077856,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"small_tick_hit\": 163, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 76, \"small_tick_hit\": 165}}',11.3933,164119055,205478,NULL,'2017-02-09 01:18:46',1486603126,NULL),(1886180631,1262490,2,86751,0,1,1,'S',1,0.985915,260,798740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 368, \"large_tick_hit\": 88, \"small_tick_hit\": 174, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 88, \"small_tick_hit\": 180}}',11.4271,45619442,1338824,NULL,'2012-01-16 23:08:25',1326755305,NULL),(1886313192,1262490,2,129135,0,1,1,'S',1,0.988473,201,709869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 891, \"large_tick_hit\": 1, \"small_tick_hit\": 480, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 900, \"large_tick_hit\": 1, \"small_tick_hit\": 487}}',11.4311,47094614,3123008,NULL,'2012-02-02 18:09:41',1328206181,NULL),(1885952937,1262490,2,92080,0,1,1,'S',1,0.998347,322,961853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 6, \"small_tick_hit\": 282, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 6, \"small_tick_hit\": 283}}',11.4394,45006697,1312256,NULL,'2012-01-09 20:31:53',1326141113,NULL),(1886478603,1262490,2,2608,0,1,1,'X',1,1,458,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 2, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 2, \"small_tick_hit\": 305}}',11.4656,48668806,5132386,NULL,'2012-02-21 03:28:49',1329794929,NULL),(1889254108,1262490,2,137288,0,1,1,'A',1,0.968597,112,501632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 803, \"small_tick_hit\": 184, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 831, \"small_tick_hit\": 188}}',11.4714,65791488,1525840,NULL,'2012-08-14 21:19:40',1344979180,NULL),(1886021949,1262490,2,95432,0,1,1,'S',1,0.990315,180,957923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 28, \"small_tick_hit\": 229, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 28, \"small_tick_hit\": 233}}',11.5115,44920576,387226,NULL,'2012-01-08 16:12:02',1326039122,NULL),(1929508052,1262490,2,1405191,1,1,1,'SH',1,0.998066,213,1136567,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 163, \"large_tick_hit\": 50, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 50, \"small_tick_hit\": 303}}',11.558,172359381,591627,NULL,'2018-02-13 18:12:40',1518545560,NULL),(1886667395,1262490,2,47155,0,1,1,'S',1,0.998645,326,895340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 419, \"large_tick_hit\": 2, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 2, \"small_tick_hit\": 316}}',11.6074,49597550,2965208,NULL,'2012-03-02 19:10:39',1330715439,NULL),(1886512898,1262490,2,107298,0,1,1,'S',1,0.998487,345,961131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 29, \"small_tick_hit\": 975, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 29, \"small_tick_hit\": 977}}',11.6152,48375005,2081474,NULL,'2012-02-17 23:50:23',1329522623,NULL),(1901825388,1262490,2,208084,1,1,1,'X',1,1,265,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 10, \"small_tick_hit\": 584}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 10, \"small_tick_hit\": 584}}',11.6376,132605928,936992,NULL,'2014-05-11 01:12:55',1399770775,NULL),(1886984142,1262490,2,42763,0,1,1,'A',1,0.969884,140,572807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 935, \"small_tick_hit\": 321, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 957, \"small_tick_hit\": 338}}',11.6625,52180657,2480586,NULL,'2012-04-01 15:58:29',1333295909,NULL),(1887354184,1262490,2,93021,0,1,1,'A',1,0.964849,168,537855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 851, \"large_tick_hit\": 142, \"small_tick_hit\": 352, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 885, \"large_tick_hit\": 142, \"small_tick_hit\": 367, \"legacy_combo_increase\": 1}}',11.7805,54528165,2330932,NULL,'2012-04-27 23:16:50',1335568610,NULL),(1888769480,1262490,2,46629,0,1,1,'X',1,1,168,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 120}}',11.7852,63567960,711084,NULL,'2012-07-28 17:34:25',1343496865,NULL),(1930128986,1262490,2,663818,1,1,1,'SH',1,0.995798,56,1213968,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 181, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 182}}',11.7862,172946010,113191,NULL,'2018-03-12 20:18:41',1520885921,NULL),(1941324153,1262490,2,1291820,1,1,1,'SH',1,0.990961,168,1255829,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 13, \"small_tick_hit\": 1038, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 13, \"small_tick_hit\": 1049}}',11.8103,188024335,285659,NULL,'2020-06-04 16:53:15',1591289595,NULL),(1929698396,1262490,2,1112402,1,1,1,'SH',1,0.997085,58,1405848,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 58, \"small_tick_hit\": 285}}',11.8241,172533583,87399,NULL,'2018-02-21 16:36:35',1519230995,NULL),(1923075023,1262490,2,848098,1,1,1,'XH',1,1,141,1208788,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 33, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 33, \"small_tick_hit\": 381}}',11.8538,163727944,293585,NULL,'2017-01-22 18:51:17',1485111077,NULL),(1885948933,1262490,2,227,0,1,1,'S',1,0.988796,112,1177235,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 12, \"small_tick_hit\": 241, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 12, \"small_tick_hit\": 245}}',11.8888,45529002,108396,NULL,'2012-01-15 19:43:33',1326656613,NULL),(1886124431,1262490,2,53254,0,1,1,'S',1,0.985213,211,724892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 546, \"large_tick_hit\": 87, \"small_tick_hit\": 433, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 87, \"small_tick_hit\": 442}}',11.9139,46084551,1944554,NULL,'2012-01-22 02:38:13',1327199893,NULL),(1886576398,1262490,2,23741,0,1,1,'S',1,0.980839,177,671492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 644, \"large_tick_hit\": 100, \"small_tick_hit\": 331, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 100, \"small_tick_hit\": 342}}',11.9707,48256627,2430870,NULL,'2012-02-16 14:25:45',1329402345,NULL),(1886747325,1262490,2,34211,0,1,1,'A',1,0.972719,224,588767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 873, \"large_tick_hit\": 5, \"small_tick_hit\": 156, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 893, \"large_tick_hit\": 5, \"small_tick_hit\": 165}}',12.0606,50370336,2886872,NULL,'2012-03-11 16:52:45',1331484765,NULL),(1899352860,1262490,2,332149,0,1,1,'X',1,1,364,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 96, \"small_tick_hit\": 597}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 96, \"small_tick_hit\": 597}}',12.1208,127164722,1267890,NULL,'2014-01-11 23:26:33',1389482793,NULL),(1886535690,1262490,2,76768,0,1,1,'S',1,0.991575,174,694387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 989, \"large_tick_hit\": 16, \"small_tick_hit\": 525, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1000, \"large_tick_hit\": 16, \"small_tick_hit\": 527}}',12.1365,48462499,3218778,NULL,'2012-02-18 18:30:10',1329589810,NULL),(1888691271,1262490,2,49829,0,1,1,'X',1,1,207,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 22, \"small_tick_hit\": 483}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 22, \"small_tick_hit\": 483}}',12.1543,63137325,577458,NULL,'2012-07-25 14:38:06',1343227086,NULL),(1929500988,1262490,2,1482042,1,1,1,'SH',1,0.997912,105,1259082,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 27, \"small_tick_hit\": 373, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 27, \"small_tick_hit\": 374}}',12.1544,172380241,172860,NULL,'2018-02-14 19:02:45',1518634965,NULL),(1888447054,1262490,2,151229,0,1,1,'S',1,0.981729,386,614029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 2182, \"large_tick_hit\": 144, \"small_tick_hit\": 468, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 2223, \"large_tick_hit\": 144, \"small_tick_hit\": 479}}',12.1664,61493104,9930408,NULL,'2012-07-09 16:12:06',1341850326,NULL),(1908741134,1262490,2,545651,1,1,1,'X',1,1,492,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 99, \"small_tick_hit\": 771}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 99, \"small_tick_hit\": 771}}',12.257,143678115,2475014,NULL,'2015-02-14 04:10:59',1423887059,NULL),(1886247402,1262490,2,34624,0,1,1,'X',1,1,198,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 18, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 18, \"small_tick_hit\": 162}}',12.2687,47018150,942024,NULL,'2012-02-01 20:00:44',1328126444,NULL),(1930081126,1262490,2,1530241,1,1,1,'XH',1,1,59,1212166,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_tick_hit\": 4, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 4, \"small_tick_hit\": 141}}',12.2766,172995635,99021,NULL,'2018-03-15 19:38:38',1521142718,NULL),(1887059374,1262490,2,117557,0,1,1,'X',1,1,410,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 1, \"small_tick_hit\": 971}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 1, \"small_tick_hit\": 971}}',12.2773,52209017,2166394,NULL,'2012-04-02 00:47:53',1333327673,NULL),(1886549444,1262490,2,69396,0,1,1,'A',1,0.966616,219,573965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 893, \"large_tick_hit\": 3, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 921, \"large_tick_hit\": 3, \"small_tick_hit\": 394}}',12.3017,48562772,2353292,NULL,'2012-02-19 19:00:45',1329678045,NULL),(1893941430,1262490,2,40222,0,1,1,'X',1,1,72,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_tick_hit\": 13, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 13, \"small_tick_hit\": 84}}',12.3089,95623809,119420,NULL,'2013-05-04 23:38:20',1367710700,NULL),(1904123497,1262490,2,353470,0,1,1,'X',1,1,240,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 72, \"small_tick_hit\": 418}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 72, \"small_tick_hit\": 418}}',12.313,135727634,561012,NULL,'2014-07-29 18:31:54',1406658714,NULL),(1929996894,1262490,2,1363553,0,1,1,'A',1,0.972182,91,990180,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 137, \"large_tick_hit\": 48, \"small_tick_hit\": 479, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 48, \"small_tick_hit\": 496}}',12.3652,172880783,305191,NULL,'2018-03-09 23:36:28',1520638588,NULL),(1929508046,1262490,2,1405191,1,1,1,'XH',1,1,214,1208301,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 50, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 50, \"small_tick_hit\": 303}}',12.386,172359250,632173,NULL,'2018-02-13 18:04:30',1518545070,NULL),(1923057289,1262490,2,979661,1,1,1,'XH',1,1,456,1214795,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 223, \"small_tick_hit\": 978}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 223, \"small_tick_hit\": 978}}',12.4758,163728330,1724151,NULL,'2017-01-22 19:05:53',1485111953,NULL),(1929497791,1262490,2,449977,1,1,1,'XH',1,1,112,1327285,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 23, \"small_tick_hit\": 395}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 23, \"small_tick_hit\": 395}}',12.5017,172362282,204423,NULL,'2018-02-13 20:39:15',1518554355,NULL),(1886928183,1262490,2,62589,0,1,1,'A',1,0.951479,283,549548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 698, \"large_tick_hit\": 5, \"small_tick_hit\": 101, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 738, \"large_tick_hit\": 5, \"small_tick_hit\": 102}}',12.5447,50606552,2853630,NULL,'2012-03-14 22:38:00',1331764680,NULL),(1900647895,1262490,2,367172,1,1,1,'A',1,0.97084,154,1255826,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 9, \"small_tick_hit\": 412, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 9, \"small_tick_hit\": 429}}',12.5517,130593669,464807,NULL,'2014-03-09 21:56:17',1394402177,NULL),(1892723581,1262490,2,163891,1,1,1,'SH',1,0.993769,69,1329328,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 20, \"small_tick_hit\": 250, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 20, \"small_tick_hit\": 252}}',12.558,87404457,106664,NULL,'2013-02-18 21:43:34',1361223814,NULL),(1886798251,1262490,2,102242,0,1,1,'X',1,1,189,974784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 13, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 13, \"small_tick_hit\": 165}}',12.5641,49875463,915746,NULL,'2012-03-05 17:59:33',1330970373,NULL),(1922535139,1262490,2,173759,1,1,1,'XH',1,1,121,1210714,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 1, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',12.5812,163002386,283173,NULL,'2016-12-23 02:18:10',1482459490,NULL),(1899937244,1262490,2,284259,1,1,1,'X',1,1,325,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 14, \"small_tick_hit\": 849}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 14, \"small_tick_hit\": 849}}',12.5983,129815981,1885694,NULL,'2014-02-13 23:12:44',1392333164,NULL),(1886215657,1262490,2,40944,0,1,1,'S',1,0.986767,187,715729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 355, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 361, \"small_tick_hit\": 168}}',12.5993,46396712,1197530,NULL,'2012-01-25 17:21:31',1327512091,NULL),(1886329400,1262490,2,94004,0,1,1,'S',1,0.982646,164,653544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 551, \"small_tick_hit\": 355, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 561, \"small_tick_hit\": 361}}',12.6021,47469707,1419986,NULL,'2012-02-06 19:39:10',1328557150,NULL),(1891787747,1262490,2,40644,0,1,1,'X',1,1,236,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 143}}',12.604,81979638,1097250,NULL,'2013-01-02 22:15:18',1357164918,NULL),(1886133480,1262490,2,91205,0,1,1,'S',1,0.991379,291,828808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 413, \"large_tick_hit\": 54, \"small_tick_hit\": 568, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 54, \"small_tick_hit\": 574}}',12.608,46176133,1641920,NULL,'2012-01-23 02:05:36',1327284336,NULL),(1886085175,1262490,2,42166,0,1,1,'S',1,0.997934,203,861932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 286, \"large_tick_hit\": 29, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 29, \"small_tick_hit\": 168}}',12.6169,46177531,1218508,NULL,'2012-01-23 02:33:17',1327285997,NULL),(1886034271,1262490,2,20533,0,1,1,'A',1,0.976344,147,706124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 210, \"large_tick_hit\": 49, \"small_tick_hit\": 195, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 49, \"small_tick_hit\": 200}}',12.6324,45008593,570970,NULL,'2012-01-09 21:10:40',1326143440,NULL),(1930342513,1262490,2,644601,1,1,1,'XH',1,1,85,1408610,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 23, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 23, \"small_tick_hit\": 336}}',12.6392,173277498,128155,NULL,'2018-03-28 16:10:15',1522253415,NULL),(1886271211,1262490,2,82285,0,1,1,'S',1,0.983165,248,677339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 527, \"large_tick_hit\": 112, \"small_tick_hit\": 237, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 112, \"small_tick_hit\": 241}}',12.6432,46995833,2042030,NULL,'2012-02-01 14:12:21',1328105541,NULL),(1886004963,1262490,2,65419,0,1,1,'S',1,0.989518,345,955090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 172, \"small_tick_hit\": 599, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 172, \"small_tick_hit\": 609}}',12.6454,45416250,802530,NULL,'2012-01-14 16:27:50',1326558470,NULL),(1892020963,1262490,2,169852,0,1,1,'X',1,1,349,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 9, \"small_tick_hit\": 875}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 9, \"small_tick_hit\": 875}}',12.6455,83780109,1546022,NULL,'2013-01-19 02:01:14',1358560874,NULL),(1931164850,1262490,2,1558586,1,1,1,'XH',1,1,69,1408611,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 13, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 13, \"small_tick_hit\": 273}}',12.6682,174608454,103857,NULL,'2018-05-28 22:19:11',1527545951,NULL),(1930119093,1262490,2,1203639,1,1,1,'XH',1,1,67,1409173,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 13, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 13, \"small_tick_hit\": 231}}',12.6858,173086306,102263,NULL,'2018-03-19 16:07:53',1521475673,NULL),(1930119104,1262490,2,1203639,1,1,1,'XH',1,1,67,1408892,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 13, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 13, \"small_tick_hit\": 231}}',12.6858,173086336,101163,NULL,'2018-03-19 16:09:38',1521475778,NULL),(1886453196,1262490,2,137325,0,1,1,'S',1,0.983306,100,725662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 298, \"small_tick_hit\": 291, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 298}}',12.815,47892886,810030,NULL,'2012-02-11 23:08:35',1329001715,NULL),(1887584733,1262490,2,111902,0,1,1,'A',1,0.972879,147,580375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 936, \"large_tick_hit\": 13, \"small_tick_hit\": 737, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 963, \"large_tick_hit\": 13, \"small_tick_hit\": 757}}',12.8813,54904880,2210990,NULL,'2012-05-01 17:21:38',1335892898,NULL),(1930044830,1262490,2,951401,1,1,1,'XH',1,1,81,1213374,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}}',12.8956,172945985,86599,NULL,'2018-03-12 20:16:59',1520885819,NULL),(1886301998,1262490,2,46975,0,1,1,'S',1,0.981447,163,723136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 322, \"large_tick_hit\": 63, \"small_tick_hit\": 144, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 63, \"small_tick_hit\": 150}}',12.9018,46933316,1236368,NULL,'2012-01-31 18:01:04',1328032864,NULL),(1888240185,1262490,2,152494,0,1,1,'A',1,0.965669,151,540910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 854, \"large_tick_hit\": 2, \"small_tick_hit\": 241, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 2, \"small_tick_hit\": 254}}',12.9083,59929158,2435790,NULL,'2012-06-24 12:05:59',1340539559,NULL),(1886460139,1262490,2,103220,0,1,1,'SH',1,0.987542,206,820061,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 671, \"large_tick_hit\": 60, \"small_tick_hit\": 458, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 678, \"large_tick_hit\": 60, \"small_tick_hit\": 466}}',12.9128,48052300,3136646,NULL,'2012-02-13 20:14:50',1329164090,NULL),(1941585971,1262490,2,37166,0,1,1,'A',1,0.955209,105,525312,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 743, \"large_tick_hit\": 7, \"small_tick_hit\": 231, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 7, \"small_tick_hit\": 248}}',12.9169,188240767,1558219,NULL,'2020-06-11 21:16:56',1591910216,NULL),(1886393602,1262490,2,44753,0,1,1,'S',1,0.988556,367,842045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 532, \"large_tick_hit\": 45, \"small_tick_hit\": 546, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 45, \"small_tick_hit\": 556}}',12.9227,47176293,3615668,NULL,'2012-02-03 17:24:48',1328289888,NULL),(1890392022,1262490,2,136525,0,1,1,'S',1,0.998767,334,961788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 64, \"small_tick_hit\": 476, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 64, \"small_tick_hit\": 477}}',12.9303,73149831,1181928,NULL,'2012-10-18 01:17:32',1350523052,NULL),(1892186667,1262490,2,73591,0,1,1,'X',1,1,405,980736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 47, \"small_tick_hit\": 912}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 47, \"small_tick_hit\": 912}}',13.0264,84727055,2850416,NULL,'2013-01-27 02:06:16',1359252376,NULL),(1886788535,1262490,2,37371,0,1,1,'X',1,1,428,977472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 12, \"small_tick_hit\": 578}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 12, \"small_tick_hit\": 578}}',13.0354,50021942,3375076,NULL,'2012-03-07 20:41:48',1331152908,NULL),(1923342401,1262490,2,1119784,1,1,1,'XH',1,1,99,1207587,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',13.0576,164118339,171870,NULL,'2017-02-09 00:37:18',1486600638,NULL),(1886465216,1262490,2,56555,1,1,1,'SH',1,0.989779,123,1321730,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 13, \"small_tick_hit\": 458, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 13, \"small_tick_hit\": 464}}',13.068,48063720,271869,NULL,'2012-02-13 23:59:29',1329177569,NULL),(1888215346,1262490,2,131564,0,1,1,'A',1,0.976389,265,163704,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1192, \"large_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 1226, \"large_tick_hit\": 214}}',13.1008,59760903,1418489,NULL,'2012-06-23 01:44:02',1340415842,NULL),(1886494034,1262490,2,65390,0,1,1,'S',1,0.996358,370,844973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 591, \"large_tick_hit\": 104, \"small_tick_hit\": 673, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 104, \"small_tick_hit\": 675}}',13.1623,48338608,3580430,NULL,'2012-02-17 14:49:45',1329490185,NULL),(1941433843,1262490,2,110848,1,1,1,'X',1,1,83,1061906,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 159}}',13.2206,188153450,141737,NULL,'2020-06-08 21:41:23',1591652483,NULL),(1890348228,1262490,2,16610,1,1,1,'XH',1,1,95,1410574,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 18, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 18, \"small_tick_hit\": 301}}',13.2289,73830332,115565,NULL,'2012-10-23 20:54:42',1351025682,NULL),(1929805070,1262490,2,936789,1,1,1,'XH',1,1,107,1407203,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 16, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 16, \"small_tick_hit\": 273}}',13.2343,172668403,210077,NULL,'2018-02-27 18:11:46',1519755106,NULL),(1941518703,1262490,2,77596,1,1,1,'B',1,0.931765,60,422325,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 278, \"large_tick_hit\": 17, \"small_tick_hit\": 101, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 17, \"small_tick_hit\": 106}}',13.2348,188160647,339230,NULL,'2020-06-09 04:37:10',1591677430,NULL),(1904855320,1262490,2,166486,1,1,1,'XH',1,1,161,1075200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 57, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 57, \"small_tick_hit\": 99}}',13.2456,136797297,250789,NULL,'2014-08-28 23:28:13',1409268493,NULL),(1886054149,1262490,2,61125,0,1,1,'S',1,0.989236,382,960707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 68, \"small_tick_hit\": 537, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 68, \"small_tick_hit\": 547}}',13.2488,45232941,2286422,NULL,'2012-01-12 18:45:15',1326393915,NULL),(1886407833,1262490,2,37234,0,1,1,'S',1,0.980392,240,699696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 676, \"large_tick_hit\": 131, \"small_tick_hit\": 593, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 131, \"small_tick_hit\": 610}}',13.2565,47533591,2279970,NULL,'2012-02-07 15:12:43',1328627563,NULL),(1901893779,1262490,2,296441,1,1,1,'X',1,1,243,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 48, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 48, \"small_tick_hit\": 380}}',13.2826,132605650,643552,NULL,'2014-05-11 01:00:30',1399770030,NULL),(1929621047,1262490,2,1111737,1,1,1,'A',1,0.947075,56,967278,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 71, \"large_tick_hit\": 16, \"small_tick_hit\": 253, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 16, \"small_tick_hit\": 270}}',13.294,172360022,82703,NULL,'2018-02-13 18:44:24',1518547464,NULL),(1886324631,1262490,2,121091,0,1,1,'S',1,0.982415,129,659229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 463, \"large_tick_hit\": 57, \"small_tick_hit\": 318, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 57, \"small_tick_hit\": 325}}',13.3327,46581854,1204500,NULL,'2012-01-27 20:36:48',1327696608,NULL),(1886724042,1262490,2,57207,0,1,1,'X',1,1,273,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 9, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 9, \"small_tick_hit\": 129}}',13.3695,49885749,1836658,NULL,'2012-03-05 21:19:20',1330982360,NULL),(1887620464,1262490,2,146224,1,1,1,'SH',1,0.988235,90,1396637,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 30, \"small_tick_hit\": 162, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 30, \"small_tick_hit\": 165}}',13.3929,56047884,111148,NULL,'2012-05-14 15:40:22',1337010022,NULL),(1904619493,1262490,2,43680,1,1,1,'XH',1,1,108,1216497,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 13, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 13, \"small_tick_hit\": 205}}',13.4025,136312489,231959,NULL,'2014-08-15 01:11:08',1408065068,NULL),(1886546213,1262490,2,93062,0,1,1,'X',1,1,150,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 16, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 16, \"small_tick_hit\": 299}}',13.4564,48570049,425490,NULL,'2012-02-19 21:14:42',1329686082,NULL),(1886324174,1262490,2,120800,0,1,1,'S',1,0.986683,226,694173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 577, \"large_tick_hit\": 15, \"small_tick_hit\": 223, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 15, \"small_tick_hit\": 226}}',13.4787,46763055,1941582,NULL,'2012-01-29 16:03:42',1327853022,NULL),(1936255105,1262490,2,1839756,1,1,1,'A',1,0.970149,72,1244204,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"small_tick_hit\": 188, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 72, \"small_tick_hit\": 196}}',13.4946,181210479,160224,NULL,'2019-06-04 22:27:35',1559687255,NULL),(1886991029,1262490,2,66370,1,1,1,'SH',1,0.998759,166,1410093,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 63, \"small_tick_hit\": 639, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 63, \"small_tick_hit\": 640}}',13.4955,51880259,358242,NULL,'2012-03-29 15:17:14',1333034234,NULL),(1886150420,1262490,2,54660,0,1,1,'S',1,0.996021,307,1078703,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 54, \"small_tick_hit\": 444, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 54, \"small_tick_hit\": 447}}',13.5021,45794216,1145740,NULL,'2012-01-18 23:08:17',1326928097,NULL),(1931534043,1262490,2,1567520,0,1,1,'A',1,0.951777,99,546950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 424, \"large_tick_hit\": 21, \"small_tick_hit\": 305, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 21, \"small_tick_hit\": 327}}',13.5056,174951184,743054,NULL,'2018-06-12 22:31:36',1528842696,NULL),(1915420729,1262490,2,7878,1,1,1,'S',1,0.996633,356,966540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 16, \"small_tick_hit\": 236, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 16, \"small_tick_hit\": 238}}',13.5314,153280842,2974612,NULL,'2016-01-03 07:25:59',1451805959,NULL),(1930169354,1262490,2,281155,1,1,1,'XH',1,1,246,1362515,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 107, \"small_tick_hit\": 1176}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 107, \"small_tick_hit\": 1176}}',13.5482,173245400,493507,NULL,'2018-03-26 23:02:52',1522105372,NULL),(1886362562,1262490,2,88553,0,1,1,'S',1,0.985455,228,679986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 811, \"large_tick_hit\": 4, \"small_tick_hit\": 540, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 823, \"large_tick_hit\": 4, \"small_tick_hit\": 548}}',13.5487,47528146,2908384,NULL,'2012-02-07 14:01:15',1328623275,NULL),(1886674377,1262490,2,86325,0,1,1,'S',1,0.985667,175,663625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 509, \"large_tick_hit\": 1, \"small_tick_hit\": 384, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 1, \"small_tick_hit\": 387}}',13.5868,48871292,1376684,NULL,'2012-02-23 14:15:10',1330006510,NULL),(1904775128,1262490,2,151892,1,1,1,'XH',1,1,242,1211906,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 4, \"small_tick_hit\": 571}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 4, \"small_tick_hit\": 571}}',13.5889,136797227,970724,NULL,'2014-08-28 23:25:45',1409268345,NULL),(1886454428,1262490,2,23862,0,1,1,'X',1,1,447,992448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 79, \"small_tick_hit\": 440}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 79, \"small_tick_hit\": 440}}',13.5936,48257013,3260456,NULL,'2012-02-16 14:31:01',1329402661,NULL),(1886453273,1262490,2,137326,0,1,1,'S',1,0.996409,229,961099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 6, \"small_tick_hit\": 326, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 6, \"small_tick_hit\": 328}}',13.5961,47892782,1289428,NULL,'2012-02-11 23:06:44',1329001604,NULL),(1903177998,1262490,2,382293,1,1,1,'A',1,0.970085,90,1237871,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 24, \"small_tick_hit\": 364, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 24, \"small_tick_hit\": 378}}',13.6021,134361448,113696,NULL,'2014-06-26 10:57:05',1403780225,NULL),(1895056013,1262490,2,1420,0,1,1,'XH',1,1,415,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 6, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 6, \"small_tick_hit\": 96}}',13.6306,102338968,4394626,NULL,'2013-06-29 21:52:48',1372542768,NULL),(1941569465,1262490,2,27537,1,1,1,'B',1,0.926292,133,642426,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 617, \"large_tick_hit\": 27, \"small_tick_hit\": 575, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 632, \"large_tick_hit\": 27, \"small_tick_hit\": 657}}',13.6451,188241319,2338757,NULL,'2020-06-11 21:46:42',1591912002,NULL),(1923221656,1262490,2,1121777,1,1,1,'XH',1,1,218,1207099,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 81, \"small_tick_hit\": 437}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 81, \"small_tick_hit\": 437}}',13.6454,164118608,530329,NULL,'2017-02-09 00:51:21',1486601481,NULL),(1923025856,1262490,2,66875,1,1,1,'XH',1,1,176,1216488,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 176, \"small_tick_hit\": 361}}',13.6545,163735646,570782,NULL,'2017-01-23 02:18:39',1485137919,NULL),(1889198524,1262490,2,142145,0,1,1,'A',1,0.967213,261,568063,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 978, \"large_tick_hit\": 179, \"small_tick_hit\": 377, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1026, \"large_tick_hit\": 179, \"small_tick_hit\": 381}}',13.6673,65793145,3208463,NULL,'2012-08-14 21:45:34',1344980734,NULL),(1888044328,1262490,2,103440,0,1,1,'X',1,1,394,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 65, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 65, \"small_tick_hit\": 553}}',13.693,58749429,2485170,NULL,'2012-06-12 18:21:37',1339525297,NULL),(1886348764,1262490,2,41343,0,1,1,'X',1,1,244,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 300}}',13.7018,47606716,1144608,NULL,'2012-02-08 14:53:42',1328712822,NULL),(1888154006,1262490,2,28386,0,1,1,'SH',1,0.989259,167,774601,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 427, \"large_tick_hit\": 235, \"small_tick_hit\": 259, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 235, \"small_tick_hit\": 261}}',13.7777,59553065,1833765,NULL,'2012-06-20 23:43:28',1340235808,NULL),(1923344485,1262490,2,1120665,1,1,1,'XH',1,1,277,1209497,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 33, \"small_tick_hit\": 890}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 33, \"small_tick_hit\": 890}}',13.7837,164118672,1129098,NULL,'2017-02-09 00:54:18',1486601658,NULL),(1932110235,1262490,2,1477214,1,1,1,'XH',1,1,74,1408891,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_tick_hit\": 9, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 9, \"small_tick_hit\": 273}}',13.8232,175764512,125316,NULL,'2018-07-20 21:49:41',1532123381,NULL),(1929674765,1262490,2,1438612,1,1,1,'XH',1,1,70,1211442,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_tick_hit\": 2, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 2, \"small_tick_hit\": 125}}',13.8255,172533657,154753,NULL,'2018-02-21 16:40:12',1519231212,NULL),(1900771799,1262490,2,368309,0,1,1,'X',1,1,227,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 48, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 48, \"small_tick_hit\": 349}}',13.8305,130779401,837810,NULL,'2014-03-16 03:01:54',1394938914,NULL),(1930098956,1262490,2,338971,1,1,1,'XH',1,1,68,1209034,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 6, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 6, \"small_tick_hit\": 100}}',13.8522,172945865,103044,NULL,'2018-03-12 20:08:53',1520885333,NULL),(1929909658,1262490,2,146869,1,1,1,'A',1,0.967436,87,572999,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 448, \"large_tick_hit\": 73, \"small_tick_hit\": 192, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 73, \"small_tick_hit\": 201}}',13.8589,172855123,729375,NULL,'2018-03-08 18:43:24',1520534604,NULL),(1888382048,1262490,2,34527,0,1,1,'XH',1,1,69,1214094,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_tick_hit\": 23, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 46, \"large_tick_hit\": 23, \"small_tick_hit\": 46}}',13.8822,61619710,104237,NULL,'2012-07-10 23:47:35',1341964055,NULL),(1898886737,1262490,2,275566,1,1,1,'XH',1,1,149,1229259,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 35, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 35, \"small_tick_hit\": 367}}',13.9363,125050173,407366,NULL,'2013-12-27 19:46:35',1388173595,NULL),(1886319511,1262490,2,117281,0,1,1,'S',1,0.991206,379,969905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 33, \"small_tick_hit\": 410, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 33, \"small_tick_hit\": 417}}',13.937,47014978,2523340,NULL,'2012-02-01 19:02:51',1328122971,NULL),(1892261240,1262490,2,10484,0,1,1,'X',1,1,285,996288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 52, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 52, \"small_tick_hit\": 201}}',13.9463,85278289,1434526,NULL,'2013-02-01 02:26:06',1359685566,NULL),(1886168785,1262490,2,93424,0,1,1,'S',1,0.983173,161,958326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"small_tick_hit\": 248, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 255}}',13.9735,45796034,536200,NULL,'2012-01-18 23:54:00',1326930840,NULL),(1886074160,1262490,2,41407,0,1,1,'X',1,1,168,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 24, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 24, \"small_tick_hit\": 148}}',14.0007,45795926,531568,NULL,'2012-01-18 23:51:39',1326930699,NULL),(1886526087,1262490,2,98913,0,1,1,'X',1,1,257,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 69, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 69, \"small_tick_hit\": 296}}',14.0292,48138903,947640,NULL,'2012-02-15 00:27:49',1329265669,NULL),(1886885391,1262490,2,112201,0,1,1,'S',1,0.982436,134,659005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 593, \"large_tick_hit\": 3, \"small_tick_hit\": 243, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 3, \"small_tick_hit\": 250}}',14.0448,50780683,1727126,NULL,'2012-03-17 02:19:46',1331950786,NULL),(1930345248,1262490,2,1107283,1,1,1,'XH',1,1,91,1330999,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 38, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 38, \"small_tick_hit\": 180}}',14.0572,173277586,85772,NULL,'2018-03-28 16:15:20',1522253720,NULL),(1886214494,1262490,2,85925,0,1,1,'S',1,0.987524,180,799204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 329, \"large_tick_hit\": 89, \"small_tick_hit\": 611, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 89, \"small_tick_hit\": 616}}',14.0585,46944177,987451,NULL,'2012-01-31 21:20:47',1328044847,NULL),(1886312489,1262490,2,91812,0,1,1,'S',1,0.980998,84,607465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 196, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 2, \"small_tick_hit\": 197}}',14.0632,46577924,392800,NULL,'2012-01-27 19:35:15',1327692915,NULL),(1923344496,1262490,2,1120665,1,1,1,'A',1,0.96401,141,1171452,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 242, \"large_tick_hit\": 33, \"small_tick_hit\": 850, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 33, \"small_tick_hit\": 890}}',14.0801,164118783,650653,NULL,'2017-02-09 01:01:00',1486602060,NULL),(1888421235,1262490,2,47458,1,1,1,'XH',1,1,89,1327023,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 20, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 20, \"small_tick_hit\": 308}}',14.0855,60863363,135948,NULL,'2012-07-03 18:14:14',1341339254,NULL),(1929514598,1262490,2,1487270,1,1,1,'SH',1,0.989041,104,1323587,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"small_tick_hit\": 257, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 104, \"small_tick_hit\": 261}}',14.1007,172380014,221153,NULL,'2018-02-14 18:48:54',1518634134,NULL),(1923020024,1262490,2,1132725,1,1,1,'XH',1,1,130,1208065,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 17, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 17, \"small_tick_hit\": 171}}',14.1364,163751329,378596,NULL,'2017-01-23 21:11:59',1485205919,NULL),(1891775653,1262490,2,18776,0,1,1,'X',1,1,97,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 97, \"small_tick_hit\": 204}}',14.1388,82357665,297320,NULL,'2013-01-06 02:10:25',1357438225,NULL),(1886148567,1262490,2,92188,0,1,1,'A',1,0.977885,335,669825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 732, \"small_tick_hit\": 285, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 750, \"small_tick_hit\": 290}}',14.1525,46324353,3505506,NULL,'2012-01-24 20:33:15',1327437195,NULL),(1931268248,1262490,2,1624973,1,1,1,'XH',1,1,121,1219628,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 29, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 29, \"small_tick_hit\": 352}}',14.1565,174483251,268181,NULL,'2018-05-23 01:19:15',1527038355,NULL),(1929713198,1262490,2,1399064,1,1,1,'XH',1,1,42,1412264,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_tick_hit\": 1, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 1, \"small_tick_hit\": 146}}',14.1685,172534244,73208,NULL,'2018-02-21 17:11:26',1519233086,NULL),(1886497300,1262490,2,51426,0,1,1,'X',1,1,243,993408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 26, \"small_tick_hit\": 534}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 26, \"small_tick_hit\": 534}}',14.1769,48064131,1195076,NULL,'2012-02-14 00:09:34',1329178174,NULL),(1930411058,1262490,2,69219,1,1,1,'A',1,0.973408,362,636465,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1978, \"large_tick_hit\": 35, \"small_tick_hit\": 586, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 2020, \"large_tick_hit\": 35, \"small_tick_hit\": 615}}',14.1996,173459239,8771465,NULL,'2018-04-05 18:43:55',1522953835,NULL),(1886339580,1262490,2,126019,0,1,1,'X',1,1,292,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 87, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 87, \"small_tick_hit\": 394}}',14.2131,47395973,833444,NULL,'2012-02-05 22:06:29',1328479589,NULL),(1900015230,1262490,2,303256,0,1,1,'X',1,1,290,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 75, \"small_tick_hit\": 440}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 75, \"small_tick_hit\": 440}}',14.2153,129815258,848000,NULL,'2014-02-13 22:26:02',1392330362,NULL),(1886488361,1262490,2,89407,0,1,1,'X',1,1,348,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 45, \"small_tick_hit\": 743}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 45, \"small_tick_hit\": 743}}',14.2302,48113002,2578154,NULL,'2012-02-14 16:06:31',1329235591,NULL),(1929621064,1262490,2,1111737,1,1,1,'A',1,0.955432,46,955125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 71, \"large_tick_hit\": 16, \"small_tick_hit\": 256, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 16, \"small_tick_hit\": 270}}',14.245,172360088,77525,NULL,'2018-02-13 18:47:41',1518547661,NULL),(1886408663,1262490,2,37340,0,1,1,'S',1,0.985135,162,693865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 510, \"large_tick_hit\": 22, \"small_tick_hit\": 197, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 22, \"small_tick_hit\": 202}}',14.2453,47196310,1628386,NULL,'2012-02-03 22:52:22',1328309542,NULL),(1922088212,1262490,2,593303,1,1,1,'XH',1,1,83,1084654,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 2, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 2, \"small_tick_hit\": 191}}',14.2525,162475344,202263,NULL,'2016-11-30 16:23:01',1480522981,NULL),(1886405121,1262490,2,59952,0,1,1,'S',1,0.986826,314,781262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 485, \"large_tick_hit\": 22, \"small_tick_hit\": 317, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 22, \"small_tick_hit\": 322}}',14.2846,47630496,2777954,NULL,'2012-02-08 21:17:32',1328735852,NULL),(1930349898,1262490,2,44542,1,1,1,'XH',1,1,116,1419275,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 4, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 4, \"small_tick_hit\": 138}}',14.2885,173422382,311722,NULL,'2018-04-03 20:10:17',1522786217,NULL),(1887332809,1262490,2,110828,1,1,1,'SH',1,0.992,392,1259159,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 99, \"small_tick_hit\": 1468, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 99, \"small_tick_hit\": 1483}}',14.2886,53263617,2003168,NULL,'2012-04-13 15:09:35',1334329775,NULL),(1936255143,1262490,2,1839756,1,1,1,'SH',1,0.996269,72,1280178,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 72, \"small_tick_hit\": 196}}',14.2946,181210519,166666,NULL,'2019-06-04 22:30:50',1559687450,NULL),(1886442476,1262490,2,62383,1,1,1,'X',1,1,161,1080778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 24, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 24, \"small_tick_hit\": 411}}',14.3222,47888553,380104,NULL,'2012-02-11 21:41:06',1328996466,NULL),(1886566064,1262490,2,86860,0,1,1,'S',1,0.993394,296,750517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 815, \"small_tick_hit\": 388, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 822, \"small_tick_hit\": 389}}',14.4016,48651674,4314460,NULL,'2012-02-20 21:22:07',1329772927,NULL),(1931183230,1262490,2,1565055,1,1,1,'SH',1,0.997159,124,1259055,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 46, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 46, \"small_tick_hit\": 228}}',14.4293,174483072,199544,NULL,'2018-05-23 01:02:07',1527037327,NULL),(1888886489,1262490,2,166477,0,1,1,'S',1,0.98155,356,670530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1373, \"large_tick_hit\": 8, \"small_tick_hit\": 481, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1392, \"large_tick_hit\": 8, \"small_tick_hit\": 497}}',14.4697,63956732,6060430,NULL,'2012-07-31 16:55:52',1343753752,NULL),(1886343471,1262490,2,71403,0,1,1,'S',1,0.994792,472,910426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 660, \"large_tick_hit\": 4, \"small_tick_hit\": 482, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 4, \"small_tick_hit\": 487}}',14.4707,47385995,6430712,NULL,'2012-02-05 19:15:19',1328469319,NULL),(1886755168,1262490,2,84306,0,1,1,'SH',1,0.986111,139,1250389,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 48, \"small_tick_hit\": 216, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 48, \"small_tick_hit\": 221}}',14.4761,50440189,245149,NULL,'2012-03-12 15:50:13',1331567413,NULL),(1887992314,1262490,2,98451,0,1,1,'S',1,0.988204,589,692681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 3179, \"large_tick_hit\": 343, \"small_tick_hit\": 918, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 3216, \"large_tick_hit\": 343, \"small_tick_hit\": 934}}',14.4907,58915610,23455876,NULL,'2012-06-14 16:51:30',1339692690,NULL),(1929907695,1262490,2,367172,1,1,1,'SH',1,0.996569,154,1269216,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 9, \"small_tick_hit\": 427, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 9, \"small_tick_hit\": 429}}',14.4937,172902816,466057,NULL,'2018-03-10 20:25:45',1520713545,NULL),(1887039292,1262490,2,130939,0,1,1,'S',1,0.997335,453,974892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 20, \"small_tick_hit\": 1044, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 20, \"small_tick_hit\": 1048}}',14.5059,51495361,3715308,NULL,'2012-03-25 00:58:57',1332637137,NULL),(1886071802,1262490,2,41227,0,1,1,'S',1,0.996942,108,940294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 118, \"large_tick_hit\": 24, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 24, \"small_tick_hit\": 184}}',14.5478,45795704,230864,NULL,'2012-01-18 23:45:39',1326930339,NULL),(1888519558,1262490,2,54096,1,1,1,'XH',1,1,109,1227338,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 34, \"small_tick_hit\": 441}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 34, \"small_tick_hit\": 441}}',14.5704,62306336,198767,NULL,'2012-07-17 23:02:42',1342566162,NULL),(1892090357,1262490,2,24882,1,1,1,'XH',1,1,88,1276477,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 4, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 4, \"small_tick_hit\": 180}}',14.5781,84934294,200258,NULL,'2013-01-28 20:54:53',1359406493,NULL),(1889500757,1262490,2,93474,0,1,1,'S',1,0.985797,254,637040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1553, \"large_tick_hit\": 4, \"small_tick_hit\": 664, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1579, \"large_tick_hit\": 4, \"small_tick_hit\": 670}}',14.6122,67466509,5642560,NULL,'2012-08-28 13:44:16',1346161456,NULL),(1922482491,1262490,2,843415,1,1,1,'SH',1,0.987342,91,1403293,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 7, \"small_tick_hit\": 221, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 7, \"small_tick_hit\": 225}}',14.6198,163002821,179136,NULL,'2016-12-23 02:42:12',1482460932,NULL),(1886330401,1262490,2,79189,0,1,1,'S',1,0.987689,248,789677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 588, \"large_tick_hit\": 68, \"small_tick_hit\": 387, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 68, \"small_tick_hit\": 396}}',14.6221,47197321,3266690,NULL,'2012-02-03 23:14:24',1328310864,NULL),(1891762408,1262490,2,69300,0,1,1,'X',1,1,180,1097985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 75, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 75, \"small_tick_hit\": 267}}',14.6424,82363445,405787,NULL,'2013-01-06 03:15:51',1357442151,NULL),(1930706986,1262490,2,764297,1,1,1,'XH',1,1,166,1259439,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 66, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 66, \"small_tick_hit\": 291}}',14.6837,173875849,196909,NULL,'2018-04-25 02:03:45',1524621825,NULL),(1923066677,1262490,2,136796,1,1,1,'XH',1,1,293,1206376,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 146, \"small_tick_hit\": 526}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 146, \"small_tick_hit\": 526}}',14.6885,163735694,709409,NULL,'2017-01-23 02:23:08',1485138188,NULL),(1930048636,1262490,2,1520582,1,1,1,'SH',1,0.990942,118,1256344,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 34, \"small_tick_hit\": 429, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 34, \"small_tick_hit\": 434}}',14.7319,173086587,220575,NULL,'2018-03-19 16:23:38',1521476618,NULL),(1900809923,1262490,2,29313,0,1,1,'S',1,0.998428,274,969741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 22, \"small_tick_hit\": 361, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 22, \"small_tick_hit\": 362}}',14.7702,131040843,1363838,NULL,'2014-03-24 00:44:30',1395621870,NULL),(1886034293,1262490,2,67506,0,1,1,'S',1,0.986559,240,954825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 127, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 132}}',14.7731,45299641,1430126,NULL,'2012-01-13 14:35:31',1326465331,NULL),(1901565372,1262490,2,375741,0,1,1,'S',1,0.998794,304,975841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 25, \"small_tick_hit\": 524, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 25, \"small_tick_hit\": 525}}',14.7885,131897782,1685240,NULL,'2014-04-19 20:58:31',1397941111,NULL),(1886571078,1262490,2,55508,0,1,1,'S',1,0.99884,428,929738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 443, \"large_tick_hit\": 23, \"small_tick_hit\": 1256, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 23, \"small_tick_hit\": 1257}}',14.8195,48572028,3367328,NULL,'2012-02-19 21:55:47',1329688547,NULL),(1886349511,1262490,2,33578,0,1,1,'S',1,0.985972,190,779343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 242, \"large_tick_hit\": 89, \"small_tick_hit\": 161, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 89, \"small_tick_hit\": 165}}',14.8269,47202528,810882,NULL,'2012-02-04 01:09:55',1328317795,NULL),(1936706613,1262490,2,1092304,1,1,1,'A',1,0.976589,68,1410107,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 11, \"small_tick_hit\": 224, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 11, \"small_tick_hit\": 231}}',14.837,181787986,156947,NULL,'2019-07-10 23:46:57',1562802417,NULL),(1894372191,1262490,2,34007,0,1,1,'X',1,1,295,973248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 13, \"small_tick_hit\": 504}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 13, \"small_tick_hit\": 504}}',14.8543,97634174,1655476,NULL,'2013-05-22 19:54:55',1369252495,NULL),(1886248167,1262490,2,80988,0,1,1,'S',1,0.988764,322,722311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 643, \"large_tick_hit\": 74, \"small_tick_hit\": 515, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 74, \"small_tick_hit\": 518}}',14.8846,47001659,3519742,NULL,'2012-02-01 15:25:55',1328109955,NULL),(1886261663,1262490,2,44543,0,1,1,'S',1,0.990453,382,904406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 457, \"small_tick_hit\": 373, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 380}}',14.8917,47106174,3812298,NULL,'2012-02-02 21:45:03',1328219103,NULL),(1888448156,1262490,2,56477,1,1,1,'SH',1,0.993494,305,1327058,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 77, \"small_tick_hit\": 1222, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 77, \"small_tick_hit\": 1232}}',14.8923,61387131,676413,NULL,'2012-07-08 14:52:46',1341759166,NULL),(1929499057,1262490,2,593301,1,1,1,'A',1,0.965517,40,541310,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 128, \"large_tick_hit\": 1, \"small_tick_hit\": 151, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 155}}',14.907,172360380,192024,NULL,'2018-02-13 19:02:51',1518548571,NULL),(1890388599,1262490,2,147104,0,1,1,'X',1,1,265,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 129, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 129, \"small_tick_hit\": 180}}',14.9156,73148445,512624,NULL,'2012-10-18 00:55:03',1350521703,NULL),(1886789714,1262490,2,86120,0,1,1,'S',1,0.994516,233,963185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 20, \"small_tick_hit\": 311, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 20, \"small_tick_hit\": 314}}',14.9291,50373396,970182,NULL,'2012-03-11 17:29:57',1331486997,NULL),(1886442691,1262490,2,131913,0,1,1,'S',1,0.991776,208,780676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 382, \"large_tick_hit\": 60, \"small_tick_hit\": 161, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 60, \"small_tick_hit\": 163}}',14.9544,47454110,1576158,NULL,'2012-02-06 15:41:10',1328542870,NULL),(1886509421,1262490,2,44879,0,1,1,'S',1,0.992333,310,850971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 489, \"small_tick_hit\": 417, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 422}}',14.9649,48014388,2811990,NULL,'2012-02-13 10:36:16',1329129376,NULL),(1886277213,1262490,2,66249,0,1,1,'S',1,0.980626,197,793017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 296, \"large_tick_hit\": 20, \"small_tick_hit\": 342, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 20, \"small_tick_hit\": 352}}',14.9726,46754805,854012,NULL,'2012-01-29 14:16:03',1327846563,NULL),(1929816950,1262490,2,1241728,1,1,1,'SH',1,0.989071,53,1403311,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"small_tick_hit\": 128, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 130}}',15.0252,172667896,105335,NULL,'2018-02-27 17:44:42',1519753482,NULL),(1923304636,1262490,2,1157431,1,1,1,'SH',1,0.987552,76,1140405,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"small_tick_hit\": 162, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 76, \"small_tick_hit\": 165}}',15.0303,164119025,213316,NULL,'2017-02-09 01:17:15',1486603035,NULL),(1923054731,1262490,2,183539,0,1,1,'X',1,1,327,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 89, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 89, \"small_tick_hit\": 382}}',15.0345,163777717,1563592,NULL,'2017-01-25 03:39:08',1485315548,NULL),(1888736080,1262490,2,33170,1,1,1,'X',1,1,232,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 81, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 81, \"small_tick_hit\": 385}}',15.0517,63295397,661882,NULL,'2012-07-26 17:48:50',1343324930,NULL),(1886344789,1262490,2,119311,0,1,1,'S',1,0.992617,390,827031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 691, \"large_tick_hit\": 76, \"small_tick_hit\": 712, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 76, \"small_tick_hit\": 719}}',15.0641,47283296,4593808,NULL,'2012-02-04 18:37:02',1328380622,NULL),(1886272042,1262490,2,82364,0,1,1,'S',1,0.981887,344,709484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 708, \"large_tick_hit\": 186, \"small_tick_hit\": 407, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 186, \"small_tick_hit\": 419}}',15.0644,46764721,3309034,NULL,'2012-01-29 16:30:23',1327854623,NULL),(1923050596,1262490,2,750104,1,1,1,'SH',1,0.998476,232,1209374,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 92, \"small_tick_hit\": 423, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 92, \"small_tick_hit\": 424}}',15.076,163755156,324596,NULL,'2017-01-24 01:41:46',1485222106,NULL),(1899960069,1262490,2,290920,0,1,1,'X',1,1,473,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 99, \"small_tick_hit\": 686}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 99, \"small_tick_hit\": 686}}',15.0802,129815904,3314968,NULL,'2014-02-13 23:07:44',1392332864,NULL),(1886892797,1262490,2,94560,0,1,1,'S',1,0.999241,502,974491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"small_tick_hit\": 814, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 502, \"small_tick_hit\": 815}}',15.0926,51054131,6255440,NULL,'2012-03-19 23:41:20',1332200480,NULL),(1886540708,1262490,2,77157,0,1,1,'S',1,0.998553,220,968079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 4, \"small_tick_hit\": 470, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 4, \"small_tick_hit\": 471}}',15.1163,48808837,684792,NULL,'2012-02-22 18:57:40',1329937060,NULL),(1886445296,1262490,2,31895,0,1,1,'S',1,0.980207,404,719447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 700, \"large_tick_hit\": 13, \"small_tick_hit\": 426, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 13, \"small_tick_hit\": 431}}',15.1169,47175515,4443456,NULL,'2012-02-03 17:14:06',1328289246,NULL),(1887640741,1262490,2,121163,0,1,1,'X',1,1,493,976128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 113, \"small_tick_hit\": 735}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 113, \"small_tick_hit\": 735}}',15.1328,56156298,3651242,NULL,'2012-05-16 00:19:06',1337127546,NULL),(1886397802,1262490,2,97680,0,1,1,'SH',1,0.997416,147,1212505,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 27, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 27, \"small_tick_hit\": 240}}',15.1513,47882147,339786,NULL,'2012-02-11 19:58:05',1328990285,NULL),(1900005619,1262490,2,300421,0,1,1,'X',1,1,601,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 585, \"large_tick_hit\": 16, \"small_tick_hit\": 586}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 16, \"small_tick_hit\": 586}}',15.1584,129815830,6605064,NULL,'2014-02-13 23:03:01',1392332581,NULL),(1886236183,1262490,2,57492,0,1,1,'S',1,0.996364,265,959752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"small_tick_hit\": 283, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 265, \"small_tick_hit\": 285}}',15.1678,46755854,1755298,NULL,'2012-01-29 14:29:30',1327847370,NULL),(1886472002,1262490,2,88251,0,1,1,'S',1,0.985934,218,722142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 652, \"large_tick_hit\": 126, \"small_tick_hit\": 694, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 126, \"small_tick_hit\": 706}}',15.1679,48045980,2436292,NULL,'2012-02-13 18:36:41',1329158201,NULL),(1886642888,1262490,2,28895,0,1,1,'S',1,0.983759,178,746618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 370, \"small_tick_hit\": 54, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 58}}',15.1819,48972372,1575760,NULL,'2012-02-24 17:05:49',1330103149,NULL),(1890381073,1262490,2,165533,0,1,1,'X',1,1,425,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 69, \"small_tick_hit\": 574}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 69, \"small_tick_hit\": 574}}',15.2153,73150149,1993608,NULL,'2012-10-18 01:24:07',1350523447,NULL),(1932222217,1262490,2,1640737,1,1,1,'A',1,0.957121,134,1195372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 153, \"large_tick_hit\": 13, \"small_tick_hit\": 459, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 13, \"small_tick_hit\": 483}}',15.2179,175859037,497345,NULL,'2018-07-25 01:01:11',1532480471,NULL),(1905442170,1262490,2,138258,1,1,1,'SH',1,0.990099,175,1409658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 33, \"small_tick_hit\": 325, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 33, \"small_tick_hit\": 330}}',15.2212,137648227,507236,NULL,'2014-09-24 19:17:35',1411586255,NULL),(1929777705,1262490,2,249441,1,1,1,'XH',1,1,128,1282591,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 10, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 10, \"small_tick_hit\": 346}}',15.2242,172667986,294787,NULL,'2018-02-27 17:49:04',1519753744,NULL),(1886427030,1262490,2,108029,0,1,1,'S',1,0.988911,329,781886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 864, \"large_tick_hit\": 13, \"small_tick_hit\": 639, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 13, \"small_tick_hit\": 650}}',15.2551,47630041,4284242,NULL,'2012-02-08 21:06:58',1328735218,NULL),(1929744980,1262490,2,1482042,1,1,1,'SH',1,0.991649,105,1406998,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 27, \"small_tick_hit\": 370, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 27, \"small_tick_hit\": 374}}',15.2572,172513491,188765,NULL,'2018-02-20 16:32:47',1519144367,NULL),(1891728499,1262490,2,178732,0,1,1,'A',1,0.940348,566,950197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 565, \"large_tick_hit\": 1, \"small_tick_hit\": 569, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 1, \"small_tick_hit\": 641}}',15.3335,81982646,5985306,NULL,'2013-01-02 22:55:43',1357167343,NULL),(1930567932,1262490,2,1466692,1,1,1,'A',1,0.956522,34,589748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 84, \"large_tick_hit\": 27, \"small_tick_hit\": 109, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 27, \"small_tick_hit\": 112}}',15.3448,173601117,77224,NULL,'2018-04-12 10:14:10',1523528050,NULL),(1887408758,1262490,2,118054,0,1,1,'A',1,0.969697,170,558387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 755, \"large_tick_hit\": 80, \"small_tick_hit\": 285, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 780, \"large_tick_hit\": 80, \"small_tick_hit\": 295}}',15.3707,54290036,2085194,NULL,'2012-04-25 01:39:53',1335317993,NULL),(1930389486,1262490,2,1481080,1,1,1,'XH',1,1,116,1405176,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 53, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 53, \"small_tick_hit\": 258}}',15.3899,173278745,162756,NULL,'2018-03-28 18:08:39',1522260519,NULL),(1930074470,1262490,2,1529313,1,1,1,'XH',1,1,67,1210720,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 67, \"small_tick_hit\": 105}}',15.3948,172995644,147683,NULL,'2018-03-15 19:39:26',1521142766,NULL),(1892117349,1262490,2,47135,0,1,1,'X',1,1,339,974400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 72, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 72, \"small_tick_hit\": 268}}',15.4303,84725155,1817248,NULL,'2013-01-27 01:45:09',1359251109,NULL),(1887042677,1262490,2,46791,0,1,1,'SH',1,0.984263,167,1253659,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 31, \"small_tick_hit\": 521, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 31, \"small_tick_hit\": 532}}',15.4642,51651457,424122,NULL,'2012-03-26 17:26:29',1332782789,NULL),(1905424737,1262490,2,302056,0,1,1,'X',1,1,95,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}}',15.4828,137596083,157584,NULL,'2014-09-22 16:13:55',1411402435,NULL),(1901532340,1262490,2,358755,0,1,1,'X',1,1,323,976512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 30, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 30, \"small_tick_hit\": 398}}',15.5058,131897639,1856892,NULL,'2014-04-19 20:53:19',1397940799,NULL),(1887059959,1262490,2,136703,0,1,1,'A',1,0.969365,146,1238253,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 2, \"small_tick_hit\": 297, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 2, \"small_tick_hit\": 311}}',15.5097,51494503,361522,NULL,'2012-03-25 00:44:50',1332636290,NULL),(1886401403,1262490,2,129835,0,1,1,'S',1,0.980132,102,658744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 262, \"large_tick_hit\": 3, \"small_tick_hit\": 327, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 3, \"small_tick_hit\": 333}}',15.5272,47689778,773850,NULL,'2012-02-09 17:05:54',1328807154,NULL),(1886338719,1262490,2,24733,0,1,1,'S',1,0.996383,336,900674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 333, \"large_tick_hit\": 64, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 64, \"small_tick_hit\": 155}}',15.5342,47709846,1961568,NULL,'2012-02-09 23:50:33',1328831433,NULL),(1886206516,1262490,2,48442,0,1,1,'S',1,0.99568,164,847773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 297, \"large_tick_hit\": 2, \"small_tick_hit\": 162, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 2, \"small_tick_hit\": 163}}',15.5389,46855351,1420560,NULL,'2012-01-30 18:20:18',1327947618,NULL),(1929497811,1262490,2,449977,1,1,1,'SH',1,0.998028,112,1405760,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 23, \"small_tick_hit\": 394, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 23, \"small_tick_hit\": 395}}',15.5449,172362308,214046,NULL,'2018-02-13 20:40:28',1518554428,NULL),(1886401611,1262490,2,45368,0,1,1,'S',1,0.996466,303,892501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 446, \"large_tick_hit\": 33, \"small_tick_hit\": 367, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 33, \"small_tick_hit\": 369}}',15.5494,47609764,2925298,NULL,'2012-02-08 15:31:50',1328715110,NULL),(1930429764,1262490,2,161776,0,1,1,'B',1,0.92081,155,605928,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 841, \"small_tick_hit\": 659, \"small_tick_miss\": 105}, \"maximum_statistics\": {\"great\": 865, \"small_tick_hit\": 764}}',15.5544,173509197,2118141,NULL,'2018-04-07 20:05:40',1523131540,NULL),(1886505669,1262490,2,35413,0,1,1,'S',1,0.990783,180,783608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 650, \"large_tick_hit\": 34, \"small_tick_hit\": 391, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 34, \"small_tick_hit\": 397}}',15.6719,48136517,3044050,NULL,'2012-02-14 23:29:28',1329262168,NULL),(1886366937,1262490,2,103669,0,1,1,'S',1,0.989873,195,756287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 453, \"large_tick_hit\": 13, \"small_tick_hit\": 316, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 13, \"small_tick_hit\": 320}}',15.7452,47681441,1662584,NULL,'2012-02-09 14:58:33',1328799513,NULL),(1930081096,1262490,2,1530241,1,1,1,'X',1,1,59,1189574,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_tick_hit\": 4, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 4, \"small_tick_hit\": 141}}',15.7564,172995598,92237,NULL,'2018-03-15 19:36:34',1521142594,NULL),(1929548999,1262490,2,1430761,1,1,1,'SH',1,0.997191,93,1277019,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"small_tick_hit\": 262, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 93, \"small_tick_hit\": 263}}',15.7769,172379937,198158,NULL,'2018-02-14 18:43:51',1518633831,NULL),(1890725814,1262490,2,165246,0,1,1,'X',1,1,340,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 82, \"small_tick_hit\": 648}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 82, \"small_tick_hit\": 648}}',15.7808,75698271,1157060,NULL,'2012-11-09 21:49:16',1352497756,NULL),(1929500971,1262490,2,1482042,1,1,1,'SH',1,0.997912,105,1409048,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 27, \"small_tick_hit\": 373, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 27, \"small_tick_hit\": 374}}',15.7948,172380206,182195,NULL,'2018-02-14 19:00:16',1518634816,NULL),(1886421624,1262490,2,99159,0,1,1,'S',1,0.989426,151,707820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 471, \"small_tick_hit\": 184, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 186}}',15.7952,47635187,1492968,NULL,'2012-02-08 23:28:29',1328743709,NULL),(1886212535,1262490,2,56065,0,1,1,'S',1,0.997512,337,1080447,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 72, \"small_tick_hit\": 465, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 72, \"small_tick_hit\": 467}}',15.8198,46694654,1928580,NULL,'2012-01-29 00:06:30',1327795590,NULL),(1929783342,1262490,2,1219622,1,1,1,'XH',1,1,34,1080358,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"small_tick_hit\": 35}, \"maximum_statistics\": {\"great\": 34, \"small_tick_hit\": 35}}',15.8253,172668173,58223,NULL,'2018-02-27 17:59:02',1519754342,NULL),(1929762846,1262490,2,1191441,1,1,1,'X',1,1,46,1083797,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 46, \"small_tick_hit\": 109}}',15.858,172668212,85479,NULL,'2018-02-27 18:01:09',1519754469,NULL),(1886233806,1262490,2,94006,0,1,1,'S',1,0.998457,321,952208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 300, \"large_tick_hit\": 24, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 24, \"small_tick_hit\": 323}}',15.8923,46997137,1868042,NULL,'2012-02-01 14:27:54',1328106474,NULL),(1886219393,1262490,2,93324,0,1,1,'S',1,0.994026,297,900678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 331, \"large_tick_hit\": 27, \"small_tick_hit\": 474, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 27, \"small_tick_hit\": 478}}',15.8939,46787097,1689400,NULL,'2012-01-29 22:51:01',1327877461,NULL),(1941324173,1262490,2,1291820,1,1,1,'SH',1,0.995892,168,1408780,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 13, \"small_tick_hit\": 1044, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 13, \"small_tick_hit\": 1049}}',15.8961,188024609,307259,NULL,'2020-06-04 17:02:45',1591290165,NULL),(1929508059,1262490,2,1405191,1,1,1,'XH',1,1,214,1280033,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 50, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 50, \"small_tick_hit\": 303}}',15.9222,172359654,662252,NULL,'2018-02-13 18:27:25',1518546445,NULL),(1886850769,1262490,2,33580,0,1,1,'X',1,1,234,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 5, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 5, \"small_tick_hit\": 242}}',15.9299,50785914,1059284,NULL,'2012-03-17 03:35:07',1331955307,NULL),(1886502485,1262490,2,135571,0,1,1,'X',1,1,196,1080348,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 60, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 60, \"small_tick_hit\": 334}}',15.938,48643564,431801,NULL,'2012-02-20 19:06:43',1329764803,NULL),(1929636338,1262490,2,1154243,1,1,1,'A',1,0.95881,158,1069379,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 113, \"large_tick_hit\": 61, \"small_tick_hit\": 245, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 61, \"small_tick_hit\": 255}}',15.9396,172534560,295602,NULL,'2018-02-21 17:27:53',1519234073,NULL),(1891860846,1262490,2,3516,0,1,1,'XH',1,1,61,1333913,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 175}}',15.9436,82933261,109004,NULL,'2013-01-11 18:15:37',1357928137,NULL),(1886347970,1262490,2,25584,1,1,1,'S',1,0.995845,236,795049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 487, \"large_tick_hit\": 62, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 62, \"small_tick_hit\": 170}}',15.9546,47893619,2464712,NULL,'2012-02-11 23:22:41',1329002561,NULL),(1941675243,1262490,2,1291820,1,1,1,'SH',1,0.996713,168,1408688,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 13, \"small_tick_hit\": 1045, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 13, \"small_tick_hit\": 1049}}',15.9684,188417880,305069,NULL,'2020-06-17 21:50:48',1592430648,NULL),(1886366457,1262490,2,57932,0,1,1,'S',1,0.987572,235,763818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 677, \"large_tick_hit\": 81, \"small_tick_hit\": 275, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 81, \"small_tick_hit\": 283}}',16.0134,47778373,3914790,NULL,'2012-02-10 19:07:52',1328900872,NULL),(1892280013,1262490,2,171080,0,1,1,'X',1,1,221,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 3, \"small_tick_hit\": 416}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 3, \"small_tick_hit\": 416}}',16.0146,85158540,946744,NULL,'2013-01-31 00:13:04',1359591184,NULL),(1891327065,1262490,2,100392,0,1,1,'A',1,0.974517,124,573405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 947, \"large_tick_hit\": 7, \"small_tick_hit\": 308, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 968, \"large_tick_hit\": 7, \"small_tick_hit\": 320}}',16.0273,80082594,2343280,NULL,'2012-12-18 23:03:55',1355871835,NULL),(1886868946,1262490,2,92879,0,1,1,'S',1,0.996772,318,838433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 760, \"large_tick_hit\": 37, \"small_tick_hit\": 438, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 37, \"small_tick_hit\": 439}}',16.0483,50789630,4666736,NULL,'2012-03-17 04:29:14',1331958554,NULL),(1886494657,1262490,2,135337,0,1,1,'XH',1,1,180,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 29, \"small_tick_hit\": 445}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 29, \"small_tick_hit\": 445}}',16.0653,48141454,464360,NULL,'2012-02-15 01:34:44',1329269684,NULL),(1886574215,1262490,2,23432,0,1,1,'S',1,0.99154,297,868770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 639, \"small_tick_hit\": 1119, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 641, \"small_tick_hit\": 1132}}',16.0818,48378649,3899562,NULL,'2012-02-18 00:56:24',1329526584,NULL),(1886386013,1262490,2,75069,0,1,1,'XH',1,1,373,1083557,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 53, \"small_tick_hit\": 410}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 53, \"small_tick_hit\": 410}}',16.0878,47546658,1768231,NULL,'2012-02-07 19:06:25',1328641585,NULL),(1929642712,1262490,2,1349775,1,1,1,'SH',1,0.997297,83,1255296,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 8, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 8, \"small_tick_hit\": 287}}',16.0935,172533280,132105,NULL,'2018-02-21 16:22:25',1519230145,NULL),(1892728566,1262490,2,216938,0,1,1,'X',1,1,401,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 213, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 213, \"small_tick_hit\": 298}}',16.1327,87701470,1070024,NULL,'2013-02-21 16:44:48',1361465088,NULL),(1929636547,1262490,2,1065040,1,1,1,'XH',1,1,129,1210232,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"small_tick_hit\": 533}, \"maximum_statistics\": {\"great\": 129, \"small_tick_hit\": 533}}',16.1439,172533544,316166,NULL,'2018-02-21 16:34:57',1519230897,NULL),(1886233337,1262490,2,42167,0,1,1,'S',1,0.991684,229,778658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 398, \"small_tick_hit\": 79, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 401, \"small_tick_hit\": 80}}',16.1478,46671451,2249330,NULL,'2012-01-28 17:30:59',1327771859,NULL),(1894132284,1262490,2,237286,0,1,1,'X',1,1,600,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"large_tick_hit\": 50, \"small_tick_hit\": 585}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 50, \"small_tick_hit\": 585}}',16.1532,96633419,6302890,NULL,'2013-05-13 23:43:54',1368488634,NULL),(1930340095,1262490,2,1009516,1,1,1,'A',1,0.969288,140,622272,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 801, \"large_tick_hit\": 14, \"small_tick_hit\": 479, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 821, \"large_tick_hit\": 14, \"small_tick_hit\": 500}}',16.1564,173358366,1960718,NULL,'2018-03-31 23:38:25',1522539505,NULL),(1886223575,1262490,2,123694,0,1,1,'S',1,0.997323,219,881994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 240, \"large_tick_hit\": 55, \"small_tick_hit\": 450, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 55, \"small_tick_hit\": 451}}',16.1615,46783915,1120552,NULL,'2012-01-29 21:46:39',1327873599,NULL),(1886256353,1262490,2,52024,0,1,1,'S',1,0.991333,377,958811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 40, \"small_tick_hit\": 538, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 40, \"small_tick_hit\": 546}}',16.1682,47000331,1659320,NULL,'2012-02-01 15:07:32',1328108852,NULL),(1886638271,1262490,2,67779,0,1,1,'S',1,0.997831,291,960550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 71, \"small_tick_hit\": 169, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 71, \"small_tick_hit\": 170}}',16.1952,48870196,858646,NULL,'2012-02-23 14:03:26',1330005806,NULL),(1929525619,1262490,2,648532,1,1,1,'S',1,0.998205,185,975226,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 208, \"large_tick_hit\": 42, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 42, \"small_tick_hit\": 306}}',16.1975,172362878,758832,NULL,'2018-02-13 21:09:58',1518556198,NULL),(1886515086,1262490,2,124363,0,1,1,'S',1,0.995733,204,965652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"small_tick_hit\": 496, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 204, \"small_tick_hit\": 499}}',16.2028,48644396,600032,NULL,'2012-02-20 19:20:18',1329765618,NULL),(1886407931,1262490,2,53959,0,1,1,'S',1,0.994071,207,862024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 315, \"small_tick_hit\": 188, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 190}}',16.2318,47195931,1392008,NULL,'2012-02-03 22:45:01',1328309101,NULL),(1887993127,1262490,2,24917,1,1,1,'XH',1,1,121,1338412,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 32, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 32, \"small_tick_hit\": 192}}',16.237,58901599,255398,NULL,'2012-06-14 14:07:30',1339682850,NULL),(1886489365,1262490,2,123014,0,1,1,'S',1,0.994279,350,957635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 62, \"small_tick_hit\": 519, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 62, \"small_tick_hit\": 524}}',16.2526,48680177,1891346,NULL,'2012-02-21 07:43:52',1329810232,NULL),(1922403957,1262490,2,1111521,1,1,1,'XH',1,1,68,1208793,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 143}}',16.2667,162902570,142543,NULL,'2016-12-18 22:43:44',1482101024,NULL),(1930807577,1262490,2,162162,1,1,1,'XH',1,1,90,1330996,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 13, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 13, \"small_tick_hit\": 120}}',16.2739,174052956,161707,NULL,'2018-05-03 01:27:07',1525310827,NULL),(1885942922,1262490,2,54777,0,1,1,'X',1,1,447,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 40, \"small_tick_hit\": 627}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 40, \"small_tick_hit\": 627}}',16.2789,45324148,3594754,NULL,'2012-01-13 19:26:11',1326482771,NULL),(1896421078,1262490,2,59052,0,1,1,'SH',1,0.983607,139,671558,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 569, \"large_tick_hit\": 92, \"small_tick_hit\": 239, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 92, \"small_tick_hit\": 243}}',16.2826,109305293,1723466,NULL,'2013-08-21 13:46:34',1377092794,NULL),(1886381622,1262490,2,82506,0,1,1,'SH',1,0.994889,448,1091217,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 114, \"small_tick_hit\": 720, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 114, \"small_tick_hit\": 726}}',16.3033,47384917,3278733,NULL,'2012-02-05 18:56:09',1328468169,NULL),(1893211374,1262490,2,220650,1,1,1,'SH',1,0.986928,88,1402569,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 22, \"small_tick_hit\": 365, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 22, \"small_tick_hit\": 371}}',16.3085,91208110,148120,NULL,'2013-03-26 02:29:19',1364264959,NULL),(1905443244,1262490,2,188171,1,1,1,'SH',1,0.996548,227,1408255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 33, \"small_tick_hit\": 639, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 33, \"small_tick_hit\": 642}}',16.3172,137648373,832729,NULL,'2014-09-24 19:24:44',1411586684,NULL),(1886398531,1262490,2,97693,0,1,1,'S',1,0.980668,239,728354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 503, \"large_tick_hit\": 80, \"small_tick_hit\": 533, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 80, \"small_tick_hit\": 547}}',16.3368,47683109,2368598,NULL,'2012-02-09 15:19:59',1328800799,NULL),(1931060645,1262490,2,1596633,1,1,1,'S',1,0.985294,72,1072301,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"small_tick_hit\": 196, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 72, \"small_tick_hit\": 200}}',16.377,174301775,141321,NULL,'2018-05-13 23:30:10',1526254210,NULL),(1886525793,1262490,2,91979,1,1,1,'SH',1,0.999056,367,1226071,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 140, \"small_tick_hit\": 691, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 140, \"small_tick_hit\": 692}}',16.396,48063153,1494137,NULL,'2012-02-13 23:43:30',1329176610,NULL),(1886368143,1262490,2,51077,0,1,1,'S',1,0.987934,139,677500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 430, \"large_tick_hit\": 1, \"small_tick_hit\": 224, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 1, \"small_tick_hit\": 226}}',16.4198,47307525,1239780,NULL,'2012-02-05 01:29:55',1328405395,NULL),(1886253402,1262490,2,35083,0,1,1,'S',1,0.982143,119,705615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 263, \"large_tick_hit\": 47, \"small_tick_hit\": 75, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 47, \"small_tick_hit\": 79}}',16.4542,47003156,734698,NULL,'2012-02-01 15:46:41',1328111201,NULL),(1886380345,1262490,2,89956,0,1,1,'S',1,0.994755,155,854529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 257, \"large_tick_hit\": 47, \"small_tick_hit\": 265, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 47, \"small_tick_hit\": 267}}',16.4673,47683256,1066666,NULL,'2012-02-09 15:21:43',1328800903,NULL),(1886411544,1262490,2,76677,0,1,1,'S',1,0.981601,219,628909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 729, \"large_tick_hit\": 1, \"small_tick_hit\": 337, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 745, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',16.4974,47989488,3072102,NULL,'2012-02-13 00:36:01',1329093361,NULL),(1886364933,1262490,2,42435,0,1,1,'S',1,0.997106,371,925720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 395, \"large_tick_hit\": 3, \"small_tick_hit\": 291, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 3, \"small_tick_hit\": 292}}',16.5362,47688508,2604794,NULL,'2012-02-09 16:44:37',1328805877,NULL),(1886181674,1262490,2,122528,0,1,1,'S',1,0.986279,418,746577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 644, \"large_tick_hit\": 264, \"small_tick_hit\": 314, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 264, \"small_tick_hit\": 321}}',16.5823,46165257,4207220,NULL,'2012-01-22 21:42:10',1327268530,NULL),(1892221052,1262490,2,167424,0,1,1,'X',1,1,400,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 157, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 157, \"small_tick_hit\": 267}}',16.5998,85276789,1310982,NULL,'2013-02-01 02:03:01',1359684181,NULL),(1886377400,1262490,2,58556,0,1,1,'S',1,0.987152,161,844508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 296, \"large_tick_hit\": 6, \"small_tick_hit\": 159, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 6, \"small_tick_hit\": 164}}',16.6115,47532877,1146682,NULL,'2012-02-07 15:03:02',1328626982,NULL),(1941570007,1262490,2,133723,0,1,1,'A',1,0.958333,154,540162,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 673, \"large_tick_hit\": 2, \"small_tick_hit\": 130, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 2, \"small_tick_hit\": 138}}',16.6377,188273589,1371599,NULL,'2020-06-13 00:39:40',1592008780,NULL),(1888997702,1262490,2,45180,0,1,1,'X',1,1,341,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 364}}',16.66,64636294,2907380,NULL,'2012-08-05 18:17:53',1344190673,NULL),(1886716580,1262490,2,96531,0,1,1,'S',1,0.998565,272,964823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"small_tick_hit\": 424, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 272, \"small_tick_hit\": 425}}',16.6632,49687402,1872720,NULL,'2012-03-03 15:52:28',1330789948,NULL),(1885991359,1262490,2,50954,0,1,1,'S',1,0.992301,499,859176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 652, \"small_tick_hit\": 508, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 656, \"small_tick_hit\": 513}}',16.7073,45010006,6338760,NULL,'2012-01-09 21:51:13',1326145873,NULL),(1886531983,1262490,2,92265,0,1,1,'X',1,1,414,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 27, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 27, \"small_tick_hit\": 359}}',16.7367,48457690,2978982,NULL,'2012-02-18 17:22:19',1329585739,NULL),(1890592851,1262490,2,8730,1,1,1,'XH',1,1,67,1408048,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 67, \"small_tick_hit\": 70}}',16.7442,75226916,108725,NULL,'2012-11-05 03:47:40',1352087260,NULL),(1930666214,1262490,2,283157,0,1,1,'A',1,0.973029,108,1029180,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 148, \"large_tick_hit\": 1, \"small_tick_hit\": 320, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 1, \"small_tick_hit\": 330}}',16.7514,173855590,362585,NULL,'2018-04-23 23:29:04',1524526144,NULL),(1886368929,1262490,2,51082,0,1,1,'X',1,1,192,1077552,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 44, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 44, \"small_tick_hit\": 275}}',16.7646,47889216,437669,NULL,'2012-02-11 21:55:34',1328997334,NULL),(1930077494,1262490,2,858445,1,1,1,'XH',1,1,87,1282340,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 8, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 8, \"small_tick_hit\": 262}}',16.766,172965793,157882,NULL,'2018-03-14 00:56:30',1520988990,NULL),(1886278111,1262490,2,45783,0,1,1,'S',1,0.996937,218,872532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 372, \"small_tick_hit\": 279, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 280}}',16.7883,46855212,1813962,NULL,'2012-01-30 18:17:46',1327947466,NULL),(1886511354,1262490,2,115866,0,1,1,'S',1,0.997017,446,917249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 551, \"large_tick_hit\": 130, \"small_tick_hit\": 990, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 130, \"small_tick_hit\": 994}}',16.7984,48545367,5201524,NULL,'2012-02-19 14:39:30',1329662370,NULL),(1886347933,1262490,2,63849,0,1,1,'S',1,0.992593,176,774028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 433, \"large_tick_hit\": 60, \"small_tick_hit\": 177, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 60, \"small_tick_hit\": 179}}',16.8055,47858350,2127230,NULL,'2012-02-11 14:47:09',1328971629,NULL),(1946694779,1262490,2,221888,1,1,1,'A',1,0.968561,223,1144148,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 106, \"large_tick_hit\": 158, \"small_tick_hit\": 537, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 158, \"small_tick_hit\": 559}}',16.8068,195181207,445887,NULL,'2021-02-19 17:52:37',1613757157,NULL),(1887173795,1262490,2,116877,0,1,1,'X',1,1,238,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 75, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 75, \"small_tick_hit\": 104}}',16.8116,52372834,570928,NULL,'2012-04-03 19:32:08',1333481528,NULL),(1930276995,1262490,2,1360204,1,1,1,'XH',1,1,76,1411699,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_tick_hit\": 9, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 9, \"small_tick_hit\": 275}}',16.8132,173285027,133689,NULL,'2018-03-29 00:25:07',1522283107,NULL),(1886408170,1262490,2,29621,0,1,1,'X',1,1,253,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 60, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 60, \"small_tick_hit\": 232}}',16.8298,47637903,982576,NULL,'2012-02-09 00:50:48',1328748648,NULL),(1886585270,1262490,2,72470,0,1,1,'S',1,0.986051,207,673430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 619, \"small_tick_hit\": 300, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 629, \"small_tick_hit\": 303}}',16.8409,49185314,1835436,NULL,'2012-02-26 17:01:57',1330275717,NULL),(1936716176,1262490,2,1105145,1,1,1,'SH',1,0.993671,92,1153826,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 9, \"small_tick_hit\": 222, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 9, \"small_tick_hit\": 224}}',16.8548,181787954,260880,NULL,'2019-07-10 23:44:10',1562802250,NULL),(1887217738,1262490,2,98955,0,1,1,'S',1,0.992864,278,746354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 751, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 757, \"small_tick_hit\": 224}}',16.8701,52329206,3842254,NULL,'2012-04-03 10:50:34',1333450234,NULL),(1896322390,1262490,2,60917,0,1,1,'X',1,1,89,491904,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"small_tick_hit\": 38}, \"maximum_statistics\": {\"great\": 89, \"small_tick_hit\": 38}}',16.8737,109432242,255352,NULL,'2013-08-22 15:53:18',1377186798,NULL),(1923294019,1262490,2,33958,1,1,1,'SH',1,0.997636,152,1217834,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 55, \"small_tick_hit\": 270, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 55, \"small_tick_hit\": 271}}',16.8806,164120049,320404,NULL,'2017-02-09 02:27:30',1486607250,NULL),(1930072991,1262490,2,95733,0,1,1,'S',1,0.980223,188,190683,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 634, \"small_tick_hit\": 159, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 645, \"small_tick_hit\": 164}}',16.8814,172996266,848848,NULL,'2018-03-15 20:16:05',1521144965,NULL),(1922458306,1262490,2,556465,1,1,1,'XH',1,1,244,1208055,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 31, \"small_tick_hit\": 740}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 31, \"small_tick_hit\": 740}}',16.8933,163081271,866725,NULL,'2016-12-26 02:23:42',1482719022,NULL),(1893110277,1262490,2,222974,1,1,1,'X',1,1,369,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 63, \"small_tick_hit\": 424}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 63, \"small_tick_hit\": 424}}',16.9183,89908751,2145188,NULL,'2013-03-14 02:04:19',1363226659,NULL),(1886377301,1262490,2,34998,0,1,1,'X',1,1,342,1083772,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 33, \"small_tick_hit\": 419}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 33, \"small_tick_hit\": 419}}',16.9187,47885849,1531829,NULL,'2012-02-11 20:54:08',1328993648,NULL),(1888834969,1262490,2,141155,0,1,1,'S',1,0.998249,200,960659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 9, \"small_tick_hit\": 370, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 9, \"small_tick_hit\": 371}}',16.9685,63978548,737508,NULL,'2012-07-31 21:34:48',1343770488,NULL),(1886359392,1262490,2,103221,0,1,1,'S',1,0.991304,358,727526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1016, \"large_tick_hit\": 8, \"small_tick_hit\": 344, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1026, \"large_tick_hit\": 8, \"small_tick_hit\": 346}}',17.002,47698631,6135192,NULL,'2012-02-09 19:36:18',1328816178,NULL),(1886517126,1262490,2,45460,0,1,1,'S',1,0.993808,279,748445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 830, \"large_tick_hit\": 33, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 836, \"large_tick_hit\": 33, \"small_tick_hit\": 100}}',17.0179,48669994,4481000,NULL,'2012-02-21 03:51:43',1329796303,NULL),(1886374382,1262490,2,27530,0,1,1,'S',1,0.984645,215,821559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 284, \"large_tick_hit\": 6, \"small_tick_hit\": 223, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 6, \"small_tick_hit\": 228}}',17.0595,47532589,1599970,NULL,'2012-02-07 14:59:34',1328626774,NULL),(1899117820,1262490,2,325919,1,1,1,'XH',1,1,391,1220583,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 210, \"small_tick_hit\": 762}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 210, \"small_tick_hit\": 762}}',17.0745,125925345,1223375,NULL,'2014-01-02 18:59:31',1388689171,NULL),(1887272633,1262490,2,59892,0,1,1,'A',1,0.97545,236,609335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 890, \"small_tick_hit\": 302, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 910, \"small_tick_hit\": 312}}',17.0773,53902878,3146708,NULL,'2012-04-20 22:07:46',1334959666,NULL),(1922133177,1262490,2,261482,1,1,1,'XH',1,1,188,1094757,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 60, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 60, \"small_tick_hit\": 340}}',17.0785,162475665,474565,NULL,'2016-11-30 16:39:13',1480523953,NULL),(1941417252,1262490,2,257229,0,1,1,'A',1,0.965812,117,553054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 310, \"large_tick_hit\": 79, \"small_tick_hit\": 176, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 79, \"small_tick_hit\": 179}}',17.0793,188149975,645088,NULL,'2020-06-08 19:11:24',1591643484,NULL),(1886266949,1262490,2,103062,0,1,1,'S',1,0.997044,513,938531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 341, \"large_tick_hit\": 198, \"small_tick_hit\": 810, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 198, \"small_tick_hit\": 813}}',17.1276,46582650,3259280,NULL,'2012-01-27 20:49:59',1327697399,NULL),(1886400659,1262490,2,53609,0,1,1,'S',1,0.982811,320,747683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 595, \"large_tick_hit\": 1, \"small_tick_hit\": 376, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 1, \"small_tick_hit\": 385}}',17.1314,47184205,3525612,NULL,'2012-02-03 19:17:55',1328296675,NULL),(1886380907,1262490,2,28015,1,1,1,'SH',1,0.996753,231,1077591,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 13, \"small_tick_hit\": 76, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 13, \"small_tick_hit\": 77}}',17.1468,47199506,1443576,NULL,'2012-02-04 00:06:36',1328313996,NULL),(1887571053,1262490,2,29954,0,1,1,'X',1,1,451,972672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 3, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 3, \"small_tick_hit\": 324}}',17.1503,55449318,5014140,NULL,'2012-05-07 23:07:56',1336432076,NULL),(1886508844,1262490,2,83192,0,1,1,'S',1,0.980969,115,673089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 331, \"large_tick_hit\": 8, \"small_tick_hit\": 228, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 8, \"small_tick_hit\": 234}}',17.1539,48732119,1005540,NULL,'2012-02-21 20:15:35',1329855335,NULL),(1887020056,1262490,2,105099,0,1,1,'S',1,0.991424,292,958711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 17, \"small_tick_hit\": 286, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 17, \"small_tick_hit\": 291}}',17.1742,51497834,1560904,NULL,'2012-03-25 01:36:11',1332639371,NULL),(1886377913,1262490,2,96496,0,1,1,'S',1,0.989474,307,784065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 606, \"small_tick_hit\": 522, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 611, \"small_tick_hit\": 529}}',17.201,47624709,2478916,NULL,'2012-02-08 19:13:43',1328728423,NULL),(1886593989,1262490,2,104635,0,1,1,'A',1,0.964286,176,554080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 755, \"small_tick_hit\": 109, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 775, \"small_tick_hit\": 121}}',17.2103,49602481,2666170,NULL,'2012-03-02 20:38:17',1330720697,NULL),(1932222234,1262490,2,1640737,1,1,1,'XH',1,1,170,1284118,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 13, \"small_tick_hit\": 483}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 13, \"small_tick_hit\": 483}}',17.2255,175859138,733899,NULL,'2018-07-25 01:09:06',1532480946,NULL),(1931514512,1262490,2,1557641,1,1,1,'SH',1,0.998767,144,1137207,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 265, \"large_tick_hit\": 4, \"small_tick_hit\": 541}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 4, \"small_tick_hit\": 541}}',17.2496,174951060,944059,NULL,'2018-06-12 22:21:28',1528842088,NULL),(1931207784,1262490,2,882091,1,1,1,'SH',1,0.996845,75,1407542,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_tick_hit\": 23, \"small_tick_hit\": 241, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 52, \"large_tick_hit\": 23, \"small_tick_hit\": 242}}',17.2511,174609269,105523,NULL,'2018-05-28 23:34:49',1527550489,NULL),(1930108832,1262490,2,1021037,1,1,1,'XH',1,1,118,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 118, \"small_tick_hit\": 130}}',17.2884,172997842,381916,NULL,'2018-03-15 21:57:58',1521151078,NULL),(1886524070,1262490,2,59920,0,1,1,'X',1,1,116,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 8, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 8, \"small_tick_hit\": 81}}',17.2903,48576642,321146,NULL,'2012-02-19 23:42:18',1329694938,NULL),(1886124348,1262490,2,75825,0,1,1,'S',1,0.987097,343,859870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 556, \"small_tick_hit\": 668, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 682}}',17.2917,46079374,4082896,NULL,'2012-01-22 01:14:55',1327194895,NULL),(1929755582,1262490,2,470351,1,1,1,'SH',1,0.981843,275,957018,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 731, \"large_tick_hit\": 36, \"small_tick_hit\": 1396, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 36, \"small_tick_hit\": 1432}}',17.2922,172669675,3736818,NULL,'2018-02-27 19:20:39',1519759239,NULL),(1929742073,1262490,2,54879,1,1,1,'XH',1,1,95,1244195,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_tick_hit\": 9, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 9, \"small_tick_hit\": 245}}',17.2934,172536968,331047,NULL,'2018-02-21 19:37:20',1519241840,NULL),(1886670936,1262490,2,47462,0,1,1,'S',1,0.991919,228,741723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 860, \"small_tick_hit\": 122, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 866, \"small_tick_hit\": 124}}',17.2962,49512366,5033200,NULL,'2012-03-01 18:30:19',1330626619,NULL),(1895218730,1262490,2,53188,1,1,1,'SH',1,0.988679,259,1266024,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 42, \"small_tick_hit\": 789, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 42, \"small_tick_hit\": 801}}',17.302,103150316,1438567,NULL,'2013-07-06 00:52:46',1373071966,NULL),(1929816816,1262490,2,1137680,1,1,1,'A',1,0.977848,97,1400920,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"small_tick_hit\": 212, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 97, \"small_tick_hit\": 219}}',17.3838,172668231,221721,NULL,'2018-02-27 18:02:19',1519754539,NULL),(1887152148,1262490,2,53309,1,1,1,'C',1,0.859677,210,1084202,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"small_tick_hit\": 323, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 210, \"small_tick_hit\": 410}}',17.4193,52653696,1036908,NULL,'2012-04-06 19:55:25',1333742125,NULL),(1886337894,1262490,2,101343,0,1,1,'S',1,0.991961,150,761030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 475, \"small_tick_hit\": 142, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 478, \"small_tick_hit\": 144}}',17.4228,47699682,1930820,NULL,'2012-02-09 19:54:01',1328817241,NULL),(1892309959,1262490,2,21564,0,1,1,'X',1,1,80,1077343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 80, \"small_tick_hit\": 168}}',17.4375,85160875,160868,NULL,'2013-01-31 00:57:59',1359593879,NULL),(1886241542,1262490,2,87350,0,1,1,'X',1,1,450,969991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 226, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 226, \"small_tick_hit\": 287}}',17.4427,46694456,1453910,NULL,'2012-01-29 00:02:07',1327795327,NULL),(1886466759,1262490,2,41293,0,1,1,'S',1,0.985975,218,661449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 642, \"large_tick_hit\": 1, \"small_tick_hit\": 60, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 1, \"small_tick_hit\": 61}}',17.4752,48650164,2694948,NULL,'2012-02-20 20:53:39',1329771219,NULL),(1892194358,1262490,2,155235,0,1,1,'A',1,0.967647,211,515244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 917, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 950, \"small_tick_hit\": 70}}',17.4775,84914567,2508184,NULL,'2013-01-28 16:45:04',1359391504,NULL),(1886318200,1262490,2,116156,0,1,1,'S',1,0.99223,450,962129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 23, \"small_tick_hit\": 827, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 23, \"small_tick_hit\": 837}}',17.4778,46940000,4642546,NULL,'2012-01-31 20:03:12',1328040192,NULL),(1899765841,1262490,2,86653,0,1,1,'XH',1,1,175,1020232,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 15, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 15, \"small_tick_hit\": 184}}',17.4821,129068326,762670,NULL,'2014-01-26 19:05:17',1390763117,NULL),(1892247401,1262490,2,120647,1,1,1,'X',1,1,398,977280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_tick_hit\": 28, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 28, \"small_tick_hit\": 358}}',17.5101,85277102,2922140,NULL,'2013-02-01 02:08:12',1359684492,NULL),(1915522447,1262490,2,807413,1,1,1,'XH',1,1,123,1281318,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 29, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 29, \"small_tick_hit\": 268}}',17.5243,153272458,235321,NULL,'2016-01-03 00:57:24',1451782644,NULL),(1886521141,1262490,2,130776,0,1,1,'SH',1,0.998163,375,1023298,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 354, \"large_tick_hit\": 86, \"small_tick_hit\": 647, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 86, \"small_tick_hit\": 648}}',17.5708,48190643,1744200,NULL,'2012-02-15 16:36:49',1329323809,NULL),(1886436304,1262490,2,131374,0,1,1,'S',1,0.995902,430,964947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"small_tick_hit\": 542, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 546}}',17.5861,47395138,4578508,NULL,'2012-02-05 21:48:01',1328478481,NULL),(1886388134,1262490,2,121244,0,1,1,'S',1,0.991013,506,918622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 443, \"large_tick_hit\": 106, \"small_tick_hit\": 664, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 106, \"small_tick_hit\": 673}}',17.6088,47193936,3967920,NULL,'2012-02-03 22:04:46',1328306686,NULL),(1946300756,1262490,2,2020270,1,1,1,'SH',1,0.998152,187,1255397,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 53, \"small_tick_hit\": 353, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 53, \"small_tick_hit\": 354}}',17.6653,194609788,430865,NULL,'2021-02-03 01:38:15',1612316295,NULL),(1886236248,1262490,2,33983,0,1,1,'X',1,1,248,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 65, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 65, \"small_tick_hit\": 104}}',17.701,46759065,1114464,NULL,'2012-01-29 15:08:42',1327849722,NULL),(1894675420,1262490,2,244822,1,1,1,'C',1,0.87479,165,1197629,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 22, \"small_tick_hit\": 876, \"small_tick_miss\": 149}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 22, \"small_tick_hit\": 1025}}',17.7084,100243315,461456,NULL,'2013-06-13 17:39:01',1371145141,NULL),(1893372361,1262490,2,100,0,1,1,'X',1,1,221,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 59, \"small_tick_hit\": 578}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 59, \"small_tick_hit\": 578}}',17.727,92736122,692100,NULL,'2013-04-08 08:48:09',1365410889,NULL),(1886707497,1262490,2,139168,0,1,1,'XH',1,1,265,1206137,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 138, \"small_tick_hit\": 476}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 138, \"small_tick_hit\": 476}}',17.7313,49064285,576109,NULL,'2012-02-25 14:02:01',1330178521,NULL),(1887059822,1262490,2,21454,0,1,1,'S',1,0.985467,453,681596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1304, \"small_tick_hit\": 120, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1321, \"small_tick_hit\": 124}}',17.7494,52184404,7711216,NULL,'2012-04-01 16:48:39',1333298919,NULL),(1886505616,1262490,2,58937,0,1,1,'X',1,1,152,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 152, \"small_tick_hit\": 115}}',17.7523,48578316,596950,NULL,'2012-02-20 00:22:16',1329697336,NULL),(1930282671,1262490,2,1492355,1,1,1,'XH',1,1,82,1408889,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 238}}',17.7545,173278781,150509,NULL,'2018-03-28 18:11:07',1522260667,NULL),(1886295630,1262490,2,30725,0,1,1,'S',1,0.98983,166,760226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 466, \"large_tick_hit\": 1, \"small_tick_hit\": 117, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 1, \"small_tick_hit\": 120}}',17.8112,47005506,2277470,NULL,'2012-02-01 16:22:30',1328113350,NULL),(1886399954,1262490,2,29130,0,1,1,'S',1,0.99142,407,965343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 54, \"small_tick_hit\": 633, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 54, \"small_tick_hit\": 642}}',17.817,47619953,2764802,NULL,'2012-02-08 17:49:15',1328723355,NULL),(1899340728,1262490,2,22785,1,1,1,'X',1,1,404,996480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 8, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 8, \"small_tick_hit\": 312}}',17.8213,126874485,3188356,NULL,'2014-01-10 00:28:15',1389313695,NULL),(1889735687,1262490,2,72938,0,1,1,'A',1,0.96332,134,641342,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 601, \"large_tick_hit\": 69, \"small_tick_hit\": 328, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 69, \"small_tick_hit\": 343}}',17.8259,69156839,1784585,NULL,'2012-09-12 22:13:28',1347488008,NULL),(1936255166,1262490,2,1839756,1,1,1,'A',1,0.973881,72,1394483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"small_tick_hit\": 189, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 72, \"small_tick_hit\": 196}}',17.8368,181210532,169343,NULL,'2019-06-04 22:32:02',1559687522,NULL);
INSERT INTO `scores` VALUES (1929883974,1262490,2,1373485,0,1,1,'SH',1,0.985359,181,909151,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 261, \"large_tick_hit\": 31, \"small_tick_hit\": 381, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 31, \"small_tick_hit\": 386}}',17.8471,172899797,980763,NULL,'2018-03-10 17:59:46',1520704786,NULL),(1896166109,1262490,2,261328,1,1,1,'XH',1,1,199,1148126,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 4, \"small_tick_hit\": 436}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 4, \"small_tick_hit\": 436}}',17.8523,108188035,923304,NULL,'2013-08-12 16:00:58',1376323258,NULL),(1886128592,1262490,2,119652,0,1,1,'S',1,0.990917,544,942569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 396, \"large_tick_hit\": 160, \"small_tick_hit\": 644, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 160, \"small_tick_hit\": 653}}',17.8596,45774077,3840244,NULL,'2012-01-18 16:45:25',1326905125,NULL),(1936467202,1262490,2,99414,0,1,1,'SH',1,0.985323,185,793364,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 615, \"small_tick_hit\": 392, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 620, \"small_tick_hit\": 402}}',17.9051,181451807,2400725,NULL,'2019-06-19 23:35:25',1560987325,NULL),(1886570679,1262490,2,39826,0,1,1,'S',1,0.986133,169,770074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 296, \"large_tick_hit\": 145, \"small_tick_hit\": 199, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 145, \"small_tick_hit\": 205}}',17.9155,48561700,1155058,NULL,'2012-02-19 18:43:15',1329676995,NULL),(1941673722,1262490,2,593301,1,1,1,'SH',1,0.982759,45,339611,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 132, \"large_tick_hit\": 1, \"small_tick_hit\": 152, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 155}}',17.9413,188441970,160777,NULL,'2020-06-18 17:18:54',1592500734,NULL),(1904164092,1262490,2,391998,0,1,1,'SH',1,0.992816,185,1266148,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 37, \"small_tick_hit\": 506, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 37, \"small_tick_hit\": 511}}',17.9609,135811667,327713,NULL,'2014-08-01 01:37:40',1406857060,NULL),(1886686409,1262490,2,101850,0,1,1,'S',1,0.996508,568,1068733,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_tick_hit\": 92, \"small_tick_hit\": 859, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 92, \"small_tick_hit\": 864}}',17.9625,48901866,3687097,NULL,'2012-02-23 21:51:35',1330033895,NULL),(1903325419,1262490,2,351357,1,1,1,'B',1,0.929309,316,1234003,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 19, \"small_tick_hit\": 854, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 19, \"small_tick_hit\": 943}}',18.0115,134556793,1580903,NULL,'2014-07-01 00:13:58',1404173638,NULL),(1936680867,1262490,2,1052133,1,1,1,'SH',1,0.988644,249,770816,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 824, \"large_tick_hit\": 17, \"small_tick_hit\": 726, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 833, \"large_tick_hit\": 17, \"small_tick_hit\": 735}}',18.0321,181788204,4232810,NULL,'2019-07-11 00:13:12',1562803992,NULL),(1923075091,1262490,2,848098,1,1,1,'SH',1,0.998084,141,1281035,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 33, \"small_tick_hit\": 380, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 33, \"small_tick_hit\": 381}}',18.034,163728180,310867,NULL,'2017-01-22 19:00:16',1485111616,NULL),(1886752547,1262490,2,58810,0,1,1,'SH',1,0.992694,300,1030564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 369, \"large_tick_hit\": 32, \"small_tick_hit\": 686, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 32, \"small_tick_hit\": 692}}',18.035,49827574,2029838,NULL,'2012-03-05 01:58:57',1330912737,NULL),(1922800258,1262490,2,553247,1,1,1,'A',1,0.969492,220,1088957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 243, \"large_tick_hit\": 93, \"small_tick_hit\": 522, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 93, \"small_tick_hit\": 544}}',18.0539,163371799,697277,NULL,'2017-01-07 03:53:39',1483761219,NULL),(1887477980,1262490,2,22024,0,1,1,'S',1,0.999027,507,971131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 37, \"small_tick_hit\": 520, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 37, \"small_tick_hit\": 521}}',18.0564,53982674,5768636,NULL,'2012-04-21 15:00:24',1335020424,NULL),(1887063019,1262490,2,31080,0,1,1,'X',1,1,592,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 592, \"small_tick_hit\": 633}, \"maximum_statistics\": {\"great\": 592, \"small_tick_hit\": 633}}',18.0729,51908530,8578890,NULL,'2012-03-29 23:54:29',1333065269,NULL),(1889302132,1262490,2,98109,0,1,1,'A',1,0.973034,110,650449,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 566, \"large_tick_hit\": 34, \"small_tick_hit\": 266, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 34, \"small_tick_hit\": 273}}',18.0867,67253796,1243092,NULL,'2012-08-26 16:38:19',1345999099,NULL),(1922976934,1262490,2,95432,1,1,1,'S',1,0.997579,180,1078582,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 28, \"small_tick_hit\": 232, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 28, \"small_tick_hit\": 233}}',18.1294,163777990,438346,NULL,'2017-01-25 04:02:33',1485316953,NULL),(1887554847,1262490,2,134796,0,1,1,'S',1,0.993174,233,1196217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 46, \"small_tick_hit\": 349, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 46, \"small_tick_hit\": 353}}',18.1395,55528228,745913,NULL,'2012-05-08 23:35:00',1336520100,NULL),(1886735319,1262490,2,57778,0,1,1,'X',1,1,336,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 49, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 49, \"small_tick_hit\": 149}}',18.1621,50201949,1818414,NULL,'2012-03-10 04:25:16',1331353516,NULL),(1887600544,1262490,2,142737,0,1,1,'S',1,0.980872,247,645415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 774, \"large_tick_hit\": 77, \"small_tick_hit\": 431, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 791, \"large_tick_hit\": 77, \"small_tick_hit\": 439}}',18.1993,55252942,3592810,NULL,'2012-05-05 17:55:33',1336240533,NULL),(1886715594,1262490,2,24118,0,1,1,'S',1,0.998452,478,960738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_tick_hit\": 11, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 11, \"small_tick_hit\": 168}}',18.2054,50087735,5513850,NULL,'2012-03-08 19:16:16',1331234176,NULL),(1904248913,1262490,2,410249,1,1,1,'XH',1,1,367,1020214,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 3, \"small_tick_hit\": 565}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 3, \"small_tick_hit\": 565}}',18.2074,135814305,3489747,NULL,'2014-08-01 03:23:07',1406863387,NULL),(1929514741,1262490,2,1487270,1,1,1,'SH',1,0.986301,104,1402584,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"small_tick_hit\": 256, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 104, \"small_tick_hit\": 261}}',18.234,172380039,235600,NULL,'2018-02-14 18:50:46',1518634246,NULL),(1886558437,1262490,2,93952,0,1,1,'S',1,0.996078,330,866745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 631, \"large_tick_hit\": 38, \"small_tick_hit\": 601, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 38, \"small_tick_hit\": 604}}',18.2569,48563709,3997118,NULL,'2012-02-19 19:16:49',1329679009,NULL),(1886654534,1262490,2,60996,0,1,1,'X',1,1,338,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 20, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 20, \"small_tick_hit\": 352}}',18.2801,49097507,2207658,NULL,'2012-02-25 20:55:18',1330203318,NULL),(1886611608,1262490,2,51681,0,1,1,'S',1,0.996764,209,966027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 11, \"small_tick_hit\": 407, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 11, \"small_tick_hit\": 409}}',18.2876,49596627,852470,NULL,'2012-03-02 18:55:22',1330714522,NULL),(1936460141,1262490,2,27093,1,1,1,'S',1,0.993964,151,744973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 347, \"large_tick_hit\": 9, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 9, \"small_tick_hit\": 138}}',18.2923,181451180,972568,NULL,'2019-06-19 22:29:45',1560983385,NULL),(1931286701,1262490,2,1555545,1,1,1,'SH',1,0.991667,83,1402799,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 155, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 157}}',18.2933,174608488,151947,NULL,'2018-05-28 22:22:33',1527546153,NULL),(1930079645,1262490,2,1530240,1,1,1,'SH',1,0.982036,78,1100150,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 76, \"large_tick_hit\": 2, \"small_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 2, \"small_tick_hit\": 86}}',18.2968,172995672,219292,NULL,'2018-03-15 19:41:01',1521142861,NULL),(1887768425,1262490,2,113073,1,1,1,'A',1,0.954447,133,1377798,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 13, \"small_tick_hit\": 307, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 13, \"small_tick_hit\": 328}}',18.2992,56793482,172420,NULL,'2012-05-22 23:42:40',1337730160,NULL),(1915522851,1262490,2,807725,1,1,1,'XH',1,1,146,1207583,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 24, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 24, \"small_tick_hit\": 252}}',18.2999,153272393,450009,NULL,'2016-01-03 00:54:17',1451782457,NULL),(1890461701,1262490,2,6096,1,1,1,'SH',1,0.993617,153,1136471,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 48, \"small_tick_hit\": 314, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 48, \"small_tick_hit\": 317}}',18.3078,74553565,433440,NULL,'2012-10-30 03:17:10',1351567030,NULL),(1886419738,1262490,2,30203,0,1,1,'S',1,0.985563,364,710705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 799, \"large_tick_hit\": 38, \"small_tick_hit\": 187, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 810, \"large_tick_hit\": 38, \"small_tick_hit\": 191}}',18.3183,47889421,5185550,NULL,'2012-02-11 22:00:15',1328997615,NULL),(1886462303,1262490,2,49641,0,1,1,'S',1,0.991105,287,771205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 524, \"small_tick_hit\": 256, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 529, \"small_tick_hit\": 258}}',18.3256,48182584,2532468,NULL,'2012-02-15 14:50:37',1329317437,NULL),(1886486896,1262490,2,34208,0,1,1,'A',1,0.961538,313,755311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 435, \"large_tick_hit\": 34, \"small_tick_hit\": 406, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 34, \"small_tick_hit\": 428}}',18.3477,48560544,2457876,NULL,'2012-02-19 18:23:25',1329675805,NULL),(1889327576,1262490,2,31471,1,1,1,'XH',1,1,189,1226368,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 62, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 62, \"small_tick_hit\": 318}}',18.3727,67121547,668978,NULL,'2012-08-25 15:52:19',1345909939,NULL),(1886580508,1262490,2,137893,0,1,1,'X',1,1,553,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"large_tick_hit\": 17, \"small_tick_hit\": 709}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 17, \"small_tick_hit\": 709}}',18.3778,48733837,5529642,NULL,'2012-02-21 20:48:33',1329857313,NULL),(1886750842,1262490,2,43375,1,1,1,'S',1,0.997427,281,1103216,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 96, \"small_tick_hit\": 882, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 96, \"small_tick_hit\": 885}}',18.3815,49816683,1288320,NULL,'2012-03-04 21:36:37',1330896997,NULL),(1886522901,1262490,2,98645,0,1,1,'S',1,0.987723,319,753862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 584, \"small_tick_hit\": 301, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 591, \"small_tick_hit\": 305}}',18.3935,48814486,3216510,NULL,'2012-02-22 20:31:10',1329942670,NULL),(1930527650,1262490,2,1495936,1,1,1,'XH',1,1,136,1415625,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 28, \"small_tick_hit\": 539}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 28, \"small_tick_hit\": 539}}',18.4058,173601425,328681,NULL,'2018-04-12 10:44:53',1523529893,NULL),(1900723254,1262490,2,356728,0,1,1,'X',1,1,350,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 120, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 120, \"small_tick_hit\": 223}}',18.4113,130779578,1570358,NULL,'2014-03-16 03:08:37',1394939317,NULL),(1886566219,1262490,2,132654,0,1,1,'SH',1,0.982456,194,703472,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 506, \"large_tick_hit\": 51, \"small_tick_hit\": 171, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 51, \"small_tick_hit\": 175}}',18.432,48820624,1615344,NULL,'2012-02-22 22:28:31',1329949711,NULL),(1886363753,1262490,2,26725,0,1,1,'S',1,0.983986,158,817011,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 238, \"large_tick_hit\": 61, \"small_tick_hit\": 254, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 61, \"small_tick_hit\": 258}}',18.4419,47855431,652920,NULL,'2012-02-11 14:16:06',1328969766,NULL),(1886417050,1262490,2,107412,0,1,1,'S',1,0.994371,366,835162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 628, \"small_tick_hit\": 432, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 631, \"small_tick_hit\": 435}}',18.4566,47635481,4353236,NULL,'2012-02-08 23:38:00',1328744280,NULL),(1886639278,1262490,2,59950,0,1,1,'S',1,0.990074,299,752332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 753, \"large_tick_hit\": 1, \"small_tick_hit\": 443, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 1, \"small_tick_hit\": 448}}',18.4627,49083687,4541710,NULL,'2012-02-25 17:39:31',1330191571,NULL),(1886384240,1262490,2,96765,0,1,1,'S',1,0.988577,378,752772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 702, \"small_tick_hit\": 250, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 710, \"small_tick_hit\": 253}}',18.4759,47882787,5324460,NULL,'2012-02-11 20:07:47',1328990867,NULL),(1930434177,1262490,2,1498015,1,1,1,'SH',1,0.997268,87,1410687,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 8, \"small_tick_hit\": 278, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 8, \"small_tick_hit\": 279}}',18.4764,173537884,171918,NULL,'2018-04-08 21:56:24',1523224584,NULL),(1886331359,1262490,2,24471,0,1,1,'S',1,0.998291,480,970286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"small_tick_hit\": 104, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 105}}',18.4904,47893193,5702828,NULL,'2012-02-11 23:14:49',1329002089,NULL),(1886393413,1262490,2,28887,0,1,1,'S',1,0.982243,416,868031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 555, \"large_tick_hit\": 28, \"small_tick_hit\": 468, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 28, \"small_tick_hit\": 485}}',18.5187,47620199,4605808,NULL,'2012-02-08 17:52:31',1328723551,NULL),(1886626481,1262490,2,124615,0,1,1,'S',1,0.993816,249,805102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 772, \"large_tick_hit\": 73, \"small_tick_hit\": 280, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 73, \"small_tick_hit\": 283}}',18.5327,48904825,4063948,NULL,'2012-02-23 22:47:18',1330037238,NULL),(1930093095,1262490,2,1004197,1,1,1,'SH',1,0.994676,273,1261205,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 19, \"small_tick_hit\": 848, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 19, \"small_tick_hit\": 854}}',18.5492,173084491,1168974,NULL,'2018-03-19 14:12:24',1521468744,NULL),(1929892143,1262490,2,62297,1,1,1,'SH',1,0.986207,141,1403999,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 15, \"small_tick_hit\": 431, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 15, \"small_tick_hit\": 439}}',18.5508,172902129,370329,NULL,'2018-03-10 19:54:13',1520711653,NULL),(1886794327,1262490,2,101883,0,1,1,'S',1,0.99848,325,964399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 8, \"small_tick_hit\": 332, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 8, \"small_tick_hit\": 333}}',18.5656,49812569,1974656,NULL,'2012-03-04 20:26:56',1330892816,NULL),(1886476609,1262490,2,112970,1,1,1,'S',1,0.999461,496,1084376,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 123, \"small_tick_hit\": 1360, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 123, \"small_tick_hit\": 1361}}',18.5861,48275174,2621561,NULL,'2012-02-16 19:08:04',1329419284,NULL),(1887027376,1262490,2,60763,0,1,1,'A',1,0.947798,174,1231699,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 11, \"small_tick_hit\": 407, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 11, \"small_tick_hit\": 439}}',18.597,51868917,487392,NULL,'2012-03-29 13:10:56',1333026656,NULL),(1886676559,1262490,2,127136,0,1,1,'S',1,0.99264,301,748736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 669, \"large_tick_hit\": 74, \"small_tick_hit\": 336, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 74, \"small_tick_hit\": 337}}',18.598,49282135,3894312,NULL,'2012-02-27 20:24:04',1330374244,NULL),(1886455700,1262490,2,24162,0,1,1,'S',1,0.998753,540,959521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 540, \"small_tick_hit\": 262}}',18.6132,48434983,7124178,NULL,'2012-02-18 13:21:54',1329571314,NULL),(1892069909,1262490,2,139165,1,1,1,'X',1,1,406,978816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 72, \"small_tick_hit\": 519}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 72, \"small_tick_hit\": 519}}',18.6435,83664285,2623066,NULL,'2013-01-18 03:52:42',1358481162,NULL),(1929738952,1262490,2,54097,1,1,1,'A',1,0.958696,193,1015550,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 12, \"small_tick_hit\": 248, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 12, \"small_tick_hit\": 267}}',18.6725,172536459,1023111,NULL,'2018-02-21 19:09:17',1519240157,NULL),(1886560804,1262490,2,127040,1,1,1,'XH',1,1,195,1225163,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 60, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 60, \"small_tick_hit\": 364}}',18.6742,48580595,546027,NULL,'2012-02-20 01:22:15',1329700935,NULL),(1923306101,1262490,2,673969,1,1,1,'A',1,0.973707,188,1401052,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"small_tick_hit\": 923, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 188, \"small_tick_hit\": 953}}',18.6888,164119563,700015,NULL,'2017-02-09 01:52:27',1486605147,NULL),(1886470722,1262490,2,41619,0,1,1,'S',1,0.994444,320,804923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 426, \"large_tick_hit\": 80, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 80, \"small_tick_hit\": 210}}',18.7004,48731693,2738708,NULL,'2012-02-21 20:07:50',1329854870,NULL),(1891750723,1262490,2,168800,0,1,1,'S',1,0.998081,262,964027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 23, \"small_tick_hit\": 258, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 23, \"small_tick_hit\": 259}}',18.7333,81986059,1191532,NULL,'2013-01-02 23:45:37',1357170337,NULL),(1886767498,1262490,2,59726,0,1,1,'X',1,1,266,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 29, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 29, \"small_tick_hit\": 74}}',18.7429,49954751,1610216,NULL,'2012-03-06 21:49:51',1331070591,NULL),(1886624305,1262490,2,116311,0,1,1,'S',1,0.989806,241,744829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 588, \"large_tick_hit\": 73, \"small_tick_hit\": 310, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 73, \"small_tick_hit\": 314}}',18.7686,49077239,2845516,NULL,'2012-02-25 16:15:28',1330186528,NULL),(1886841640,1262490,2,133475,0,1,1,'A',1,0.965721,208,1240975,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 33, \"small_tick_hit\": 609, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 33, \"small_tick_hit\": 638}}',18.7721,50983017,639811,NULL,'2012-03-19 01:14:27',1332119667,NULL),(1887160445,1262490,2,36206,0,1,1,'SH',1,0.981538,163,708502,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 510, \"large_tick_hit\": 10, \"small_tick_hit\": 118, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 10, \"small_tick_hit\": 123}}',18.7869,52663434,1894506,NULL,'2012-04-06 22:59:22',1333753162,NULL),(1886767312,1262490,2,44535,0,1,1,'S',1,0.995088,317,1064805,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 32, \"small_tick_hit\": 696, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 32, \"small_tick_hit\": 701}}',18.8156,50287777,1877785,NULL,'2012-03-10 22:11:01',1331417461,NULL),(1892262357,1262490,2,161743,0,1,1,'X',1,1,284,1091086,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 1, \"small_tick_hit\": 479}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 1, \"small_tick_hit\": 479}}',18.827,85366008,1243647,NULL,'2013-02-01 18:32:25',1359743545,NULL),(1886449391,1262490,2,134504,0,1,1,'S',1,0.997059,330,898015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 443, \"small_tick_hit\": 574, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 576}}',18.9111,47453018,3067596,NULL,'2012-02-06 15:25:11',1328541911,NULL),(1887408107,1262490,2,27035,0,1,1,'S',1,0.987974,191,693136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 592, \"large_tick_hit\": 68, \"small_tick_hit\": 408, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 68, \"small_tick_hit\": 412}}',18.9295,53983014,2581012,NULL,'2012-04-21 15:03:57',1335020637,NULL),(1891966984,1262490,2,154544,1,1,1,'SH',1,0.997258,226,1412884,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 41, \"small_tick_hit\": 865, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 41, \"small_tick_hit\": 868}}',18.9471,83737719,805651,NULL,'2013-01-18 17:20:43',1358529643,NULL),(1922964142,1262490,2,592673,1,1,1,'XH',1,1,128,1208306,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 9, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 9, \"small_tick_hit\": 174}}',19.0016,163735823,395173,NULL,'2017-01-23 02:31:58',1485138718,NULL),(1889039659,1262490,2,3205,1,1,1,'XH',1,1,227,1139712,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 11}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 11}}',19.0453,65651157,1705270,NULL,'2012-08-13 16:54:19',1344876859,NULL),(1886432698,1262490,2,85685,0,1,1,'S',1,0.998736,428,967761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 13, \"small_tick_hit\": 362, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 13, \"small_tick_hit\": 363}}',19.0551,47285106,4467152,NULL,'2012-02-04 19:00:53',1328382053,NULL),(1886598494,1262490,2,50719,0,1,1,'S',1,0.98373,192,652021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 588, \"small_tick_hit\": 198, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 598, \"small_tick_hit\": 201}}',19.0583,49083130,2091780,NULL,'2012-02-25 17:32:21',1330191141,NULL),(1923020036,1262490,2,1132725,1,1,1,'XH',1,1,130,1280549,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 17, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 17, \"small_tick_hit\": 171}}',19.0629,163751382,398019,NULL,'2017-01-23 21:15:18',1485206118,NULL),(1896948426,1262490,2,181457,1,1,1,'SH',1,0.997275,257,1410082,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 42, \"small_tick_hit\": 841, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 42, \"small_tick_hit\": 844}}',19.0877,112538438,1025605,NULL,'2013-09-19 02:18:43',1379557123,NULL),(1886311151,1262490,2,54867,0,1,1,'S',1,0.989597,208,789859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 436, \"small_tick_hit\": 325, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 330}}',19.09,47093172,1911322,NULL,'2012-02-02 17:46:53',1328204813,NULL),(1931183252,1262490,2,1565055,1,1,1,'XH',1,1,124,1411136,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 46, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 46, \"small_tick_hit\": 228}}',19.0918,174483090,212872,NULL,'2018-05-23 01:03:16',1527037396,NULL),(1888135575,1262490,2,91599,1,1,1,'SH',1,0.984848,141,1336336,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_tick_hit\": 51, \"small_tick_hit\": 249, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 51, \"small_tick_hit\": 255}}',19.093,59454537,315629,NULL,'2012-06-19 23:53:38',1340150018,NULL),(1929816820,1262490,2,1241727,1,1,1,'SH',1,0.992806,73,1009765,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 73, \"small_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 65}}',19.1193,172667809,192164,NULL,'2018-02-27 17:38:29',1519753109,NULL),(1941483218,1262490,2,1558613,1,1,1,'A',1,0.964138,194,584450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 500, \"small_tick_hit\": 199, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 521, \"small_tick_hit\": 204}}',19.135,188151642,1366630,NULL,'2020-06-08 20:19:46',1591647586,NULL),(1929561139,1262490,2,1008173,1,1,1,'X',1,1,138,1188387,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_tick_hit\": 48, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 48, \"small_tick_hit\": 270}}',19.1481,172380961,244121,NULL,'2018-02-14 19:43:35',1518637415,NULL),(1886419585,1262490,2,37929,0,1,1,'S',1,0.983022,172,710223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 307, \"large_tick_hit\": 46, \"small_tick_hit\": 226, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 46, \"small_tick_hit\": 230}}',19.1509,47468914,979664,NULL,'2012-02-06 19:25:25',1328556325,NULL),(1886492289,1262490,2,74059,1,1,1,'SH',1,0.994424,258,1192543,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 245, \"large_tick_hit\": 17, \"small_tick_hit\": 808, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 17, \"small_tick_hit\": 812}}',19.2105,48469831,1086824,NULL,'2012-02-18 20:25:55',1329596755,NULL),(1930340127,1262490,2,887763,1,1,1,'SH',1,0.997904,98,1410232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 1, \"small_tick_hit\": 378, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 1, \"small_tick_hit\": 379}}',19.2187,173277531,218758,NULL,'2018-03-28 16:12:30',1522253550,NULL),(1930707007,1262490,2,764297,1,1,1,'XH',1,1,166,1411694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 66, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 66, \"small_tick_hit\": 291}}',19.2267,173875877,217167,NULL,'2018-04-25 02:05:36',1524621936,NULL),(1886333762,1262490,2,62937,0,1,1,'S',1,0.990805,226,728064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 602, \"small_tick_hit\": 260, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 608, \"small_tick_hit\": 262}}',19.2404,47562328,2837900,NULL,'2012-02-08 00:53:22',1328662402,NULL),(1930345229,1262490,2,1107283,1,1,1,'XH',1,1,91,1409735,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 38, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 38, \"small_tick_hit\": 180}}',19.2443,173277556,83643,NULL,'2018-03-28 16:13:49',1522253629,NULL),(1886447032,1262490,2,132730,0,1,1,'X',1,1,318,970375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 6, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 6, \"small_tick_hit\": 375}}',19.2537,47877528,1930242,NULL,'2012-02-11 18:48:03',1328986083,NULL),(1890501230,1262490,2,180673,1,1,1,'A',1,0.979205,335,1426055,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 71, \"small_tick_hit\": 1266, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 71, \"small_tick_hit\": 1300}}',19.2574,74401845,1746599,NULL,'2012-10-28 12:14:40',1351426480,NULL),(1892328157,1262490,2,198239,0,1,1,'X',1,1,467,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_tick_hit\": 53, \"small_tick_hit\": 1407}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 53, \"small_tick_hit\": 1407}}',19.2637,85275858,3618934,NULL,'2013-02-01 01:47:58',1359683278,NULL),(1886250011,1262490,2,72796,0,1,1,'S',1,0.999069,577,976534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_tick_hit\": 7, \"small_tick_hit\": 496, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 7, \"small_tick_hit\": 497}}',19.2779,47018417,8078788,NULL,'2012-02-01 20:05:44',1328126744,NULL),(1888737750,1262490,2,33362,1,1,1,'X',1,1,309,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 63, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 63, \"small_tick_hit\": 379}}',19.2794,63292875,1850290,NULL,'2012-07-26 17:18:00',1343323080,NULL),(1886509648,1262490,2,107098,0,1,1,'S',1,0.994962,335,777534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 697, \"large_tick_hit\": 40, \"small_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 40, \"small_tick_hit\": 448}}',19.3178,48680483,4419776,NULL,'2012-02-21 07:49:54',1329810594,NULL),(1930984184,1262490,2,1367870,1,1,1,'SH',1,0.982353,243,1412867,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 8, \"small_tick_hit\": 592, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 8, \"small_tick_hit\": 607}}',19.3562,174253650,1105831,NULL,'2018-05-12 03:05:11',1526094311,NULL),(1932222209,1262490,2,1640737,1,1,1,'SH',1,0.992343,170,1255252,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 13, \"small_tick_hit\": 478, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 13, \"small_tick_hit\": 483}}',19.3633,175858990,690348,NULL,'2018-07-25 00:56:35',1532480195,NULL),(1886209613,1262490,2,85719,0,1,1,'S',1,0.994409,431,911507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 552, \"large_tick_hit\": 102, \"small_tick_hit\": 591, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 102, \"small_tick_hit\": 597}}',19.3674,47017067,5028290,NULL,'2012-02-01 19:39:33',1328125173,NULL),(1930048647,1262490,2,1520582,1,1,1,'SH',1,0.992754,118,1408472,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 34, \"small_tick_hit\": 430, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 34, \"small_tick_hit\": 434}}',19.3688,173086619,240250,NULL,'2018-03-19 16:25:34',1521476734,NULL),(1896008986,1262490,2,253226,0,1,1,'XH',1,1,261,1092605,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 111, \"small_tick_hit\": 445}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 111, \"small_tick_hit\": 445}}',19.3792,107758142,667369,NULL,'2013-08-09 13:57:52',1376056672,NULL),(1886773413,1262490,2,76790,0,1,1,'S',1,0.988555,255,747909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 678, \"small_tick_hit\": 704, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 685, \"small_tick_hit\": 713}}',19.3939,49701353,4807400,NULL,'2012-03-03 18:40:31',1330800031,NULL),(1887141732,1262490,2,86077,0,1,1,'S',1,0.998344,445,959284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 68, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 68, \"small_tick_hit\": 159}}',19.4088,53034825,4030072,NULL,'2012-04-10 20:33:44',1334090024,NULL),(1886367209,1262490,2,120027,0,1,1,'S',1,0.993699,302,784731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 593, \"large_tick_hit\": 2, \"small_tick_hit\": 509, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 2, \"small_tick_hit\": 511}}',19.4388,47853222,3373990,NULL,'2012-02-11 13:43:33',1328967813,NULL),(1886426297,1262490,2,30882,0,1,1,'S',1,0.997988,273,967853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 104, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 104, \"small_tick_hit\": 224}}',19.4417,47451293,907766,NULL,'2012-02-06 15:01:32',1328540492,NULL),(1893966064,1262490,2,63582,0,1,1,'X',1,1,460,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 115, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 115, \"small_tick_hit\": 265}}',19.4581,95311331,3103902,NULL,'2013-05-02 11:37:59',1367494679,NULL),(1923057395,1262490,2,979661,1,1,1,'SH',1,0.996513,456,1283522,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 223, \"small_tick_hit\": 973, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 223, \"small_tick_hit\": 978}}',19.4592,163755063,1809741,NULL,'2017-01-24 01:35:49',1485221749,NULL),(1889283629,1262490,2,27537,0,1,1,'B',1,0.910334,252,678657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 621, \"large_tick_hit\": 27, \"small_tick_hit\": 550, \"small_tick_miss\": 107}, \"maximum_statistics\": {\"great\": 632, \"large_tick_hit\": 27, \"small_tick_hit\": 657}}',19.4643,67137652,3603880,NULL,'2012-08-25 18:38:46',1345919926,NULL),(1889248041,1262490,2,104229,0,1,1,'A',1,0.952342,219,521191,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 919, \"large_tick_hit\": 55, \"small_tick_hit\": 185, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 969, \"large_tick_hit\": 55, \"small_tick_hit\": 193}}',19.5077,66551488,2526831,NULL,'2012-08-20 22:34:58',1345502098,NULL),(1931028338,1262490,2,1288037,1,1,1,'SH',1,0.988722,263,1091558,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 279, \"small_tick_hit\": 510, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 517}}',19.5099,174252966,1666327,NULL,'2018-05-12 02:24:41',1526091881,NULL),(1886589174,1262490,2,33307,0,1,1,'S',1,0.989051,206,774836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 398, \"large_tick_hit\": 3, \"small_tick_hit\": 141, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 3, \"small_tick_hit\": 144}}',19.5268,48909917,1585730,NULL,'2012-02-24 00:43:52',1330044232,NULL),(1902926760,1262490,2,87170,0,1,1,'XH',1,1,172,1231908,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 44, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 44, \"small_tick_hit\": 258}}',19.5696,134101931,331635,NULL,'2014-06-20 00:44:37',1403225077,NULL),(1901688700,1262490,2,359937,0,1,1,'X',1,1,609,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 104, \"small_tick_hit\": 890}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 104, \"small_tick_hit\": 890}}',19.5855,132174765,5781352,NULL,'2014-04-28 01:17:07',1398647827,NULL),(1886457434,1262490,2,63149,0,1,1,'S',1,0.994366,274,830104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 379, \"large_tick_hit\": 15, \"small_tick_hit\": 312, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 15, \"small_tick_hit\": 313}}',19.5865,48557606,1619120,NULL,'2012-02-19 17:37:59',1329673079,NULL),(1929842108,1262490,2,445436,1,1,1,'SH',1,0.998425,293,1016952,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 7, \"small_tick_hit\": 341, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 7, \"small_tick_hit\": 342}}',19.5939,172667693,2179619,NULL,'2018-02-27 17:31:41',1519752701,NULL),(1887596022,1262490,2,129785,0,1,1,'A',1,0.959693,318,999919,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 333, \"large_tick_hit\": 65, \"small_tick_hit\": 602, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 65, \"small_tick_hit\": 639}}',19.615,54980618,1426048,NULL,'2012-05-02 16:06:04',1335974764,NULL),(1929611983,1262490,2,437329,1,1,1,'SH',1,0.992434,184,1324188,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 24, \"small_tick_hit\": 603, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 24, \"small_tick_hit\": 609}}',19.6388,172381118,527197,NULL,'2018-02-14 19:54:42',1518638082,NULL),(1923344565,1262490,2,1120665,1,1,1,'SH',1,0.999143,277,1280592,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 33, \"small_tick_hit\": 889, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 33, \"small_tick_hit\": 890}}',19.6522,164118830,1185861,NULL,'2017-02-09 01:03:56',1486602236,NULL),(1886561647,1262490,2,78339,0,1,1,'S',1,0.991561,307,961352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 1, \"small_tick_hit\": 398, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 1, \"small_tick_hit\": 404}}',19.6687,48837944,2348088,NULL,'2012-02-23 04:57:49',1329973069,NULL),(1886805172,1262490,2,112746,0,1,1,'X',1,1,225,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 1, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 1, \"small_tick_hit\": 295}}',19.6803,50288035,1017580,NULL,'2012-03-10 22:15:57',1331417757,NULL),(1892393074,1262490,2,49064,1,1,1,'D',1,0.849099,273,1217791,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 25, \"small_tick_hit\": 481, \"small_tick_miss\": 134}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 25, \"small_tick_hit\": 615}}',19.6887,86052790,1697050,NULL,'2013-02-07 14:43:27',1360248207,NULL),(1900325101,1262490,2,317552,1,1,1,'X',1,1,461,1110209,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 4, \"small_tick_hit\": 1020}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 4, \"small_tick_hit\": 1020}}',19.7315,130211266,4544495,NULL,'2014-02-26 16:27:37',1393432057,NULL),(1886364287,1262490,2,42432,0,1,1,'S',1,0.990196,255,693134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 811, \"large_tick_hit\": 2, \"small_tick_hit\": 298, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 821, \"large_tick_hit\": 2, \"small_tick_hit\": 299}}',19.7643,47689628,3449480,NULL,'2012-02-09 17:03:19',1328806999,NULL),(1886998979,1262490,2,76540,0,1,1,'S',1,0.989011,215,713027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 466, \"small_tick_hit\": 164, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 472, \"small_tick_hit\": 165}}',19.8074,51668619,2247728,NULL,'2012-03-26 23:30:42',1332804642,NULL),(1886538534,1262490,2,109379,0,1,1,'SH',1,0.994829,403,1036870,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 68, \"small_tick_hit\": 559, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 68, \"small_tick_hit\": 564}}',19.8402,48814159,3771443,NULL,'2012-02-22 20:25:41',1329942341,NULL),(1886713935,1262490,2,116009,0,1,1,'X',1,1,330,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 34, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 34, \"small_tick_hit\": 233}}',19.8439,49816137,2422386,NULL,'2012-03-04 21:26:35',1330896395,NULL),(1941436672,1262490,2,296873,0,1,1,'A',1,0.968123,153,619777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 524, \"large_tick_hit\": 16, \"small_tick_hit\": 280, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 16, \"small_tick_hit\": 295}}',19.8483,188149928,1225660,NULL,'2020-06-08 19:09:32',1591643372,NULL),(1890718416,1262490,2,117348,1,1,1,'XH',1,1,171,1416463,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 27, \"small_tick_hit\": 577}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 27, \"small_tick_hit\": 577}}',19.86,75950847,526856,NULL,'2012-11-11 18:16:58',1352657818,NULL),(1930435185,1262490,2,1498016,1,1,1,'SH',1,0.997442,106,1277707,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 1, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 1, \"small_tick_hit\": 285}}',19.8742,173537971,304880,NULL,'2018-04-08 22:01:31',1523224891,NULL),(1930851412,1262490,2,672199,1,1,1,'SH',1,0.993213,92,1254925,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 13, \"small_tick_hit\": 347, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 13, \"small_tick_hit\": 350}}',19.8974,174052868,153348,NULL,'2018-05-03 01:19:09',1525310349,NULL),(1886465602,1262490,2,32993,0,1,1,'X',1,1,323,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 244}}',19.9086,48472772,2591028,NULL,'2012-02-18 21:16:11',1329599771,NULL),(1930070581,1262490,2,1347137,1,1,1,'XH',1,1,84,1408890,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 12, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 12, \"small_tick_hit\": 287}}',19.933,173086999,149907,NULL,'2018-03-19 16:48:08',1521478088,NULL),(1886291228,1262490,2,83583,0,1,1,'XH',1,1,170,1208310,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 96, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 96, \"small_tick_hit\": 324}}',19.9402,47088012,243489,NULL,'2012-02-02 16:26:43',1328200003,NULL),(1892129309,1262490,2,182476,1,1,1,'C',1,0.855629,329,1207975,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 36, \"small_tick_hit\": 317, \"small_tick_miss\": 109}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 36, \"small_tick_hit\": 426}}',19.9472,84537845,2452075,NULL,'2013-01-25 15:32:50',1359127970,NULL),(1892263529,1262490,2,47684,0,1,1,'X',1,1,260,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 41, \"small_tick_hit\": 473}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 41, \"small_tick_hit\": 473}}',19.9487,85611869,1119974,NULL,'2013-02-03 14:04:24',1359900264,NULL),(1904379092,1262490,2,417238,1,1,1,'XH',1,1,163,1408993,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 34, \"small_tick_hit\": 581}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 34, \"small_tick_hit\": 581, \"legacy_combo_increase\": 2}}',19.9538,135991037,475967,NULL,'2014-08-05 21:27:24',1407274044,NULL),(1922481165,1262490,2,304900,1,1,1,'SH',1,0.987552,105,1403872,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 17, \"small_tick_hit\": 371, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 17, \"small_tick_hit\": 377}}',19.9735,163002680,215918,NULL,'2016-12-23 02:32:54',1482460374,NULL),(1888482644,1262490,2,24026,1,1,1,'XH',1,1,462,1229491,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 263, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 263, \"small_tick_hit\": 332}}',19.9792,61495999,1617518,NULL,'2012-07-09 16:46:21',1341852381,NULL),(1886330316,1262490,2,24342,0,1,1,'S',1,0.996244,319,905432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 583, \"large_tick_hit\": 10, \"small_tick_hit\": 468, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 10, \"small_tick_hit\": 471}}',19.9885,47876994,4424520,NULL,'2012-02-11 18:41:29',1328985689,NULL),(1899164091,1262490,2,72534,0,1,1,'A',1,0.977273,270,648538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 851, \"large_tick_hit\": 19, \"small_tick_hit\": 592, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 19, \"small_tick_hit\": 607}}',20.0127,126093200,3501976,NULL,'2014-01-03 23:22:50',1388791370,NULL),(1902549345,1262490,2,283157,1,1,1,'SH',1,0.987552,152,1138101,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 1, \"small_tick_hit\": 324, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 1, \"small_tick_hit\": 330}}',20.0236,133455233,550422,NULL,'2014-06-03 21:15:41',1401830141,NULL),(1888372282,1262490,2,162162,1,1,1,'SH',1,0.980952,90,1398879,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 13, \"small_tick_hit\": 116, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 13, \"small_tick_hit\": 120}}',20.0428,60572135,166049,NULL,'2012-07-01 00:58:52',1341104332,NULL),(1886726060,1262490,2,64702,0,1,1,'X',1,1,261,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 13, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 13, \"small_tick_hit\": 284}}',20.0528,49836941,1200444,NULL,'2012-03-05 06:20:07',1330928407,NULL),(1922994905,1262490,2,1077683,1,1,1,'XH',1,1,367,1210941,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 117, \"small_tick_hit\": 646}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 117, \"small_tick_hit\": 646}}',20.0571,163727547,1502555,NULL,'2017-01-22 18:36:32',1485110192,NULL),(1922140034,1262490,2,653604,1,1,1,'XH',1,1,206,1080557,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 206, \"small_tick_hit\": 302}}',20.0681,162475612,935313,NULL,'2016-11-30 16:36:45',1480523805,NULL),(1923075040,1262490,2,848098,1,1,1,'SH',1,0.990421,141,1253547,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 33, \"small_tick_hit\": 376, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 33, \"small_tick_hit\": 381}}',20.0709,163728121,295385,NULL,'2017-01-22 18:58:03',1485111483,NULL),(1887013106,1262490,2,86097,0,1,1,'X',1,1,429,983040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 92, \"small_tick_hit\": 415}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 92, \"small_tick_hit\": 415}}',20.1028,52102777,2850150,NULL,'2012-03-31 22:36:20',1333233380,NULL),(1929836430,1262490,2,1054430,0,1,1,'B',1,0.925795,81,606163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 133, \"large_tick_hit\": 12, \"small_tick_hit\": 117, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 12, \"small_tick_hit\": 131}}',20.1215,172683319,235306,NULL,'2018-02-28 13:33:09',1519824789,NULL),(1895976503,1262490,2,264100,0,1,1,'X',1,1,420,981888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 14, \"small_tick_hit\": 481}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 14, \"small_tick_hit\": 481}}',20.1268,107148866,3339510,NULL,'2013-08-04 20:55:30',1375649730,NULL),(1887084528,1262490,2,41024,0,1,1,'S',1,0.986981,349,734842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1104, \"small_tick_hit\": 488, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1114, \"small_tick_hit\": 499}}',20.1279,52180343,7300980,NULL,'2012-04-01 15:54:28',1333295668,NULL),(1941582124,1262490,2,149559,1,1,1,'A',1,0.975352,236,650810,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 963, \"large_tick_hit\": 68, \"small_tick_hit\": 354, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 68, \"small_tick_hit\": 368}}',20.1377,188273758,3863652,NULL,'2020-06-13 00:51:57',1592009517,NULL),(1886274092,1262490,2,65970,0,1,1,'S',1,0.991091,378,831777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 513, \"small_tick_hit\": 377, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 518, \"small_tick_hit\": 380}}',20.1501,47004256,3725962,NULL,'2012-02-01 16:02:55',1328112175,NULL),(1890387940,1262490,2,110638,0,1,1,'S',1,0.993703,379,955820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 363, \"large_tick_hit\": 16, \"small_tick_hit\": 410, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 16, \"small_tick_hit\": 414}}',20.1633,73154640,2633052,NULL,'2012-10-18 02:50:47',1350528647,NULL),(1891817874,1262490,2,85949,0,1,1,'X',1,1,377,974784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 311}}',20.1641,81986658,2738910,NULL,'2013-01-02 23:54:04',1357170844,NULL),(1899207497,1262490,2,263061,0,1,1,'SH',1,0.986194,345,688561,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1954, \"large_tick_hit\": 1, \"small_tick_hit\": 688, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1983, \"large_tick_hit\": 1, \"small_tick_hit\": 696}}',20.1657,126605620,8485475,NULL,'2014-01-07 16:33:38',1389112418,NULL),(1887489533,1262490,2,50430,0,1,1,'S',1,0.986111,315,796791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 915, \"small_tick_hit\": 505, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 920, \"small_tick_hit\": 520}}',20.2,55240528,5503606,NULL,'2012-05-05 15:28:36',1336231716,NULL),(1908720480,1262490,2,531893,1,1,1,'XH',1,1,144,1404125,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 33, \"small_tick_hit\": 524}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 33, \"small_tick_hit\": 524}}',20.2084,143678545,170629,NULL,'2015-02-14 04:19:38',1423887578,NULL),(1886381187,1262490,2,52181,0,1,1,'S',1,0.993626,496,918082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 787, \"small_tick_hit\": 616, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 788, \"small_tick_hit\": 624}}',20.232,47562963,8142220,NULL,'2012-02-08 01:08:06',1328663286,NULL),(1923337156,1262490,2,179971,1,1,1,'XH',1,1,107,1213852,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 58, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 58, \"small_tick_hit\": 76}}',20.2439,164119792,146607,NULL,'2017-02-09 02:08:49',1486606129,NULL),(1901597935,1262490,2,342424,0,1,1,'X',1,1,633,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_tick_hit\": 112, \"small_tick_hit\": 940}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 112, \"small_tick_hit\": 940}}',20.2533,132175448,6134860,NULL,'2014-04-28 01:53:29',1398650009,NULL),(1906250284,1262490,2,501272,1,1,1,'XH',1,1,82,1212164,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 184}}',20.2536,138782208,156292,NULL,'2014-10-31 00:09:00',1414714140,NULL),(1886564768,1262490,2,55066,0,1,1,'S',1,0.987741,150,722283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 355, \"large_tick_hit\": 44, \"small_tick_hit\": 165, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 44, \"small_tick_hit\": 168}}',20.2547,48333522,1382370,NULL,'2012-02-17 13:53:42',1329486822,NULL),(1886373293,1262490,2,89289,0,1,1,'X',1,1,248,1090449,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 42, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 42, \"small_tick_hit\": 282}}',20.2806,47182669,818312,NULL,'2012-02-03 18:57:42',1328295462,NULL),(1899261549,1262490,2,296699,1,1,1,'XH',1,1,273,1264942,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 59, \"small_tick_hit\": 959}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 59, \"small_tick_hit\": 959}}',20.2813,126517936,1020958,NULL,'2014-01-06 22:25:24',1389047124,NULL),(1930629845,1262490,2,1257559,1,1,1,'XH',1,1,187,1301475,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 2, \"small_tick_hit\": 409}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 2, \"small_tick_hit\": 409}}',20.2818,173614470,708053,NULL,'2018-04-13 00:50:58',1523580658,NULL),(1904383041,1262490,2,452041,1,1,1,'XH',1,1,296,1213355,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 98, \"small_tick_hit\": 522}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 98, \"small_tick_hit\": 522}}',20.294,135959817,975155,NULL,'2014-08-05 00:09:12',1407197352,NULL),(1886338986,1262490,2,24745,0,1,1,'S',1,0.986333,196,739347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 324, \"large_tick_hit\": 2, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 2, \"small_tick_hit\": 108}}',20.3016,47391631,1256206,NULL,'2012-02-05 20:44:50',1328474690,NULL),(1887480177,1262490,2,100806,0,1,1,'X',1,1,846,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 844, \"large_tick_hit\": 2, \"small_tick_hit\": 857}, \"maximum_statistics\": {\"great\": 844, \"large_tick_hit\": 2, \"small_tick_hit\": 857}}',20.3166,55448623,17414222,NULL,'2012-05-07 22:47:58',1336430878,NULL),(1887277052,1262490,2,60103,0,1,1,'X',1,1,228,1086152,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 68, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 68, \"small_tick_hit\": 375}}',20.3172,53116383,564354,NULL,'2012-04-11 19:34:53',1334172893,NULL),(1886724413,1262490,2,73780,0,1,1,'S',1,0.988748,154,738823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 423, \"large_tick_hit\": 82, \"small_tick_hit\": 198, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 82, \"small_tick_hit\": 202}}',20.3213,50458975,1432308,NULL,'2012-03-12 21:49:27',1331588967,NULL),(1889275297,1262490,2,36290,0,1,1,'A',1,0.97235,159,589203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 596, \"small_tick_hit\": 248, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 612, \"small_tick_hit\": 256}}',20.3393,67246608,1762192,NULL,'2012-08-26 15:22:08',1345994528,NULL),(1898621159,1262490,2,329045,1,1,1,'A',1,0.974005,415,1249448,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 173, \"small_tick_hit\": 784, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 173, \"small_tick_hit\": 816}}',20.3669,122552879,1617268,NULL,'2013-12-10 02:51:27',1386643887,NULL),(1886687627,1262490,2,22334,0,1,1,'S',1,0.990683,489,812945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 712, \"large_tick_hit\": 84, \"small_tick_hit\": 480, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 84, \"small_tick_hit\": 486}}',20.3691,49504024,6991588,NULL,'2012-03-01 16:02:10',1330617730,NULL),(1889223143,1262490,2,152819,0,1,1,'S',1,0.988304,199,690923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 947, \"large_tick_hit\": 32, \"small_tick_hit\": 204, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 957, \"large_tick_hit\": 32, \"small_tick_hit\": 208}}',20.3736,66184867,3323320,NULL,'2012-08-18 00:27:02',1345249622,NULL),(1886800882,1262490,2,69639,0,1,1,'S',1,0.99589,205,1057612,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 522, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 525}}',20.3832,50368941,605602,NULL,'2012-03-11 16:34:22',1331483662,NULL),(1889132974,1262490,2,125570,0,1,1,'A',1,0.975521,387,1042905,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 427, \"large_tick_hit\": 28, \"small_tick_hit\": 621, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 28, \"small_tick_hit\": 645}}',20.3878,65568515,2238066,NULL,'2012-08-13 02:01:15',1344823275,NULL),(1886669768,1262490,2,78220,0,1,1,'S',1,0.988069,456,819108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 754, \"large_tick_hit\": 12, \"small_tick_hit\": 559, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 12, \"small_tick_hit\": 570}}',20.4431,48878582,7873090,NULL,'2012-02-23 15:39:18',1330011558,NULL),(1887298745,1262490,2,80384,0,1,1,'S',1,0.987715,218,744233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 986, \"small_tick_hit\": 622, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 994, \"small_tick_hit\": 634}}',20.4442,53899276,3725220,NULL,'2012-04-20 21:06:34',1334955994,NULL),(1886256277,1262490,2,88118,0,1,1,'S',1,0.986,217,787678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 312, \"small_tick_hit\": 181, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 184}}',20.4714,47001160,1329182,NULL,'2012-02-01 15:18:05',1328109485,NULL),(1888406028,1262490,2,73981,0,1,1,'XH',1,1,148,1335232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 52, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 52, \"small_tick_hit\": 222}}',20.4722,60855094,297621,NULL,'2012-07-03 16:11:39',1341331899,NULL),(1886628388,1262490,2,66683,0,1,1,'S',1,0.992634,190,804676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 393, \"large_tick_hit\": 44, \"small_tick_hit\": 102, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 44, \"small_tick_hit\": 104}}',20.4859,48962758,1676020,NULL,'2012-02-24 15:18:11',1330096691,NULL),(1930082568,1262490,2,181998,1,1,1,'SH',1,0.998529,200,1271950,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 26, \"small_tick_hit\": 479, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 26, \"small_tick_hit\": 480}}',20.5015,172965493,660077,NULL,'2018-03-14 00:35:56',1520987756,NULL),(1930098937,1262490,2,338971,1,1,1,'SH',1,0.994048,68,1255092,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 6, \"small_tick_hit\": 99, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 6, \"small_tick_hit\": 100}}',20.5291,172945834,101030,NULL,'2018-03-12 20:07:41',1520885261,NULL),(1887498294,1262490,2,136842,0,1,1,'X',1,1,312,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 138, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 138, \"small_tick_hit\": 210}}',20.5302,55257453,1181384,NULL,'2012-05-05 18:56:16',1336244176,NULL),(1886460663,1262490,2,32516,0,1,1,'S',1,0.998224,303,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 62, \"small_tick_hit\": 259, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 62, \"small_tick_hit\": 260}}',20.5349,48271637,1389586,NULL,'2012-02-16 18:14:01',1329416041,NULL),(1887143394,1262490,2,59793,0,1,1,'SH',1,0.998523,214,1277856,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 112, \"small_tick_hit\": 462, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 112, \"small_tick_hit\": 463}}',20.5354,52778651,502279,NULL,'2012-04-08 01:27:52',1333848472,NULL),(1886594800,1262490,2,24907,0,1,1,'S',1,0.991366,356,826257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 429, \"large_tick_hit\": 162, \"small_tick_hit\": 672, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 162, \"small_tick_hit\": 679}}',20.5828,48972020,2481324,NULL,'2012-02-24 17:01:49',1330102909,NULL),(1930479356,1262490,2,1515830,1,1,1,'A',1,0.964161,261,694825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 899, \"large_tick_hit\": 134, \"small_tick_hit\": 1442, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 915, \"large_tick_hit\": 134, \"small_tick_hit\": 1518}}',20.6164,173538292,4421240,NULL,'2018-04-08 22:20:48',1523226048,NULL),(1891607173,1262490,2,90551,0,1,1,'A',1,0.976974,425,1092067,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 28, \"small_tick_hit\": 763, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 28, \"small_tick_hit\": 791}}',20.6361,81186467,2497663,NULL,'2012-12-27 15:52:41',1356623561,NULL),(1885984026,1262490,2,57083,0,1,1,'S',1,0.998613,480,966625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 147, \"small_tick_hit\": 240, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 147, \"small_tick_hit\": 241}}',20.6503,45060831,2993944,NULL,'2012-01-10 15:30:26',1326209426,NULL),(1903548183,1262490,2,408214,1,1,1,'A',1,0.978112,217,1249401,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 1, \"small_tick_hit\": 498, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 1, \"small_tick_hit\": 514}}',20.658,134954924,800351,NULL,'2014-07-10 15:26:51',1405006011,NULL),(1886361536,1262490,2,42168,0,1,1,'SH',1,0.996627,254,1075027,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 74, \"small_tick_hit\": 337, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 74, \"small_tick_hit\": 339}}',20.6716,47281854,978537,NULL,'2012-02-04 18:17:35',1328379455,NULL),(1904123489,1262490,2,353296,0,1,1,'X',1,1,305,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 16, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 16, \"small_tick_hit\": 349}}',20.6845,135727690,1675598,NULL,'2014-07-29 18:33:47',1406658827,NULL),(1886647366,1262490,2,53854,0,1,1,'S',1,0.999038,459,1062097,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"small_tick_hit\": 580, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 459, \"small_tick_hit\": 581}}',20.7006,49506501,4170939,NULL,'2012-03-01 16:42:57',1330620177,NULL),(1923309086,1262490,2,914187,1,1,1,'SH',1,0.994083,88,1212439,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"small_tick_hit\": 248, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 88, \"small_tick_hit\": 250}}',20.7049,164118219,248375,NULL,'2017-02-09 00:30:28',1486600228,NULL),(1930083367,1262490,2,39308,1,1,1,'SH',1,0.991045,123,1278264,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 18, \"small_tick_hit\": 209, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 18, \"small_tick_hit\": 212}}',20.7234,172943822,251006,NULL,'2018-03-12 17:56:22',1520877382,NULL),(1887491359,1262490,2,93596,0,1,1,'A',1,0.978548,303,648418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 692, \"large_tick_hit\": 157, \"small_tick_hit\": 337, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 711, \"large_tick_hit\": 157, \"small_tick_hit\": 344}}',20.7286,54819059,3194190,NULL,'2012-04-30 18:26:47',1335810407,NULL),(1931224344,1262490,2,458674,1,1,1,'SH',1,0.991632,68,1405870,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"small_tick_hit\": 169, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 171}}',20.7327,174501431,122147,NULL,'2018-05-24 01:19:32',1527124772,NULL),(1922155632,1262490,2,665639,1,1,1,'XH',1,1,331,1227076,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 68, \"small_tick_hit\": 537}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 68, \"small_tick_hit\": 537}}',20.742,162475864,1489832,NULL,'2016-11-30 16:51:27',1480524687,NULL),(1903311387,1262490,2,222452,1,1,1,'SH',1,0.999276,283,1293681,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 42, \"small_tick_hit\": 1097, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 42, \"small_tick_hit\": 1098}}',20.754,134556675,1234118,NULL,'2014-07-01 00:09:28',1404173368,NULL),(1888449910,1262490,2,96078,1,1,1,'XH',1,1,551,1209482,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 168, \"small_tick_hit\": 1724}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 168, \"small_tick_hit\": 1724}}',20.7621,61479038,3577416,NULL,'2012-07-09 13:31:43',1341840703,NULL),(1887001037,1262490,2,35034,0,1,1,'S',1,0.982644,257,709009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 566, \"large_tick_hit\": 40, \"small_tick_hit\": 130, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 40, \"small_tick_hit\": 136}}',20.7629,51668792,2847516,NULL,'2012-03-26 23:36:12',1332804972,NULL),(1886570469,1262490,2,22951,0,1,1,'S',1,0.988586,251,757996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 499, \"large_tick_hit\": 84, \"small_tick_hit\": 543, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 84, \"small_tick_hit\": 550}}',20.764,48183761,2742490,NULL,'2012-02-15 15:06:02',1329318362,NULL),(1893085608,1262490,2,117612,1,1,1,'XH',1,1,326,1247313,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 132, \"small_tick_hit\": 572}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 132, \"small_tick_hit\": 572}}',20.7967,90004536,1257678,NULL,'2013-03-15 03:01:46',1363316506,NULL),(1887873166,1262490,2,81130,1,1,1,'A',1,0.973042,301,1254325,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 109, \"small_tick_hit\": 1215, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 109, \"small_tick_hit\": 1257}}',20.8056,58001174,984046,NULL,'2012-06-04 19:20:20',1338837620,NULL),(1929649883,1262490,2,21485,1,1,1,'XH',1,1,117,1222276,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 14, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 14, \"small_tick_hit\": 135}}',20.8117,172536930,304561,NULL,'2018-02-21 19:35:01',1519241701,NULL),(1929783844,1262490,2,1219623,0,1,1,'X',1,1,34,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 34, \"small_tick_hit\": 111}}',20.8139,172683250,56718,NULL,'2018-02-28 13:29:37',1519824577,NULL),(1886769351,1262490,2,133681,0,1,1,'S',1,0.997685,369,959032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 71, \"small_tick_hit\": 493, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 71, \"small_tick_hit\": 495}}',20.8152,50283763,2130498,NULL,'2012-03-10 20:57:36',1331413056,NULL),(1929835934,1262490,2,99197,1,1,1,'X',1,1,103,1184841,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 32, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 32, \"small_tick_hit\": 174}}',20.8234,172670466,137395,NULL,'2018-02-27 20:06:29',1519761989,NULL),(1887046783,1262490,2,80401,0,1,1,'X',1,1,531,976896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_tick_hit\": 60, \"small_tick_hit\": 632}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 60, \"small_tick_hit\": 632}}',20.8716,52086620,6383476,NULL,'2012-03-31 18:16:43',1333217803,NULL),(1888432861,1262490,2,150309,1,1,1,'SH',1,0.993874,227,1400170,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 85, \"small_tick_hit\": 422, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 85, \"small_tick_hit\": 426}}',20.8809,61082927,323955,NULL,'2012-07-05 20:48:53',1341521333,NULL),(1887688097,1262490,2,38847,0,1,1,'S',1,0.994802,256,843991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 452, \"large_tick_hit\": 22, \"small_tick_hit\": 483, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 22, \"small_tick_hit\": 486}}',20.9112,55656214,2728182,NULL,'2012-05-10 14:02:05',1336658525,NULL),(1930056399,1262490,2,1333681,1,1,1,'SH',1,0.998211,125,1408422,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 9, \"small_tick_hit\": 433, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 9, \"small_tick_hit\": 434}}',20.9198,173086988,303849,NULL,'2018-03-19 16:47:19',1521478039,NULL),(1886714182,1262490,2,23992,0,1,1,'X',1,1,488,991872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 80, \"small_tick_hit\": 548}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 80, \"small_tick_hit\": 548}}',20.9233,49875134,3779124,NULL,'2012-03-05 17:54:02',1330970042,NULL),(1886754111,1262490,2,98888,0,1,1,'X',1,1,295,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 37, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 37, \"small_tick_hit\": 207}}',20.9304,49944270,1902114,NULL,'2012-03-06 18:07:17',1331057237,NULL),(1886789966,1262490,2,86142,0,1,1,'S',1,0.98736,222,682428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 947, \"large_tick_hit\": 2, \"small_tick_hit\": 457, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 959, \"large_tick_hit\": 2, \"small_tick_hit\": 463}}',20.9531,50371377,3504918,NULL,'2012-03-11 17:06:04',1331485564,NULL),(1887179219,1262490,2,143804,0,1,1,'X',1,1,254,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 254, \"small_tick_hit\": 300}}',20.9886,52921270,1622544,NULL,'2012-04-09 13:17:25',1333977445,NULL),(1930177188,1262490,2,733751,1,1,1,'SH',1,0.996296,101,1265198,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 21, \"small_tick_hit\": 168, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 21, \"small_tick_hit\": 169}}',20.9953,173129535,205626,NULL,'2018-03-21 21:12:34',1521666754,NULL),(1886671582,1262490,2,126956,0,1,1,'XH',1,1,196,1216489,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 29, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 29, \"small_tick_hit\": 286}}',20.9971,49222047,611811,NULL,'2012-02-27 04:31:08',1330317068,NULL),(1886633315,1262490,2,83804,0,1,1,'S',1,0.999302,615,967957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_tick_hit\": 141, \"small_tick_hit\": 816, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 141, \"small_tick_hit\": 817}}',21.0181,49382918,7015760,NULL,'2012-02-29 04:04:38',1330488278,NULL),(1888279810,1262490,2,27866,1,1,1,'SH',1,0.998733,202,1208365,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 56, \"small_tick_hit\": 586, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 56, \"small_tick_hit\": 587}}',21.0575,60257134,739931,NULL,'2012-06-28 01:13:21',1340846001,NULL),(1887428818,1262490,2,80711,0,1,1,'S',1,0.994631,365,882739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 838, \"small_tick_hit\": 644, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 840, \"small_tick_hit\": 650}}',21.0594,54094385,6362584,NULL,'2012-04-22 15:44:03',1335109443,NULL),(1887376984,1262490,2,42364,0,1,1,'S',1,0.997212,313,827931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 616, \"large_tick_hit\": 43, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 43, \"small_tick_hit\": 414}}',21.0633,54113448,5054860,NULL,'2012-04-22 20:05:15',1335125115,NULL),(1886232232,1262490,2,33712,0,1,1,'S',1,0.990794,361,855606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 600, \"large_tick_hit\": 25, \"small_tick_hit\": 236, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 25, \"small_tick_hit\": 242}}',21.08,47089703,3913312,NULL,'2012-02-02 16:51:03',1328201463,NULL),(1888869790,1262490,2,92679,0,1,1,'S',1,0.994024,204,985540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"small_tick_hit\": 295, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 204, \"small_tick_hit\": 298}}',21.0869,63977485,961758,NULL,'2012-07-31 21:20:43',1343769643,NULL),(1886384534,1262490,2,96766,0,1,1,'X',1,1,529,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_tick_hit\": 3, \"small_tick_hit\": 401}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 3, \"small_tick_hit\": 401}}',21.128,47882578,6835806,NULL,'2012-02-11 20:04:33',1328990673,NULL),(1890728938,1262490,2,132332,1,1,1,'C',1,0.894545,247,1220713,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 34, \"small_tick_hit\": 245, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 34, \"small_tick_hit\": 303}}',21.1335,75686056,1297065,NULL,'2012-11-09 19:22:47',1352488967,NULL),(1887727719,1262490,2,85519,0,1,1,'S',1,0.981968,264,733118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 673, \"large_tick_hit\": 3, \"small_tick_hit\": 631, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 3, \"small_tick_hit\": 647}}',21.1796,55652654,3930350,NULL,'2012-05-10 13:24:08',1336656248,NULL),(1886579357,1262490,2,136564,0,1,1,'S',1,0.998369,394,906974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 576, \"small_tick_hit\": 648, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 577, \"small_tick_hit\": 649}}',21.1815,48567548,4658544,NULL,'2012-02-19 20:23:24',1329683004,NULL),(1886072035,1262490,2,116310,0,1,1,'S',1,0.998626,409,964087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 188, \"small_tick_hit\": 318, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 188, \"small_tick_hit\": 319}}',21.1836,46250778,1270348,NULL,'2012-01-23 23:10:21',1327360221,NULL),(1886581893,1262490,2,140325,0,1,1,'S',1,0.984186,324,768771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 624, \"large_tick_hit\": 5, \"small_tick_hit\": 429, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 5, \"small_tick_hit\": 440}}',21.1851,48190885,3363566,NULL,'2012-02-15 16:40:09',1329324009,NULL),(1886341624,1262490,2,24912,0,1,1,'S',1,0.995868,267,837325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 428, \"large_tick_hit\": 92, \"small_tick_hit\": 203, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 92, \"small_tick_hit\": 204}}',21.2075,47850133,2366082,NULL,'2012-02-11 13:11:17',1328965877,NULL),(1923001136,1262490,2,644941,1,1,1,'SH',1,0.984574,389,1227955,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 377, \"large_tick_hit\": 47, \"small_tick_hit\": 1427, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 47, \"small_tick_hit\": 1455}}',21.2362,163778130,2334932,NULL,'2017-01-25 04:13:24',1485317604,NULL),(1894267201,1262490,2,250553,1,1,1,'SH',1,0.997854,210,1409813,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 75, \"small_tick_hit\": 720, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 75, \"small_tick_hit\": 722}}',21.2575,97412932,320671,NULL,'2013-05-20 17:10:54',1369069854,NULL),(1941508098,1262490,2,69176,1,1,1,'X',1,1,273,1087435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 33, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 33, \"small_tick_hit\": 339}}',21.2691,188154051,1482922,NULL,'2020-06-08 22:10:10',1591654210,NULL),(1899708372,1262490,2,20382,0,1,1,'S',1,0.986486,73,956162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_tick_hit\": 5, \"small_tick_hit\": 73, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 5, \"small_tick_hit\": 75}}',21.271,129067714,145342,NULL,'2014-01-26 18:59:20',1390762760,NULL),(1941635595,1262490,2,1839933,1,1,1,'SH',1,0.984996,181,693794,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 646, \"small_tick_hit\": 470, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 658, \"small_tick_hit\": 475}}',21.2825,188220482,2264504,NULL,'2020-06-11 05:47:42',1591854462,NULL),(1886370799,1262490,2,96054,0,1,1,'X',1,1,395,976128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 96, \"small_tick_hit\": 617}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 96, \"small_tick_hit\": 617}}',21.3056,47624526,2338538,NULL,'2012-02-08 19:10:11',1328728211,NULL),(1888388062,1262490,2,148175,1,1,1,'SH',1,0.999389,399,1339898,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 60, \"small_tick_hit\": 1238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 60, \"small_tick_hit\": 1239}}',21.3077,60840969,2374670,NULL,'2012-07-03 13:46:10',1341323170,NULL),(1930439608,1262490,2,30542,1,1,1,'A',1,0.969072,69,797577,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 154, \"large_tick_hit\": 27, \"small_tick_hit\": 101, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 27, \"small_tick_hit\": 106}}',21.3168,173548633,313336,NULL,'2018-04-09 14:02:50',1523282570,NULL),(1923022094,1262490,2,1132726,1,1,1,'SH',1,0.997487,182,1076033,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 1, \"small_tick_hit\": 215, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 1, \"small_tick_hit\": 216}}',21.3402,163751405,941469,NULL,'2017-01-23 21:17:01',1485206221,NULL),(1886500040,1262490,2,10386,0,1,1,'S',1,0.990977,305,884139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 459, \"large_tick_hit\": 1, \"small_tick_hit\": 199, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 1, \"small_tick_hit\": 204}}',21.3417,48571529,2959710,NULL,'2012-02-19 21:46:47',1329688007,NULL),(1929738974,1262490,2,54097,1,1,1,'B',1,0.934783,193,1125742,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 12, \"small_tick_hit\": 237, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 12, \"small_tick_hit\": 267}}',21.3494,172536517,1126717,NULL,'2018-02-21 19:13:47',1519240427,NULL),(1886751636,1262490,2,26654,0,1,1,'X',1,1,621,980736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 231, \"small_tick_hit\": 578}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 231, \"small_tick_hit\": 578}}',21.3587,50201752,4258376,NULL,'2012-03-10 04:22:50',1331353370,NULL),(1886862054,1262490,2,84402,0,1,1,'X',1,1,394,972672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 85, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 85, \"small_tick_hit\": 313}}',21.3705,50894833,2454866,NULL,'2012-03-18 03:51:18',1332042678,NULL),(1904379509,1262490,2,417956,1,1,1,'SH',1,0.997167,166,1279421,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 26, \"small_tick_hit\": 538, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 26, \"small_tick_hit\": 540, \"legacy_combo_increase\": 2}}',21.3952,135991137,484896,NULL,'2014-08-05 21:30:50',1407274250,NULL),(1887513086,1262490,2,86186,0,1,1,'X',1,1,273,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 30, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 30, \"small_tick_hit\": 313}}',21.4074,55256463,1318362,NULL,'2012-05-05 18:43:22',1336243402,NULL),(1890445632,1262490,2,151136,1,1,1,'SH',1,0.997985,438,1311876,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 37, \"small_tick_hit\": 1048, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 37, \"small_tick_hit\": 1051}}',21.419,74011244,4621469,NULL,'2012-10-25 14:40:35',1351176035,NULL),(1946729725,1262490,2,769204,1,1,1,'XH',1,1,91,1265959,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_tick_hit\": 6, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 6, \"small_tick_hit\": 254}}',21.4353,195181586,196209,NULL,'2021-02-19 18:04:44',1613757884,NULL),(1890482401,1262490,2,58560,1,1,1,'SH',1,0.991822,277,1403910,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 118, \"small_tick_hit\": 1421, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 118, \"small_tick_hit\": 1435}}',21.4419,74266976,460532,NULL,'2012-10-27 13:25:27',1351344327,NULL),(1888253315,1262490,2,123460,0,1,1,'SH',1,0.995529,235,903249,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 620, \"large_tick_hit\": 124, \"small_tick_hit\": 592, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 124, \"small_tick_hit\": 594}}',21.4504,60064699,3735427,NULL,'2012-06-25 21:33:07',1340659987,NULL),(1904169548,1262490,2,66104,1,1,1,'XH',1,1,197,1223481,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 97, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 97, \"small_tick_hit\": 372}}',21.461,135884865,426889,NULL,'2014-08-02 23:04:01',1407020641,NULL),(1886428817,1262490,2,116759,0,1,1,'S',1,0.988235,385,798616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 557, \"large_tick_hit\": 90, \"small_tick_hit\": 277, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 90, \"small_tick_hit\": 283}}',21.4826,47284079,3925002,NULL,'2012-02-04 18:47:37',1328381257,NULL),(1886481610,1262490,2,64724,0,1,1,'S',1,0.996708,360,847212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 746, \"large_tick_hit\": 140, \"small_tick_hit\": 325, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 749, \"large_tick_hit\": 140, \"small_tick_hit\": 326}}',21.4855,48837276,5811266,NULL,'2012-02-23 04:44:53',1329972293,NULL),(1887900516,1262490,2,92421,0,1,1,'A',1,0.96208,185,1251878,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 46, \"small_tick_hit\": 703, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 46, \"small_tick_hit\": 738}}',21.5024,58012455,518581,NULL,'2012-06-04 23:36:47',1338853007,NULL),(1886340939,1262490,2,56340,0,1,1,'S',1,0.998288,244,1102757,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 52, \"small_tick_hit\": 339, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 52, \"small_tick_hit\": 340}}',21.5065,47617160,1166481,NULL,'2012-02-08 17:11:34',1328721094,NULL),(1901514154,1262490,2,289918,1,1,1,'S',1,0.999155,709,962632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 307, \"small_tick_hit\": 474, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 307, \"small_tick_hit\": 475}}',21.5132,131897539,5549196,NULL,'2014-04-19 20:49:14',1397940554,NULL),(1896300914,1262490,2,71191,1,1,1,'SH',1,0.99359,136,1147485,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"small_tick_hit\": 174, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 136, \"small_tick_hit\": 176}}',21.5276,109075857,609606,NULL,'2013-08-19 15:54:54',1376927694,NULL),(1886328853,1262490,2,24119,0,1,1,'S',1,0.995049,95,1184102,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 22, \"small_tick_hit\": 106, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 22, \"small_tick_hit\": 107}}',21.5369,47878836,148390,NULL,'2012-02-11 19:05:41',1328987141,NULL),(1886181499,1262490,2,115278,0,1,1,'S',1,0.99569,315,964820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 59, \"small_tick_hit\": 147, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 59, \"small_tick_hit\": 149}}',21.5675,45959920,2032638,NULL,'2012-01-20 18:46:57',1327085217,NULL),(1886670092,1262490,2,100824,0,1,1,'S',1,0.989238,234,717803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 683, \"small_tick_hit\": 420, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 691, \"small_tick_hit\": 424}}',21.5755,48996148,3056912,NULL,'2012-02-24 23:00:56',1330124456,NULL),(1901681669,1262490,2,383053,0,1,1,'X',1,1,464,974400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 198, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 198, \"small_tick_hit\": 300}}',21.5787,132174678,1702764,NULL,'2014-04-28 01:12:27',1398647547,NULL),(1888805965,1262490,2,147908,1,1,1,'X',1,1,341,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 102, \"small_tick_hit\": 594}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 102, \"small_tick_hit\": 594}}',21.5862,63977842,1560896,NULL,'2012-07-31 21:25:47',1343769947,NULL),(1888189983,1262490,2,85977,0,1,1,'SH',1,0.992537,109,1257812,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 290, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 293}}',21.5885,59250276,225188,NULL,'2012-06-17 18:00:50',1339956050,NULL),(1891792422,1262490,2,20074,0,1,1,'X',1,1,358,1085923,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 65, \"small_tick_hit\": 431}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 65, \"small_tick_hit\": 431}}',21.5937,82422593,2156178,NULL,'2013-01-06 14:22:49',1357482169,NULL),(1886671972,1262490,2,93151,0,1,1,'S',1,0.995221,528,892635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 569, \"large_tick_hit\": 132, \"small_tick_hit\": 965, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 132, \"small_tick_hit\": 971}}',21.5979,49441356,6048374,NULL,'2012-02-29 20:12:04',1330546324,NULL),(1888437218,1262490,2,48717,0,1,1,'XH',1,1,101,1228780,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 101, \"small_tick_hit\": 196}}',21.6049,61170350,293435,NULL,'2012-07-06 16:07:07',1341590827,NULL),(1886650778,1262490,2,46332,0,1,1,'S',1,0.993858,280,809031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 548, \"large_tick_hit\": 57, \"small_tick_hit\": 204, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 57, \"small_tick_hit\": 206}}',21.6132,48987668,3904320,NULL,'2012-02-24 20:37:30',1330115850,NULL),(1931117298,1262490,2,1466631,1,1,1,'SH',1,0.995556,69,1407234,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 69, \"small_tick_hit\": 156}}',21.6175,174301904,121273,NULL,'2018-05-13 23:39:46',1526254786,NULL),(1930496707,1262490,2,234879,0,1,1,'A',1,0.973659,187,893983,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 540, \"large_tick_hit\": 23, \"small_tick_hit\": 435, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 23, \"small_tick_hit\": 458}}',21.6196,173439572,2425658,NULL,'2018-04-04 18:57:00',1522868220,NULL),(1941610275,1262490,2,184308,1,1,1,'SH',1,0.985839,189,673977,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 980, \"large_tick_hit\": 1, \"small_tick_hit\": 481, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 997, \"large_tick_hit\": 1, \"small_tick_hit\": 485}}',21.6241,188273434,3123984,NULL,'2020-06-13 00:29:44',1592008184,NULL),(1886502989,1262490,2,115053,0,1,1,'XH',1,1,536,1092153,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 178, \"small_tick_hit\": 724}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 178, \"small_tick_hit\": 724}}',21.6379,48052564,4022346,NULL,'2012-02-13 20:19:01',1329164341,NULL),(1886518534,1262490,2,52811,0,1,1,'S',1,0.998858,518,974505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 57, \"small_tick_hit\": 357, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 57, \"small_tick_hit\": 358}}',21.6535,48131415,5971866,NULL,'2012-02-14 21:37:48',1329255468,NULL),(1929567708,1262490,2,158063,0,1,1,'SH',1,0.991914,189,1216037,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 201, \"large_tick_hit\": 89, \"small_tick_hit\": 446, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 89, \"small_tick_hit\": 450}}',21.6546,172345142,673782,NULL,'2018-02-13 00:02:05',1518480125,NULL),(1886585929,1262490,2,72471,0,1,1,'S',1,0.998665,350,960636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 2, \"small_tick_hit\": 398, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 2, \"small_tick_hit\": 399}}',21.6673,49185586,2295952,NULL,'2012-02-26 17:05:52',1330275952,NULL),(1886491729,1262490,2,81841,0,1,1,'X',1,1,466,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 224, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 224, \"small_tick_hit\": 331}}',21.6782,48557104,1945938,NULL,'2012-02-19 17:30:06',1329672606,NULL),(1886227488,1262490,2,108504,0,1,1,'S',1,0.9947,355,948588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 359, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 361, \"small_tick_hit\": 205}}',21.6913,46765170,3125376,NULL,'2012-01-29 16:38:06',1327855086,NULL),(1886422356,1262490,2,68597,0,1,1,'S',1,0.996257,427,914941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 378, \"large_tick_hit\": 135, \"small_tick_hit\": 818, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 135, \"small_tick_hit\": 822}}',21.7062,47372122,2728692,NULL,'2012-02-05 15:52:29',1328457149,NULL),(1886511832,1262490,2,83385,0,1,1,'S',1,0.997859,255,962806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 10, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 10, \"small_tick_hit\": 212}}',21.7125,48731781,1210630,NULL,'2012-02-21 20:09:39',1329854979,NULL),(1886378941,1262490,2,27850,0,1,1,'S',1,0.983193,151,836859,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 210, \"large_tick_hit\": 42, \"small_tick_hit\": 99, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 42, \"small_tick_hit\": 102}}',21.7166,47859927,598076,NULL,'2012-02-11 15:05:18',1328972718,NULL),(1886419579,1262490,2,92476,0,1,1,'S',1,0.98669,426,755662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 798, \"small_tick_hit\": 314, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 807, \"small_tick_hit\": 320}}',21.7294,47202988,5306708,NULL,'2012-02-04 01:19:02',1328318342,NULL),(1886554841,1262490,2,38888,0,1,1,'S',1,0.995929,302,858477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 389, \"large_tick_hit\": 22, \"small_tick_hit\": 323, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 22, \"small_tick_hit\": 324}}',21.766,48472238,2537522,NULL,'2012-02-18 21:06:30',1329599190,NULL),(1929621026,1262490,2,1111737,1,1,1,'A',1,0.972145,89,1241288,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 16, \"small_tick_hit\": 260, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 16, \"small_tick_hit\": 270}}',21.7738,172359879,132610,NULL,'2018-02-13 18:37:50',1518547070,NULL),(1929879965,1262490,2,765733,0,1,1,'X',1,1,83,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 231}}',21.7849,172683494,180362,NULL,'2018-02-28 13:42:13',1519825333,NULL),(1930495577,1262490,2,52862,0,1,1,'A',1,0.979787,157,633419,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 709, \"large_tick_hit\": 10, \"small_tick_hit\": 202, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 10, \"small_tick_hit\": 206}}',21.7955,173462907,2388662,NULL,'2018-04-05 22:42:57',1522968177,NULL),(1886127992,1262490,2,28896,0,1,1,'S',1,0.996942,240,959972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 86, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',21.8034,45767353,1433340,NULL,'2012-01-18 15:11:41',1326899501,NULL),(1904063880,1262490,2,320350,1,1,1,'S',1,0.990625,93,1074987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 19, \"small_tick_hit\": 224, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 19, \"small_tick_hit\": 227}}',21.8107,135728744,142844,NULL,'2014-07-29 19:12:06',1406661126,NULL),(1931271812,1262490,2,951538,1,1,1,'XH',1,1,186,1427134,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 571}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 571}}',21.8113,174609292,381918,NULL,'2018-05-28 23:37:06',1527550626,NULL),(1893029574,1262490,2,166754,0,1,1,'X',1,1,225,1058944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 83, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 83, \"small_tick_hit\": 398}}',21.8116,89872974,469089,NULL,'2013-03-13 16:44:24',1363193064,NULL),(1899739524,1262490,2,342677,0,1,1,'A',1,0.965785,85,561337,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 379, \"small_tick_hit\": 242, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 394, \"small_tick_hit\": 249}}',21.816,129360759,671444,NULL,'2014-01-29 19:43:30',1391024610,NULL),(1930098975,1262490,2,338971,1,1,1,'XH',1,1,68,1328878,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 6, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 6, \"small_tick_hit\": 100}}',21.8307,172945874,102295,NULL,'2018-03-12 20:09:24',1520885364,NULL),(1888119936,1262490,2,139291,1,1,1,'XH',1,1,385,1216237,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 112, \"small_tick_hit\": 644}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 112, \"small_tick_hit\": 644}}',21.8376,59640372,1666492,NULL,'2012-06-21 20:09:53',1340309393,NULL),(1886278911,1262490,2,75070,0,1,1,'X',1,1,383,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 46, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 46, \"small_tick_hit\": 391}}',21.8417,46565655,3209378,NULL,'2012-01-27 16:40:21',1327682421,NULL),(1932313265,1262490,2,1697474,1,1,1,'A',1,0.977731,331,1245665,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"small_tick_hit\": 1074, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 1106}}',21.8899,175860328,2583477,NULL,'2018-07-25 02:36:08',1532486168,NULL),(1888195788,1262490,2,57835,1,1,1,'XH',1,1,233,1238650,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 92, \"small_tick_hit\": 426}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 92, \"small_tick_hit\": 426}}',21.8921,59639974,693479,NULL,'2012-06-21 20:03:21',1340309001,NULL),(1929648989,1262490,2,876746,1,1,1,'SH',1,0.993255,121,1227870,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 131, \"large_tick_hit\": 73, \"small_tick_hit\": 385, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 73, \"small_tick_hit\": 388}}',21.9027,172533802,183623,NULL,'2018-02-21 16:48:03',1519231683,NULL),(1886493623,1262490,2,51084,0,1,1,'X',1,1,328,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 86, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 86, \"small_tick_hit\": 169}}',21.9067,48449536,2026338,NULL,'2012-02-18 15:41:53',1329579713,NULL),(1904850738,1262490,2,339642,1,1,1,'X',1,1,618,976128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_tick_hit\": 141, \"small_tick_hit\": 852}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 141, \"small_tick_hit\": 852}}',21.91,136795976,5611068,NULL,'2014-08-28 22:28:29',1409264909,NULL),(1889262805,1262490,2,118226,0,1,1,'A',1,0.974906,232,617034,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1149, \"large_tick_hit\": 2, \"small_tick_hit\": 403, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1178, \"large_tick_hit\": 2, \"small_tick_hit\": 414}}',21.9182,66407555,3236046,NULL,'2012-08-19 16:21:04',1345393264,NULL),(1899258710,1262490,2,336942,1,1,1,'SH',1,0.996296,90,1410661,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 40, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 40, \"small_tick_hit\": 180}}',21.9271,126088559,93378,NULL,'2014-01-03 22:38:09',1388788689,NULL),(1886428168,1262490,2,31016,0,1,1,'S',1,0.998762,546,968714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"large_tick_hit\": 40, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 40, \"small_tick_hit\": 262}}',21.929,47635060,6885754,NULL,'2012-02-08 23:24:09',1328743449,NULL),(1886757262,1262490,2,35134,0,1,1,'S',1,0.990903,339,871573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 519, \"large_tick_hit\": 175, \"small_tick_hit\": 722, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 175, \"small_tick_hit\": 733}}',21.9511,49797922,3608776,NULL,'2012-03-04 16:38:47',1330879127,NULL),(1886303431,1262490,2,91138,0,1,1,'S',1,0.992285,324,836226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 495, \"large_tick_hit\": 12, \"small_tick_hit\": 522, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 12, \"small_tick_hit\": 527}}',21.9716,46696776,3200304,NULL,'2012-01-29 00:51:20',1327798280,NULL),(1892496854,1262490,2,35781,1,1,1,'SH',1,0.997558,150,1413101,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 12, \"small_tick_hit\": 667, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 12, \"small_tick_hit\": 669}}',21.9951,86891043,261877,NULL,'2013-02-14 16:43:29',1360860209,NULL),(1886646098,1262490,2,46115,0,1,1,'S',1,0.989655,207,942781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 184, \"large_tick_hit\": 26, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 26, \"small_tick_hit\": 77}}',22.0469,48997687,923758,NULL,'2012-02-24 23:27:58',1330126078,NULL),(1930666126,1262490,2,283156,1,1,1,'SH',1,0.990548,137,1252660,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 2, \"small_tick_hit\": 387, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 2, \"small_tick_hit\": 392}}',22.0644,173855729,336451,NULL,'2018-04-23 23:39:20',1524526760,NULL),(1887015461,1262490,2,36161,0,1,1,'S',1,0.990918,286,718669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 741, \"small_tick_hit\": 241, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 749, \"small_tick_hit\": 242}}',22.0667,52002436,4153918,NULL,'2012-03-31 00:14:53',1333152893,NULL),(1886803365,1262490,2,38334,0,1,1,'S',1,0.997868,345,965393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 61, \"small_tick_hit\": 123, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 61, \"small_tick_hit\": 124}}',22.0681,49836807,2391598,NULL,'2012-03-05 06:15:42',1330928142,NULL),(1886771803,1262490,2,120250,0,1,1,'S',1,0.987159,148,675568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 465, \"large_tick_hit\": 34, \"small_tick_hit\": 116, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 34, \"small_tick_hit\": 118}}',22.0834,50368726,1367416,NULL,'2012-03-11 16:31:55',1331483515,NULL),(1930276821,1262490,2,1360197,1,1,1,'SH',1,0.996795,125,1018928,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"small_tick_hit\": 186, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 125, \"small_tick_hit\": 187}}',22.1305,173285137,441611,NULL,'2018-03-29 00:31:04',1522283464,NULL),(1888336500,1262490,2,144387,0,1,1,'S',1,0.981994,268,674303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1048, \"small_tick_hit\": 479, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1063, \"small_tick_hit\": 492}}',22.1352,60558789,5008218,NULL,'2012-06-30 21:01:13',1341090073,NULL),(1886443271,1262490,2,86118,0,1,1,'S',1,0.994774,238,897377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 272, \"large_tick_hit\": 5, \"small_tick_hit\": 294, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 5, \"small_tick_hit\": 296}}',22.1373,47393505,1463008,NULL,'2012-02-05 21:16:38',1328476598,NULL),(1886230641,1262490,2,3518,0,1,1,'A',1,0.978261,223,882803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 242, \"large_tick_hit\": 5, \"small_tick_hit\": 68, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 73}}',22.1396,46483128,1558220,NULL,'2012-01-26 18:44:08',1327603448,NULL),(1886912611,1262490,2,130217,0,1,1,'S',1,0.991215,304,749669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 680, \"large_tick_hit\": 35, \"small_tick_hit\": 639, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 35, \"small_tick_hit\": 643}}',22.1418,50771746,4446722,NULL,'2012-03-16 23:45:28',1331941528,NULL),(1923221646,1262490,2,1121777,1,1,1,'SH',1,0.993893,168,1226723,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 135, \"large_tick_hit\": 80, \"small_tick_hit\": 436, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 80, \"small_tick_hit\": 437}}',22.1564,164118571,359506,NULL,'2017-02-09 00:49:28',1486601368,NULL),(1889531395,1262490,2,150358,0,1,1,'A',1,0.952703,121,498977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 585, \"large_tick_hit\": 2, \"small_tick_hit\": 118, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 2, \"small_tick_hit\": 130}}',22.1604,68585616,1148100,NULL,'2012-09-07 17:06:45',1347037605,NULL),(1886374219,1262490,2,27527,0,1,1,'A',1,0.979417,156,758303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 251, \"large_tick_hit\": 69, \"small_tick_hit\": 251, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 69, \"small_tick_hit\": 260}}',22.1856,47532454,991510,NULL,'2012-02-07 14:57:48',1328626668,NULL),(1888869101,1262490,2,151679,0,1,1,'S',1,0.999244,579,971789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_tick_hit\": 66, \"small_tick_hit\": 742, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 66, \"small_tick_hit\": 743}}',22.1884,63977155,5565796,NULL,'2012-07-31 21:16:32',1343769392,NULL),(1941536627,1262490,2,1954975,1,1,1,'A',1,0.97025,217,693490,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 701, \"small_tick_hit\": 734, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 717, \"small_tick_hit\": 762}}',22.1921,188151020,2039832,NULL,'2020-06-08 19:52:55',1591645975,NULL),(1932061201,1262490,2,1441436,1,1,1,'A',1,0.95116,211,1256065,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 15, \"small_tick_hit\": 568, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 15, \"small_tick_hit\": 608}}',22.1995,175764430,1044952,NULL,'2018-07-20 21:45:17',1532123117,NULL),(1888045030,1262490,2,84550,1,1,1,'SH',1,0.99768,263,1255036,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 139, \"small_tick_hit\": 597, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 139, \"small_tick_hit\": 599}}',22.2052,58682503,556004,NULL,'2012-06-12 00:49:10',1339462150,NULL),(1886399031,1262490,2,29042,0,1,1,'X',1,1,321,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 321, \"small_tick_hit\": 174}}',22.2068,47893044,2553460,NULL,'2012-02-11 23:11:33',1329001893,NULL),(1888324667,1262490,2,157002,1,1,1,'XH',1,1,186,1341586,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 60, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 60, \"small_tick_hit\": 356}}',22.2395,60781823,302961,NULL,'2012-07-03 01:10:44',1341277844,NULL),(1941518081,1262490,2,76663,1,1,1,'A',1,0.96286,167,571316,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 827, \"large_tick_hit\": 1, \"small_tick_hit\": 209, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 1, \"small_tick_hit\": 223}}',22.2711,188208810,3171550,NULL,'2020-06-10 19:10:00',1591816200,NULL),(1886707680,1262490,2,139169,0,1,1,'S',1,0.9941,300,1064136,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 226, \"large_tick_hit\": 77, \"small_tick_hit\": 371, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 77, \"small_tick_hit\": 374}}',22.2748,49064707,1478671,NULL,'2012-02-25 14:06:22',1330178782,NULL),(1930807568,1262490,2,162162,1,1,1,'XH',1,1,90,1412820,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 13, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 13, \"small_tick_hit\": 120}}',22.2789,174052914,175989,NULL,'2018-05-03 01:23:16',1525310596,NULL),(1892729553,1262490,2,220393,1,1,1,'XH',1,1,239,1264697,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 74, \"small_tick_hit\": 434}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 74, \"small_tick_hit\": 434}}',22.2821,87840521,683282,NULL,'2013-02-22 20:58:10',1361566690,NULL),(1930291310,1262490,2,1367293,1,1,1,'XH',1,1,142,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 3, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 3, \"small_tick_hit\": 136}}',22.2837,173281019,530266,NULL,'2018-03-28 20:15:35',1522268135,NULL),(1886337724,1262490,2,56149,0,1,1,'S',1,0.996359,349,901105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 589, \"large_tick_hit\": 2, \"small_tick_hit\": 230, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 2, \"small_tick_hit\": 232}}',22.2887,47563707,4476456,NULL,'2012-02-08 01:30:26',1328664626,NULL),(1936777055,1262490,2,60078,1,1,1,'SH',1,0.991351,193,777078,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 443, \"large_tick_hit\": 177, \"small_tick_hit\": 297, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 177, \"small_tick_hit\": 299}}',22.3178,181787937,1934921,NULL,'2019-07-10 23:42:18',1562802138,NULL),(1886261250,1262490,2,52246,0,1,1,'S',1,0.983379,398,961634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 3, \"small_tick_hit\": 312, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 3, \"small_tick_hit\": 324}}',22.3587,46464652,3925128,NULL,'2012-01-26 14:13:55',1327587235,NULL),(1892241888,1262490,2,169225,0,1,1,'X',1,1,589,975552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 577, \"large_tick_hit\": 12, \"small_tick_hit\": 925}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 12, \"small_tick_hit\": 925}}',22.3616,85697932,8454538,NULL,'2013-02-04 09:03:50',1359968630,NULL),(1888024687,1262490,2,133734,0,1,1,'X',1,1,396,972864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 69, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 69, \"small_tick_hit\": 271}}',22.3632,58269396,3272754,NULL,'2012-06-07 21:59:41',1339106381,NULL),(1888097233,1262490,2,137108,0,1,1,'X',1,1,352,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 61, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 61, \"small_tick_hit\": 324}}',22.3662,58373072,2494724,NULL,'2012-06-08 23:23:04',1339197784,NULL),(1888871773,1262490,2,25569,1,1,1,'XH',1,1,234,1091529,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 81, \"small_tick_hit\": 401}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 81, \"small_tick_hit\": 401}}',22.3664,63410459,810931,NULL,'2012-07-27 14:32:35',1343399555,NULL),(1929777722,1262490,2,249441,1,1,1,'SH',1,0.993671,128,1407211,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 10, \"small_tick_hit\": 343, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 10, \"small_tick_hit\": 346}}',22.3685,172668009,308473,NULL,'2018-02-27 17:50:13',1519753813,NULL),(1931268260,1262490,2,1624973,1,1,1,'XH',1,1,121,1271225,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 29, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 29, \"small_tick_hit\": 352}}',22.3728,174483269,275308,NULL,'2018-05-23 01:20:29',1527038429,NULL),(1930481426,1262490,2,1017602,1,1,1,'SH',1,0.986971,173,678427,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 727, \"large_tick_hit\": 5, \"small_tick_hit\": 177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 738, \"large_tick_hit\": 5, \"small_tick_hit\": 178}}',22.3794,173462355,2470091,NULL,'2018-04-05 22:01:16',1522965676,NULL),(1897014888,1262490,2,80831,1,1,1,'B',1,0.917448,277,1049443,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 10, \"small_tick_hit\": 212, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 10, \"small_tick_hit\": 256}}',22.3817,113250151,1644155,NULL,'2013-09-25 14:06:58',1380118018,NULL),(1930036569,1262490,2,1516109,1,1,1,'SH',1,0.99759,183,1028609,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"small_tick_hit\": 231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 232}}',22.3879,172998415,960067,NULL,'2018-03-15 22:34:27',1521153267,NULL),(1887491887,1262490,2,75923,0,1,1,'SH',1,0.996558,220,1256500,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 60, \"small_tick_hit\": 359, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 60, \"small_tick_hit\": 361}}',22.4035,54897973,591851,NULL,'2012-05-01 15:38:56',1335886736,NULL),(1886760010,1262490,2,84651,0,1,1,'A',1,0.950963,158,1229093,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"small_tick_hit\": 385, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 413}}',22.4073,50464419,421031,NULL,'2012-03-12 23:58:51',1331596731,NULL),(1886426479,1262490,2,21621,0,1,1,'S',1,0.99687,416,959363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 221, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 223}}',22.4118,47698286,4207446,NULL,'2012-02-09 19:29:45',1328815785,NULL),(1886970702,1262490,2,111217,0,1,1,'S',1,0.998319,256,965260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 39, \"small_tick_hit\": 338, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 39, \"small_tick_hit\": 339}}',22.4197,51587890,1085140,NULL,'2012-03-25 21:07:54',1332709674,NULL),(1898188557,1262490,2,219184,0,1,1,'S',1,0.99881,498,963038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 209, \"small_tick_hit\": 341, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 209, \"small_tick_hit\": 342}}',22.4233,119924634,2675742,NULL,'2013-11-20 00:15:52',1384906552,NULL),(1886295186,1262490,2,20541,0,1,1,'S',1,0.99812,349,967462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 47, \"small_tick_hit\": 182, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 47, \"small_tick_hit\": 183}}',22.4246,47087739,2567796,NULL,'2012-02-02 16:22:40',1328199760,NULL),(1951106232,1262490,2,3109883,1,1,1,'SH',1,0.982679,170,662034,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 666, \"large_tick_hit\": 1, \"small_tick_hit\": 184, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 678, \"large_tick_hit\": 1, \"small_tick_hit\": 187}}',22.4262,200925366,1991790,NULL,'2021-08-18 21:09:00',1629320940,NULL),(1887001013,1262490,2,76717,0,1,1,'S',1,0.981057,295,659098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 867, \"large_tick_hit\": 7, \"small_tick_hit\": 110, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 7, \"small_tick_hit\": 116}}',22.4365,51802573,4981800,NULL,'2012-03-28 15:54:57',1332950097,NULL),(1887599530,1262490,2,136400,0,1,1,'S',1,0.984901,154,684110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 591, \"large_tick_hit\": 2, \"small_tick_hit\": 255, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 2, \"small_tick_hit\": 261}}',22.4661,55528746,1873790,NULL,'2012-05-08 23:47:38',1336520858,NULL),(1886214329,1262490,2,85917,0,1,1,'S',1,0.991957,626,954398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 614, \"large_tick_hit\": 14, \"small_tick_hit\": 482, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 14, \"small_tick_hit\": 489}}',22.4734,46944595,9330008,NULL,'2012-01-31 21:29:49',1328045389,NULL),(1889337045,1262490,2,151754,0,1,1,'S',1,0.99633,352,837050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 641, \"large_tick_hit\": 110, \"small_tick_hit\": 335, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 110, \"small_tick_hit\": 336}}',22.4744,66890032,5059590,NULL,'2012-08-23 20:15:43',1345752943,NULL),(1929907688,1262490,2,367171,1,1,1,'XH',1,1,278,1023071,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 8, \"small_tick_hit\": 396}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 8, \"small_tick_hit\": 396}}',22.5384,172902776,1560756,NULL,'2018-03-10 20:23:52',1520713432,NULL),(1886393457,1262490,2,90724,1,1,1,'SH',1,0.997006,309,1233472,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 68, \"small_tick_hit\": 690, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 68, \"small_tick_hit\": 693}}',22.5472,47373822,1349859,NULL,'2012-02-05 16:13:50',1328458430,NULL),(1886791827,1262490,2,46100,1,1,1,'X',1,1,365,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 83, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 83, \"small_tick_hit\": 320}}',22.5581,49875300,1885116,NULL,'2012-03-05 17:56:48',1330970208,NULL),(1887670670,1262490,2,82249,0,1,1,'S',1,0.983607,234,697690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 665, \"small_tick_hit\": 235, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 242}}',22.5584,56305649,2459166,NULL,'2012-05-17 17:17:19',1337275039,NULL),(1931426411,1262490,2,3488,1,1,1,'SH',1,0.982353,320,1020475,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 59, \"small_tick_hit\": 348, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 59, \"small_tick_hit\": 360}}',22.5607,174838636,2354550,NULL,'2018-06-08 03:56:54',1528430214,NULL),(1886406009,1262490,2,29563,0,1,1,'X',1,1,265,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 48, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 48, \"small_tick_hit\": 196}}',22.6066,47962211,1504360,NULL,'2012-02-12 15:47:52',1329061672,NULL),(1886909137,1262490,2,123177,0,1,1,'S',1,0.998339,324,912073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 555, \"large_tick_hit\": 35, \"small_tick_hit\": 1213, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 35, \"small_tick_hit\": 1215}}',22.6138,50784104,4091818,NULL,'2012-03-17 03:09:31',1331953771,NULL),(1886148936,1262490,2,92190,0,1,1,'S',1,0.99171,568,901762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 470, \"large_tick_hit\": 159, \"small_tick_hit\": 328, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 159, \"small_tick_hit\": 332}}',22.6308,46252922,6130072,NULL,'2012-01-24 00:04:00',1327363440,NULL),(1930447824,1262490,2,87717,0,1,1,'A',1,0.970501,64,545708,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 226, \"small_tick_hit\": 103, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 235, \"small_tick_hit\": 104}}',22.6421,173458395,409203,NULL,'2018-04-05 17:56:44',1522951004,NULL),(1889271988,1262490,2,171918,1,1,1,'SH',1,0.986063,97,1399083,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"small_tick_hit\": 186, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 97, \"small_tick_hit\": 190}}',22.6604,66539393,273286,NULL,'2012-08-20 19:18:32',1345490312,NULL),(1886659117,1262490,2,46874,0,1,1,'S',1,0.985507,208,719344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 563, \"large_tick_hit\": 112, \"small_tick_hit\": 549, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 112, \"small_tick_hit\": 559}}',22.6625,48970672,2544130,NULL,'2012-02-24 16:45:23',1330101923,NULL),(1886548110,1262490,2,85727,0,1,1,'S',1,0.989744,323,759871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 616, \"large_tick_hit\": 75, \"small_tick_hit\": 467, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 75, \"small_tick_hit\": 472}}',22.6625,48294023,4865790,NULL,'2012-02-17 01:26:55',1329442015,NULL),(1886554040,1262490,2,100965,0,1,1,'X',1,1,276,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 56, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 56, \"small_tick_hit\": 237}}',22.6765,48465293,1537062,NULL,'2012-02-18 19:09:36',1329592176,NULL),(1886476552,1262490,2,112942,0,1,1,'S',1,0.998643,262,886684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 455, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 456, \"small_tick_hit\": 281}}',22.6798,48578210,2657978,NULL,'2012-02-20 00:19:32',1329697172,NULL),(1887048760,1262490,2,20420,0,1,1,'S',1,0.998705,364,971966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 22, \"small_tick_hit\": 407, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 22, \"small_tick_hit\": 408}}',22.7212,51593491,3101890,NULL,'2012-03-25 23:31:05',1332718265,NULL),(1887845511,1262490,2,79616,1,1,1,'SH',1,0.998952,554,1145898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 212, \"small_tick_hit\": 399, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 212, \"small_tick_hit\": 400}}',22.7218,56792880,2814894,NULL,'2012-05-22 23:23:48',1337729028,NULL),(1897008806,1262490,2,280675,1,1,1,'XH',1,1,384,1280485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 135, \"small_tick_hit\": 729}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 135, \"small_tick_hit\": 729}}',22.7332,113119836,1666803,NULL,'2013-09-24 00:30:10',1379982610,NULL),(1886221455,1262490,2,63123,0,1,1,'S',1,0.992874,535,844409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 941, \"small_tick_hit\": 731, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 945, \"small_tick_hit\": 739}}',22.7339,47094301,8561114,NULL,'2012-02-02 18:04:24',1328205864,NULL),(1922451704,1262490,2,755931,1,1,1,'SH',1,0.998948,641,1210790,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 357, \"small_tick_hit\": 1258, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 357, \"small_tick_hit\": 1260}}',22.7355,163081159,2880358,NULL,'2016-12-26 02:17:03',1482718623,NULL),(1888963047,1262490,2,20745,1,1,1,'XH',1,1,171,1279277,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 94, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 94, \"small_tick_hit\": 116}}',22.753,64905901,234927,NULL,'2012-08-07 23:11:59',1344381119,NULL),(1886989555,1262490,2,128492,0,1,1,'S',1,0.998795,597,960840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_tick_hit\": 66, \"small_tick_hit\": 232, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 66, \"small_tick_hit\": 233}}',22.756,51801243,7788288,NULL,'2012-03-28 15:35:18',1332948918,NULL),(1899166286,1262490,2,319596,0,1,1,'SH',1,0.997788,327,1131679,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 234, \"large_tick_hit\": 275, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 275, \"small_tick_hit\": 394}}',22.7649,126116981,1169390,NULL,'2014-01-04 03:14:56',1388805296,NULL),(1899939193,1262490,2,151168,0,1,1,'SH',1,0.998578,381,1020021,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 23, \"small_tick_hit\": 321, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 23, \"small_tick_hit\": 322}}',22.7664,129683089,3537846,NULL,'2014-02-08 23:35:15',1391902515,NULL),(1888305972,1262490,2,93895,0,1,1,'SH',1,0.998425,377,1080077,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"small_tick_hit\": 257, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 258}}',22.7692,59986027,3934170,NULL,'2012-06-25 01:45:38',1340588738,NULL),(1887711345,1262490,2,22523,1,1,1,'A',1,0.964738,473,1014887,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 49, \"small_tick_hit\": 594, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 49, \"small_tick_hit\": 633}}',22.7707,56130850,5295584,NULL,'2012-05-15 16:10:12',1337098212,NULL),(1894262993,1262490,2,240523,1,1,1,'XH',1,1,376,1039343,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"small_tick_hit\": 579}, \"maximum_statistics\": {\"great\": 376, \"small_tick_hit\": 579}}',22.7805,96934084,3804070,NULL,'2013-05-16 23:56:53',1368748613,NULL),(1886533436,1262490,2,67844,1,1,1,'S',1,0.995885,303,1090999,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 16, \"small_tick_hit\": 665, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 16, \"small_tick_hit\": 669}}',22.8076,48470143,1908094,NULL,'2012-02-18 20:30:52',1329597052,NULL),(1930041954,1262490,2,709928,1,1,1,'XH',1,1,125,1018810,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 125, \"small_tick_hit\": 142}}',22.8229,172942074,433471,NULL,'2018-03-12 16:02:48',1520870568,NULL),(1886272007,1262490,2,65721,0,1,1,'A',1,0.977813,421,865795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 654, \"small_tick_hit\": 580, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 656, \"small_tick_hit\": 606}}',22.8316,46759653,5568308,NULL,'2012-01-29 15:16:49',1327850209,NULL),(1886442481,1262490,2,47464,0,1,1,'S',1,0.985669,193,743433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 427, \"small_tick_hit\": 192, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 431, \"small_tick_hit\": 197}}',22.8766,47856073,1512744,NULL,'2012-02-11 14:22:36',1328970156,NULL),(1888033705,1262490,2,134039,1,1,1,'SH',1,0.994485,190,1407064,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 62, \"small_tick_hit\": 351, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 62, \"small_tick_hit\": 354}}',22.8879,58247752,280381,NULL,'2012-06-07 15:45:44',1339083944,NULL),(1888304546,1262490,2,156564,1,1,1,'XH',1,1,284,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 96, \"small_tick_hit\": 541}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 96, \"small_tick_hit\": 541}}',22.8965,60344330,1249365,NULL,'2012-06-28 21:51:10',1340920270,NULL),(1929647896,1262490,2,478462,1,1,1,'SH',1,0.99431,268,1143452,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 61, \"small_tick_hit\": 431, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 61, \"small_tick_hit\": 435}}',22.8994,172536215,877286,NULL,'2018-02-21 18:54:21',1519239261,NULL),(1894392388,1262490,2,246259,1,1,1,'XH',1,1,101,1411134,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 2, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 2, \"small_tick_hit\": 323}}',22.912,98150250,306772,NULL,'2013-05-26 21:39:50',1369604390,NULL),(1893236664,1262490,2,224705,1,1,1,'SH',1,0.994872,105,1406503,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 8, \"small_tick_hit\": 283, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 8, \"small_tick_hit\": 285}}',22.9142,91062267,223290,NULL,'2013-03-24 15:29:25',1364138965,NULL),(1889902036,1262490,2,110976,1,1,1,'C',1,0.863636,383,1205153,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 9, \"small_tick_hit\": 529, \"small_tick_miss\": 144}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 9, \"small_tick_hit\": 673}}',22.9154,69839145,3426371,NULL,'2012-09-18 16:58:34',1347987514,NULL),(1886355131,1262490,2,57241,0,1,1,'S',1,0.987784,167,1177184,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 19, \"small_tick_hit\": 399, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 19, \"small_tick_hit\": 406}}',22.9185,47882916,389113,NULL,'2012-02-11 20:09:58',1328990998,NULL),(1887535165,1262490,2,106791,0,1,1,'X',1,1,606,979392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_tick_hit\": 116, \"small_tick_hit\": 572}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 116, \"small_tick_hit\": 572}}',22.9548,55257977,5747492,NULL,'2012-05-05 19:03:34',1336244614,NULL),(1890032341,1262490,2,123608,0,1,1,'X',1,1,451,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 38, \"small_tick_hit\": 480}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 38, \"small_tick_hit\": 480}}',22.9699,71098079,3545416,NULL,'2012-09-30 01:25:05',1348968305,NULL),(1904534074,1262490,2,64035,1,1,1,'SH',1,0.988914,109,1405005,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 12, \"small_tick_hit\": 337, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 12, \"small_tick_hit\": 342}}',22.9712,136311873,232066,NULL,'2014-08-15 00:39:34',1408063174,NULL),(1888427580,1262490,2,136553,0,1,1,'A',1,0.976008,225,175799,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 786, \"large_tick_hit\": 6, \"small_tick_hit\": 225, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 6, \"small_tick_hit\": 228}}',22.9934,60883896,876347,NULL,'2012-07-04 00:10:31',1341360631,NULL),(1887022085,1262490,2,86546,0,1,1,'S',1,0.998854,705,961411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_tick_hit\": 227, \"small_tick_hit\": 1038, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 227, \"small_tick_hit\": 1040}}',23.0084,52181165,5798296,NULL,'2012-04-01 16:04:49',1333296289,NULL),(1886292421,1262490,2,83632,0,1,1,'SH',1,0.996016,152,1074489,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 16, \"small_tick_hit\": 348, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 16, \"small_tick_hit\": 350}}',23.0092,47088388,452861,NULL,'2012-02-02 16:32:12',1328200332,NULL),(1886490040,1262490,2,26650,0,1,1,'S',1,0.995556,182,961364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"small_tick_hit\": 42, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 43}}',23.0126,48290839,1050020,NULL,'2012-02-17 00:14:59',1329437699,NULL),(1886974698,1262490,2,127980,0,1,1,'XH',1,1,167,1260188,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 52, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 52, \"small_tick_hit\": 272}}',23.0353,51799773,374341,NULL,'2012-03-28 15:16:05',1332947765,NULL),(1886666823,1262490,2,92838,0,1,1,'S',1,0.990421,190,713122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 403, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 114}}',23.0391,49506144,1661492,NULL,'2012-03-01 16:36:09',1330619769,NULL),(1886524882,1262490,2,107927,0,1,1,'X',1,1,241,975360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 51, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 51, \"small_tick_hit\": 290}}',23.0509,48837081,926424,NULL,'2012-02-23 04:40:40',1329972040,NULL),(1886422865,1262490,2,21210,0,1,1,'S',1,0.998634,462,962317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_tick_hit\": 48, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 48, \"small_tick_hit\": 270}}',23.0557,47683865,4860350,NULL,'2012-02-09 15:30:14',1328801414,NULL),(1889159781,1262490,2,96024,1,1,1,'C',1,0.859463,665,1081263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 665, \"small_tick_hit\": 711, \"small_tick_miss\": 225}, \"maximum_statistics\": {\"great\": 665, \"small_tick_hit\": 936}}',23.0728,66234228,9643561,NULL,'2012-08-18 09:12:11',1345281131,NULL),(1887900396,1262490,2,139227,1,1,1,'SH',1,0.994186,289,1262208,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 15, \"small_tick_hit\": 566, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 15, \"small_tick_hit\": 571}}',23.0917,58011357,1346259,NULL,'2012-06-04 23:08:32',1338851312,NULL),(1886472034,1262490,2,33577,0,1,1,'S',1,0.997758,146,840324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 272, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 273, \"small_tick_hit\": 173}}',23.1034,48259388,1209930,NULL,'2012-02-16 15:02:06',1329404526,NULL),(1937075513,1262490,2,22197,1,1,1,'SH',1,0.995471,544,1021972,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 133, \"small_tick_hit\": 555, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 133, \"small_tick_hit\": 560}}',23.1041,182250389,5916372,NULL,'2019-08-08 12:53:11',1565268791,NULL),(1886571792,1262490,2,94645,0,1,1,'X',1,1,295,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 3, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 3, \"small_tick_hit\": 241}}',23.1362,48729679,2184910,NULL,'2012-02-21 19:34:04',1329852844,NULL),(1930014670,1262490,2,515318,1,1,1,'XH',1,1,125,1410290,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 27, \"small_tick_hit\": 476}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 27, \"small_tick_hit\": 476}}',23.1386,172965654,264341,NULL,'2018-03-14 00:47:34',1520988454,NULL),(1907057402,1262490,2,445143,1,1,1,'SH',1,0.99851,260,1286077,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 66, \"small_tick_hit\": 410, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 66, \"small_tick_hit\": 411}}',23.1409,139779187,912982,NULL,'2014-11-29 20:06:12',1417291572,NULL),(1889294036,1262490,2,3206,0,1,1,'XH',1,1,268,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 11}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 11}}',23.143,66645693,2154701,NULL,'2012-08-21 17:34:12',1345570452,NULL),(1886644937,1262490,2,131793,0,1,1,'S',1,0.997101,255,1190453,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 44, \"small_tick_hit\": 433, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 44, \"small_tick_hit\": 435}}',23.143,49184309,890426,NULL,'2012-02-26 16:47:28',1330274848,NULL),(1887571260,1262490,2,121061,0,1,1,'X',1,1,319,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 2, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 2, \"small_tick_hit\": 246}}',23.1504,55443391,2505268,NULL,'2012-05-07 20:26:14',1336422374,NULL),(1887820750,1262490,2,50510,0,1,1,'X',1,1,494,978624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_tick_hit\": 27, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 27, \"small_tick_hit\": 245}}',23.1526,57261539,5778718,NULL,'2012-05-27 19:23:58',1338146638,NULL),(1887849096,1262490,2,60826,0,1,1,'X',1,1,573,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 568, \"large_tick_hit\": 5, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 5, \"small_tick_hit\": 297}}',23.1566,56617997,7982414,NULL,'2012-05-20 16:25:37',1337531137,NULL),(1930272845,1262490,2,1487511,1,1,1,'SH',1,0.998815,570,1154816,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_tick_hit\": 85, \"small_tick_hit\": 1116, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 85, \"small_tick_hit\": 1118}}',23.1702,173282096,4193363,NULL,'2018-03-28 21:25:20',1522272320,NULL),(1887010002,1262490,2,77398,0,1,1,'S',1,0.987952,304,750957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 552, \"small_tick_hit\": 268, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 559, \"small_tick_hit\": 271}}',23.1822,51497510,3011080,NULL,'2012-03-25 01:31:40',1332639100,NULL),(1892043827,1262490,2,171827,1,1,1,'SH',1,0.995381,220,1405066,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 26, \"small_tick_hit\": 642, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 26, \"small_tick_hit\": 646}}',23.1867,83536962,805280,NULL,'2013-01-16 22:29:33',1358375373,NULL),(1886751624,1262490,2,52109,0,1,1,'SH',1,0.989779,264,1138658,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 28, \"small_tick_hit\": 317, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 28, \"small_tick_hit\": 323}}',23.1931,49818066,1401382,NULL,'2012-03-04 22:04:39',1330898679,NULL),(1890466758,1262490,2,102928,1,1,1,'SH',1,0.995478,367,1326633,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 41, \"small_tick_hit\": 1174, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 41, \"small_tick_hit\": 1181}}',23.1944,74276374,2020566,NULL,'2012-10-27 14:28:36',1351348116,NULL),(1886695201,1262490,2,40645,0,1,1,'X',1,1,430,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 158}}',23.1997,49440924,4566968,NULL,'2012-02-29 20:04:42',1330545882,NULL),(1886843177,1262490,2,24453,0,1,1,'S',1,0.998222,649,939547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 322, \"large_tick_hit\": 360, \"small_tick_hit\": 441, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 360, \"small_tick_hit\": 442}}',23.2279,50779055,3490110,NULL,'2012-03-17 01:57:50',1331949470,NULL),(1886363088,1262490,2,73433,0,1,1,'S',1,0.992574,408,747339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 981, \"large_tick_hit\": 76, \"small_tick_hit\": 547, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 991, \"large_tick_hit\": 76, \"small_tick_hit\": 549}}',23.2388,47704037,6433678,NULL,'2012-02-09 21:10:53',1328821853,NULL),(1887825326,1262490,2,78008,0,1,1,'X',1,1,239,975360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 2, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 2, \"small_tick_hit\": 216}}',23.2462,56795046,1500660,NULL,'2012-05-23 00:22:58',1337732578,NULL),(1886239050,1262490,2,64176,0,1,1,'S',1,0.994671,248,961213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"small_tick_hit\": 312, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 315}}',23.2506,47015194,1554508,NULL,'2012-02-01 19:06:36',1328123196,NULL),(1886447339,1262490,2,133185,0,1,1,'S',1,0.997183,293,1187177,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 46, \"small_tick_hit\": 415, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 46, \"small_tick_hit\": 417}}',23.2694,47877213,1145966,NULL,'2012-02-11 18:44:15',1328985855,NULL),(1888905305,1262490,2,106048,1,1,1,'SH',1,0.992095,255,1401090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 117, \"small_tick_hit\": 498, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 117, \"small_tick_hit\": 504}}',23.2712,64536030,366481,NULL,'2012-08-05 01:53:28',1344131608,NULL),(1886305379,1262490,2,54655,0,1,1,'S',1,0.989619,366,898803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 462, \"small_tick_hit\": 396, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 463, \"small_tick_hit\": 404}}',23.3057,46858128,3614820,NULL,'2012-01-30 19:10:37',1327950637,NULL),(1886493794,1262490,2,129681,0,1,1,'S',1,0.997664,377,886626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 365, \"large_tick_hit\": 98, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 98, \"small_tick_hit\": 391}}',23.3136,48666040,3023926,NULL,'2012-02-21 02:28:28',1329791308,NULL),(1887583914,1262490,2,99746,0,1,1,'A',1,0.969012,263,644093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 731, \"large_tick_hit\": 62, \"small_tick_hit\": 364, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 62, \"small_tick_hit\": 384}}',23.3264,54803763,3212400,NULL,'2012-04-30 14:57:15',1335797835,NULL),(1886696593,1262490,2,102797,0,1,1,'S',1,0.999453,822,959780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 736, \"large_tick_hit\": 86, \"small_tick_hit\": 1005, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 86, \"small_tick_hit\": 1006}}',23.3359,49378420,14562218,NULL,'2012-02-29 02:30:24',1330482624,NULL),(1886810039,1262490,2,21625,0,1,1,'S',1,0.984674,296,786366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 803, \"large_tick_hit\": 34, \"small_tick_hit\": 448, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 34, \"small_tick_hit\": 463}}',23.3377,50369985,3888764,NULL,'2012-03-11 16:47:52',1331484472,NULL),(1887123261,1262490,2,33982,1,1,1,'SH',1,0.983651,142,1250864,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 35, \"small_tick_hit\": 219, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 35, \"small_tick_hit\": 225}}',23.3482,52778139,277864,NULL,'2012-04-08 01:20:15',1333848015,NULL),(1929567911,1262490,2,527081,1,1,1,'SH',1,0.987296,160,1052568,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 233, \"large_tick_hit\": 18, \"small_tick_hit\": 293, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 18, \"small_tick_hit\": 298}}',23.3643,172363032,538806,NULL,'2018-02-13 21:18:14',1518556694,NULL),(1886497909,1262490,2,135339,1,1,1,'SH',1,0.998578,248,1189028,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 225, \"large_tick_hit\": 27, \"small_tick_hit\": 450}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 27, \"small_tick_hit\": 450}}',23.3779,48141610,875821,NULL,'2012-02-15 01:38:27',1329269907,NULL),(1892655354,1262490,2,95413,1,1,1,'XH',1,1,244,1286919,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 26, \"small_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 26, \"small_tick_hit\": 448}}',23.3855,87730503,1350740,NULL,'2013-02-21 23:02:37',1361487757,NULL),(1896300943,1262490,2,71193,1,1,1,'XH',1,1,103,1220590,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 103, \"small_tick_hit\": 168}}',23.4023,109075664,339940,NULL,'2013-08-19 15:52:44',1376927564,NULL),(1899027579,1262490,2,300255,1,1,1,'XH',1,1,199,1404125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 117, \"small_tick_hit\": 410}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 117, \"small_tick_hit\": 410}}',23.4107,125637533,178305,NULL,'2013-12-31 17:03:01',1388509381,NULL),(1891224968,1262490,2,165985,0,1,1,'A',1,0.96,96,461841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 437, \"large_tick_hit\": 8, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 8, \"small_tick_hit\": 83}}',23.4182,78999005,712942,NULL,'2012-12-10 00:09:01',1355098141,NULL),(1901661317,1262490,2,375679,1,1,1,'X',1,1,547,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_tick_hit\": 48, \"small_tick_hit\": 770}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 48, \"small_tick_hit\": 770}}',23.4631,132174991,5054408,NULL,'2014-04-28 01:29:49',1398648589,NULL),(1904154503,1262490,2,357802,1,1,1,'SH',1,0.99455,327,1417166,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 209, \"small_tick_hit\": 768, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 209, \"small_tick_hit\": 774}}',23.4814,135811013,440177,NULL,'2014-08-01 01:11:21',1406855481,NULL),(1891789601,1262490,2,71108,0,1,1,'X',1,1,482,978624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 107, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 107, \"small_tick_hit\": 444}}',23.4899,81981123,3526576,NULL,'2013-01-02 22:35:42',1357166142,NULL),(1886743435,1262490,2,65555,0,1,1,'S',1,0.996146,157,850458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 267, \"large_tick_hit\": 26, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 26, \"small_tick_hit\": 225}}',23.4965,50372366,1243400,NULL,'2012-03-11 17:17:53',1331486273,NULL),(1893209462,1262490,2,220423,1,1,1,'SH',1,0.997602,115,1281600,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 7, \"small_tick_hit\": 301, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 7, \"small_tick_hit\": 302}}',23.5107,91208254,356843,NULL,'2013-03-26 02:32:13',1364265133,NULL),(1886723987,1262490,2,32908,0,1,1,'S',1,0.991085,289,1052234,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"small_tick_hit\": 378, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 289, \"small_tick_hit\": 384}}',23.5276,49819058,1667418,NULL,'2012-03-04 22:25:50',1330899950,NULL),(1894510140,1262490,2,221510,0,1,1,'X',1,1,266,974400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 11, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 11, \"small_tick_hit\": 337}}',23.5364,98335845,1389270,NULL,'2013-05-28 17:30:07',1369762207,NULL),(1888334331,1262490,2,21413,1,1,1,'SH',1,0.996951,210,1213761,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 21, \"small_tick_hit\": 444, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 21, \"small_tick_hit\": 446}}',23.5438,60344683,725824,NULL,'2012-06-28 21:58:30',1340920710,NULL),(1931253744,1262490,2,224229,1,1,1,'XH',1,1,112,1408326,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 24, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 24, \"small_tick_hit\": 340}}',23.5458,174609359,215895,NULL,'2018-05-28 23:43:30',1527551010,NULL),(1892282163,1262490,2,150518,0,1,1,'S',1,0.998824,408,959537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 21, \"small_tick_hit\": 441, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 21, \"small_tick_hit\": 442}}',23.5968,85159185,2931798,NULL,'2013-01-31 00:26:43',1359592003,NULL),(1932291280,1262490,2,1669229,1,1,1,'SH',1,0.994056,225,1139887,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 12, \"small_tick_hit\": 444, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 12, \"small_tick_hit\": 448}}',23.6108,175859533,1099990,NULL,'2018-07-25 01:38:40',1532482720,NULL),(1931180946,1262490,2,558331,1,1,1,'XH',1,1,221,1419271,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 80, \"small_tick_hit\": 943}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 80, \"small_tick_hit\": 943}}',23.6145,174609100,621925,NULL,'2018-05-28 23:17:46',1527549466,NULL),(1886350875,1262490,2,80720,0,1,1,'S',1,0.995311,333,1028660,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 341, \"large_tick_hit\": 27, \"small_tick_hit\": 481, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 27, \"small_tick_hit\": 484}}',23.6347,47863541,2230628,NULL,'2012-02-11 15:42:30',1328974950,NULL),(1886542589,1262490,2,118410,0,1,1,'S',1,0.983138,257,663304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 816, \"large_tick_hit\": 39, \"small_tick_hit\": 486, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 39, \"small_tick_hit\": 494}}',23.6451,48444461,3038800,NULL,'2012-02-18 14:49:56',1329576596,NULL),(1887344403,1262490,2,22277,1,1,1,'SH',1,0.996328,258,1288550,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 50, \"small_tick_hit\": 556, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 50, \"small_tick_hit\": 559}}',23.6509,53113498,998888,NULL,'2012-04-11 18:38:43',1334169523,NULL),(1886541439,1262490,2,109679,0,1,1,'S',1,0.981567,327,799358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 462, \"small_tick_hit\": 390, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 469, \"small_tick_hit\": 399}}',23.6541,48548480,3017100,NULL,'2012-02-19 15:19:49',1329664789,NULL),(1886472124,1262490,2,80902,0,1,1,'S',1,0.996172,370,1086839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 2, \"small_tick_hit\": 931, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 2, \"small_tick_hit\": 936}}',23.6562,48435701,2901388,NULL,'2012-02-18 13:28:26',1329571706,NULL),(1930081110,1262490,2,1530241,1,1,1,'SH',1,0.995,59,1406867,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_tick_hit\": 4, \"small_tick_hit\": 140, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 4, \"small_tick_hit\": 141}}',23.6665,172995615,90202,NULL,'2018-03-15 19:37:43',1521142663,NULL),(1905521758,1262490,2,402297,1,1,1,'SH',1,0.99168,427,1297227,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 87, \"small_tick_hit\": 1480, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 87, \"small_tick_hit\": 1496}}',23.6915,137647847,2536841,NULL,'2014-09-24 18:59:48',1411585188,NULL),(1887939320,1262490,2,86136,1,1,1,'SH',1,0.990111,224,1258327,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 59, \"small_tick_hit\": 577, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 59, \"small_tick_hit\": 585}}',23.7182,57996810,675339,NULL,'2012-06-04 18:06:56',1338833216,NULL),(1888359338,1262490,2,60249,1,1,1,'XH',1,1,361,1221531,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 55, \"small_tick_hit\": 498}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 55, \"small_tick_hit\": 498}}',23.7625,60763033,1864349,NULL,'2012-07-02 19:26:04',1341257164,NULL),(1886590444,1262490,2,122603,0,1,1,'S',1,0.997738,325,898257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 533, \"large_tick_hit\": 1, \"small_tick_hit\": 348, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 1, \"small_tick_hit\": 349}}',23.7657,49383866,3698584,NULL,'2012-02-29 04:22:47',1330489367,NULL),(1941661340,1262490,2,96024,0,1,1,'A',1,0.973142,186,997852,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 660, \"small_tick_hit\": 898, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 665, \"small_tick_hit\": 936}}',23.7713,188241599,2228925,NULL,'2020-06-11 22:01:40',1591912900,NULL),(1930381037,1262490,2,679485,1,1,1,'A',1,0.967789,126,595667,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 425, \"small_tick_hit\": 236, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 441, \"small_tick_hit\": 242}}',23.7713,173281537,869875,NULL,'2018-03-28 20:53:27',1522270407,NULL),(1890214272,1262490,2,10844,1,1,1,'SH',1,0.987784,111,1409514,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 49, \"small_tick_hit\": 455, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 49, \"small_tick_hit\": 462}}',23.7756,73013555,192412,NULL,'2012-10-16 15:32:00',1350401520,NULL),(1893844726,1262490,2,126636,1,1,1,'X',1,1,386,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 71, \"small_tick_hit\": 442}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 71, \"small_tick_hit\": 442}}',23.7812,94770090,2385552,NULL,'2013-04-27 13:57:59',1367071079,NULL),(1887693681,1262490,2,103020,0,1,1,'S',1,0.980838,174,613693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 646, \"large_tick_hit\": 25, \"small_tick_hit\": 148, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 659, \"large_tick_hit\": 25, \"small_tick_hit\": 151}}',23.7841,56004107,1736612,NULL,'2012-05-14 03:34:42',1336966482,NULL),(1886480793,1262490,2,81298,0,1,1,'S',1,0.99682,233,875918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 329, \"small_tick_hit\": 298, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 330, \"small_tick_hit\": 299}}',23.7856,48808960,1656108,NULL,'2012-02-22 18:59:47',1329937187,NULL),(1904587818,1262490,2,141749,1,1,1,'SH',1,0.990566,262,1405002,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 52, \"small_tick_hit\": 998, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 52, \"small_tick_hit\": 1010}}',23.7884,136310943,1085565,NULL,'2014-08-14 23:46:06',1408059966,NULL),(1886354836,1262490,2,57222,0,1,1,'S',1,0.99723,328,960085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 328, \"small_tick_hit\": 394}}',23.7922,47638186,2667368,NULL,'2012-02-09 00:59:22',1328749162,NULL),(1886686161,1262490,2,93999,0,1,1,'S',1,0.998451,405,881125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 821, \"small_tick_hit\": 468}, \"maximum_statistics\": {\"great\": 823, \"small_tick_hit\": 468}}',23.8008,48884082,6415272,NULL,'2012-02-23 16:55:49',1330016149,NULL),(1888595023,1262490,2,50857,1,1,1,'SH',1,0.993348,215,1296348,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 24, \"small_tick_hit\": 233, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 24, \"small_tick_hit\": 236}}',23.816,62283130,830222,NULL,'2012-07-17 16:21:37',1342542097,NULL),(1886815995,1262490,2,22184,0,1,1,'X',1,1,383,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 11, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 11, \"small_tick_hit\": 298}}',23.8323,50286365,3531564,NULL,'2012-03-10 21:44:26',1331415866,NULL),(1937075507,1262490,2,22196,1,1,1,'SH',1,0.985201,376,1227516,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 252, \"large_tick_hit\": 133, \"small_tick_hit\": 547, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 133, \"small_tick_hit\": 560}}',23.8324,182250460,2302310,NULL,'2019-08-08 12:58:13',1565269093,NULL),(1941476895,1262490,2,378001,1,1,1,'XH',1,1,597,1024062,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"large_tick_hit\": 23, \"small_tick_hit\": 531}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 23, \"small_tick_hit\": 531}}',23.8561,188099590,8977697,NULL,'2020-06-07 03:25:28',1591500328,NULL),(1886563326,1262490,2,62323,0,1,1,'SH',1,0.998623,303,1077993,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 33, \"small_tick_hit\": 422, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 33, \"small_tick_hit\": 423}}',23.863,48441746,1680609,NULL,'2012-02-18 14:22:45',1329574965,NULL),(1923292198,1262490,2,122237,0,1,1,'SH',1,0.985163,92,1141120,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 93, \"large_tick_hit\": 11, \"small_tick_hit\": 228, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 11, \"small_tick_hit\": 232}}',23.8934,164120243,164940,NULL,'2017-02-09 02:42:37',1486608157,NULL),(1886366921,1262490,2,64905,0,1,1,'S',1,0.993912,395,905240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 541, \"large_tick_hit\": 1, \"small_tick_hit\": 764, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 1, \"small_tick_hit\": 771}}',23.8993,47453740,4412200,NULL,'2012-02-06 15:35:53',1328542553,NULL),(1886584507,1262490,2,95318,0,1,1,'S',1,0.995188,322,858512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 614, \"large_tick_hit\": 4, \"small_tick_hit\": 416, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 4, \"small_tick_hit\": 419}}',23.9071,49426602,3665352,NULL,'2012-02-29 16:09:22',1330531762,NULL),(1888884849,1262490,2,165591,1,1,1,'SH',1,0.99696,259,1404043,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 12, \"small_tick_hit\": 725, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 12, \"small_tick_hit\": 728}}',23.9163,63859616,1146415,NULL,'2012-07-31 00:38:32',1343695112,NULL),(1894259719,1262490,2,238686,0,1,1,'X',1,1,328,1106781,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 4, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 4, \"small_tick_hit\": 344}}',23.9236,97208552,2384466,NULL,'2013-05-19 01:25:34',1368926734,NULL),(1886291491,1262490,2,83584,0,1,1,'S',1,0.992021,208,932314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 215, \"small_tick_hit\": 158, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 216, \"small_tick_hit\": 160}}',23.932,47088757,1101208,NULL,'2012-02-02 16:37:21',1328200641,NULL),(1887275891,1262490,2,34819,0,1,1,'S',1,0.982979,238,683261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 521, \"large_tick_hit\": 191, \"small_tick_hit\": 212, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 191, \"small_tick_hit\": 218}}',23.9444,53406365,2714260,NULL,'2012-04-14 22:46:16',1334443576,NULL),(1887083794,1262490,2,126954,0,1,1,'SH',1,0.988636,263,1252102,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 41, \"small_tick_hit\": 433, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 41, \"small_tick_hit\": 441}}',23.955,51985731,990553,NULL,'2012-03-30 19:22:27',1333135347,NULL),(1932291137,1262490,2,1668164,1,1,1,'SH',1,0.991049,190,1252265,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 26, \"small_tick_hit\": 585, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 26, \"small_tick_hit\": 592}}',23.9607,175859397,539823,NULL,'2018-07-25 01:28:36',1532482116,NULL),(1896318696,1262490,2,233049,0,1,1,'XH',1,1,277,1027345,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 277, \"small_tick_hit\": 274}}',23.9691,109431183,2069404,NULL,'2013-08-22 15:41:46',1377186106,NULL),(1923050608,1262490,2,750104,1,1,1,'SH',1,0.998476,232,1280915,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 92, \"small_tick_hit\": 423, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 92, \"small_tick_hit\": 424}}',23.9708,163755192,334696,NULL,'2017-01-24 01:44:03',1485222243,NULL),(1886359370,1262490,2,127442,0,1,1,'S',1,0.997773,218,1084501,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 19, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 19, \"small_tick_hit\": 231}}',23.9826,47778878,979008,NULL,'2012-02-10 19:16:03',1328901363,NULL),(1892465930,1262490,2,204019,1,1,1,'XH',1,1,79,1404125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 10, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 10, \"small_tick_hit\": 238}}',24.011,85955131,116289,NULL,'2013-02-06 17:08:51',1360170531,NULL),(1886719144,1262490,2,73297,0,1,1,'S',1,0.996067,453,964520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_tick_hit\": 67, \"small_tick_hit\": 560, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 67, \"small_tick_hit\": 564}}',24.0263,50286105,3376156,NULL,'2012-03-10 21:40:02',1331415602,NULL),(1886261561,1262490,2,28287,0,1,1,'S',1,0.994709,278,961415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 98, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',24.0469,46772673,1935468,NULL,'2012-01-29 18:30:34',1327861834,NULL),(1904129872,1262490,2,376852,1,1,1,'SH',1,0.99422,442,1254155,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 237, \"small_tick_hit\": 934, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 237, \"small_tick_hit\": 942}}',24.0474,135728537,1466670,NULL,'2014-07-29 19:05:02',1406660702,NULL),(1891728017,1262490,2,117547,0,1,1,'X',1,1,408,978624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 19, \"small_tick_hit\": 534}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 19, \"small_tick_hit\": 534}}',24.0594,81984983,3072948,NULL,'2013-01-02 23:29:10',1357169350,NULL),(1887212323,1262490,2,56625,0,1,1,'S',1,0.99232,247,883624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 318, \"small_tick_hit\": 328, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 319, \"small_tick_hit\": 332}}',24.0606,52376820,1689680,NULL,'2012-04-03 20:38:01',1333485481,NULL),(1886711641,1262490,2,63783,0,1,1,'S',1,0.985342,209,712505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 438, \"large_tick_hit\": 2, \"small_tick_hit\": 165, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 2, \"small_tick_hit\": 168}}',24.0683,50178896,2015690,NULL,'2012-03-09 21:49:20',1331329760,NULL),(1922976929,1262490,2,95432,1,1,1,'XH',1,1,180,1209265,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 28, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 28, \"small_tick_hit\": 233}}',24.0988,163777968,482107,NULL,'2017-01-25 04:01:00',1485316860,NULL),(1888098390,1262490,2,52649,1,1,1,'SH',1,0.998353,217,1262265,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 66, \"small_tick_hit\": 389, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 66, \"small_tick_hit\": 390}}',24.0989,58682692,618386,NULL,'2012-06-12 00:53:07',1339462387,NULL),(1886254163,1262490,2,132367,0,1,1,'S',1,0.998178,266,962551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 9, \"small_tick_hit\": 282, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 9, \"small_tick_hit\": 283}}',24.1004,46767550,1317472,NULL,'2012-01-29 17:14:57',1327857297,NULL),(1886569123,1262490,2,94534,0,1,1,'S',1,0.991968,204,874090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 373, \"large_tick_hit\": 11, \"small_tick_hit\": 357, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 11, \"small_tick_hit\": 362}}',24.123,48569962,1841798,NULL,'2012-02-19 21:12:51',1329685971,NULL),(1886666922,1262490,2,20155,0,1,1,'S',1,0.997942,370,961507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 3, \"small_tick_hit\": 115, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 3, \"small_tick_hit\": 116}}',24.1469,49282541,3350494,NULL,'2012-02-27 20:34:33',1330374873,NULL),(1887933266,1262490,2,38532,0,1,1,'SH',1,0.992958,117,1256616,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 3, \"small_tick_hit\": 165, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 3, \"small_tick_hit\": 167}}',24.1529,57996679,363470,NULL,'2012-06-04 18:04:44',1338833084,NULL),(1929729279,1262490,2,1525209,1,1,1,'SH',1,0.991333,369,816240,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1072, \"large_tick_hit\": 6, \"small_tick_hit\": 752, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1080, \"large_tick_hit\": 6, \"small_tick_hit\": 760}}',24.1902,172513716,7533132,NULL,'2018-02-20 16:45:11',1519145111,NULL),(1930052331,1262490,2,832694,1,1,1,'XH',1,1,156,1209747,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 300}}',24.2051,172943740,613989,NULL,'2018-03-12 17:50:51',1520877051,NULL),(1930915230,1262490,2,69405,0,1,1,'A',1,0.979339,167,662253,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 803, \"large_tick_hit\": 2, \"small_tick_hit\": 380, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 2, \"small_tick_hit\": 390}}',24.2388,174279077,2818884,NULL,'2018-05-13 02:13:51',1526177631,NULL),(1887213866,1262490,2,138931,0,1,1,'X',1,1,533,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"large_tick_hit\": 4, \"small_tick_hit\": 948}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 4, \"small_tick_hit\": 948}}',24.2624,52338850,6896932,NULL,'2012-04-03 12:36:52',1333456612,NULL),(1887830945,1262490,2,147719,1,1,1,'SH',1,0.990144,449,1345860,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 173, \"small_tick_hit\": 857, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 173, \"small_tick_hit\": 870}}',24.2645,57135684,2219586,NULL,'2012-05-26 16:20:53',1338049253,NULL),(1929568122,1262490,2,37189,1,1,1,'SH',1,0.980142,281,773063,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 536, \"large_tick_hit\": 5, \"small_tick_hit\": 150, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 5, \"small_tick_hit\": 157}}',24.2666,172386481,3066100,NULL,'2018-02-15 02:12:22',1518660742,NULL),(1886559884,1262490,2,93965,0,1,1,'S',1,0.995356,316,889551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 460, \"large_tick_hit\": 54, \"small_tick_hit\": 129, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 54, \"small_tick_hit\": 131}}',24.3012,48473355,3160466,NULL,'2012-02-18 21:27:10',1329600430,NULL),(1886284705,1262490,2,29807,1,1,1,'S',1,0.99434,554,968363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 243, \"small_tick_hit\": 1027, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 243, \"small_tick_hit\": 1036}}',24.3126,46998611,3459694,NULL,'2012-02-01 14:46:32',1328107592,NULL),(1892356847,1262490,2,119238,0,1,1,'S',1,0.99116,383,723481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1359, \"large_tick_hit\": 9, \"small_tick_hit\": 538, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1372, \"large_tick_hit\": 9, \"small_tick_hit\": 542}}',24.3456,85987859,10347440,NULL,'2013-02-07 01:31:39',1360200699,NULL),(1930502323,1262490,2,1572604,1,1,1,'SH',1,0.996875,130,1140095,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"small_tick_hit\": 189, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 190}}',24.3593,173537946,520095,NULL,'2018-04-08 22:00:18',1523224818,NULL),(1889276151,1262490,2,46917,0,1,1,'XH',1,1,354,1024295,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 57, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 57, \"small_tick_hit\": 146}}',24.37,66884901,3335148,NULL,'2012-08-23 19:00:18',1345748418,NULL),(1886254765,1262490,2,81309,0,1,1,'S',1,0.987392,426,907401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 636, \"large_tick_hit\": 5, \"small_tick_hit\": 612, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 5, \"small_tick_hit\": 627}}',24.3803,46755650,5615228,NULL,'2012-01-29 14:26:44',1327847204,NULL),(1887629929,1262490,2,97395,0,1,1,'SH',1,0.993103,247,892353,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 405, \"small_tick_hit\": 171, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 172}}',24.3903,55880103,2281260,NULL,'2012-05-12 20:10:05',1336853405,NULL),(1889393954,1262490,2,55252,0,1,1,'XH',1,1,95,1340534,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 26, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 26, \"small_tick_hit\": 343}}',24.3907,67120651,202121,NULL,'2012-08-25 15:44:38',1345909478,NULL),(1886680494,1262490,2,79191,0,1,1,'S',1,0.991071,233,749356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 492, \"small_tick_hit\": 285, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 497, \"small_tick_hit\": 287}}',24.4023,48888956,2494906,NULL,'2012-02-23 18:15:46',1330020946,NULL),(1886388757,1262490,2,59287,0,1,1,'X',1,1,305,1093667,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 25, \"small_tick_hit\": 523}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 25, \"small_tick_hit\": 523}}',24.4042,47712867,1850283,NULL,'2012-02-10 01:00:06',1328835606,NULL),(1886637867,1262490,2,28381,0,1,1,'S',1,0.984014,364,959359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 5, \"small_tick_hit\": 190, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 5, \"small_tick_hit\": 199}}',24.4072,49430976,4022380,NULL,'2012-02-29 17:18:45',1330535925,NULL),(1886576433,1262490,2,128024,0,1,1,'S',1,0.999008,517,965546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 59, \"small_tick_hit\": 490, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 59, \"small_tick_hit\": 491}}',24.4129,48815006,5849948,NULL,'2012-02-22 20:39:42',1329943182,NULL),(1886792943,1262490,2,78117,0,1,1,'S',1,0.998801,530,971056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_tick_hit\": 3, \"small_tick_hit\": 303, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 3, \"small_tick_hit\": 304}}',24.4133,49827791,6884790,NULL,'2012-03-05 02:04:11',1330913051,NULL),(1941470809,1262490,2,149388,1,1,1,'SH',1,0.985943,324,733570,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1426, \"large_tick_hit\": 3, \"small_tick_hit\": 605, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1443, \"large_tick_hit\": 3, \"small_tick_hit\": 617}}',24.4141,188183539,8798915,NULL,'2020-06-09 22:15:07',1591740907,NULL),(1891768223,1262490,2,189427,1,1,1,'SH',1,0.998145,189,1415006,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 62, \"small_tick_hit\": 349, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 62, \"small_tick_hit\": 350}}',24.4393,82467080,485087,NULL,'2013-01-07 00:39:43',1357519183,NULL),(1888142381,1262490,2,113749,0,1,1,'S',1,0.984387,219,648773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 794, \"large_tick_hit\": 138, \"small_tick_hit\": 329, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 809, \"large_tick_hit\": 138, \"small_tick_hit\": 334}}',24.4508,59544236,3888410,NULL,'2012-06-20 20:45:22',1340225122,NULL),(1889060582,1262490,2,148074,1,1,1,'SH',1,0.997553,269,1276659,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 65, \"small_tick_hit\": 954, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 65, \"small_tick_hit\": 957}}',24.4854,65641823,972963,NULL,'2012-08-13 15:09:36',1344870576,NULL),(1888713234,1262490,2,41000,1,1,1,'XH',1,1,226,1229731,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 15, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 15, \"small_tick_hit\": 197}}',24.4915,62716472,1250946,NULL,'2012-07-21 23:23:16',1342912996,NULL),(1929612003,1262490,2,437329,1,1,1,'SH',1,0.991173,184,1403187,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 24, \"small_tick_hit\": 602, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 24, \"small_tick_hit\": 609}}',24.5139,172381174,555615,NULL,'2018-02-14 19:58:28',1518638308,NULL),(1886924353,1262490,2,106139,0,1,1,'S',1,0.989434,333,711071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 956, \"large_tick_hit\": 9, \"small_tick_hit\": 346, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 9, \"small_tick_hit\": 349}}',24.5624,51053164,4992172,NULL,'2012-03-19 23:20:04',1332199204,NULL),(1887694984,1262490,2,30889,0,1,1,'SH',1,0.99501,405,887884,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 621, \"large_tick_hit\": 127, \"small_tick_hit\": 249, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 127, \"small_tick_hit\": 251}}',24.565,56131306,6103874,NULL,'2012-05-15 16:16:42',1337098602,NULL),(1886526544,1262490,2,18801,0,1,1,'S',1,0.986726,346,876445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 383, \"large_tick_hit\": 21, \"small_tick_hit\": 42, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 21, \"small_tick_hit\": 46}}',24.5824,48142417,3481260,NULL,'2012-02-15 02:02:34',1329271354,NULL),(1886939450,1262490,2,63442,0,1,1,'X',1,1,186,976512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 9, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 9, \"small_tick_hit\": 200}}',24.5911,51365688,910392,NULL,'2012-03-23 19:44:43',1332531883,NULL),(1886638251,1262490,2,131202,0,1,1,'S',1,0.992459,176,740902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 415, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 244}}',24.5979,49370454,1452730,NULL,'2012-02-28 23:12:44',1330470764,NULL),(1886364181,1262490,2,95730,0,1,1,'S',1,0.998789,539,966035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_tick_hit\": 44, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 44, \"small_tick_hit\": 287}}',24.6008,47705135,6492728,NULL,'2012-02-09 21:31:48',1328823108,NULL),(1887984274,1262490,2,105440,0,1,1,'X',1,1,535,978432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 96, \"small_tick_hit\": 436}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 96, \"small_tick_hit\": 436}}',24.609,57918115,5933500,NULL,'2012-06-03 19:01:16',1338750076,NULL),(1891219044,1262490,2,183820,1,1,1,'XH',1,1,141,1425450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 2, \"small_tick_hit\": 421}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 2, \"small_tick_hit\": 421}}',24.6336,79168759,456846,NULL,'2012-12-11 15:35:45',1355240145,NULL),(1888047919,1262490,2,75204,0,1,1,'X',1,1,462,984192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 40, \"small_tick_hit\": 493}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 40, \"small_tick_hit\": 493}}',24.6391,58898490,3819770,NULL,'2012-06-14 13:37:00',1339681020,NULL),(1932566888,1262490,2,1680652,1,1,1,'SH',1,0.989373,280,1270897,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 26, \"small_tick_hit\": 651, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 26, \"small_tick_hit\": 661}}',24.6684,176221613,1771663,NULL,'2018-08-10 17:17:21',1533921441,NULL),(1886532684,1262490,2,131156,0,1,1,'A',1,0.974271,118,654324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 215, \"large_tick_hit\": 46, \"small_tick_hit\": 307, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 46, \"small_tick_hit\": 314}}',24.6818,48740217,479374,NULL,'2012-02-21 23:15:10',1329866110,NULL),(1886724207,1262490,2,89460,0,1,1,'X',1,1,519,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_tick_hit\": 48, \"small_tick_hit\": 903}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 48, \"small_tick_hit\": 903}}',24.6909,50371003,5046526,NULL,'2012-03-11 17:01:24',1331485284,NULL),(1889218211,1262490,2,100843,1,1,1,'SH',1,0.997863,300,1419831,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 133, \"small_tick_hit\": 634, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 133, \"small_tick_hit\": 636}}',24.7151,66397928,543019,NULL,'2012-08-19 14:45:15',1345387515,NULL),(1888469964,1262490,2,51147,1,1,1,'XH',1,1,133,1214088,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 34, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 34, \"small_tick_hit\": 195}}',24.7169,60988413,376295,NULL,'2012-07-04 23:41:37',1341445297,NULL),(1886947212,1262490,2,107554,0,1,1,'S',1,0.997107,492,894852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 879, \"large_tick_hit\": 10, \"small_tick_hit\": 1524, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 881, \"large_tick_hit\": 10, \"small_tick_hit\": 1529}}',24.7207,50869163,9760156,NULL,'2012-03-17 20:13:49',1332015229,NULL),(1930629854,1262490,2,1257559,1,1,1,'SH',1,0.998322,187,1278893,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 2, \"small_tick_hit\": 408, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 2, \"small_tick_hit\": 409}}',24.7209,173614485,685687,NULL,'2018-04-13 00:52:41',1523580761,NULL),(1930028747,1262490,2,146074,0,1,1,'SH',1,0.981982,108,1083816,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 169, \"large_tick_hit\": 31, \"small_tick_hit\": 236, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 31, \"small_tick_hit\": 243}}',24.757,173086137,491938,NULL,'2018-03-19 15:57:00',1521475020,NULL),(1888256914,1262490,2,70491,0,1,1,'S',1,0.998369,667,969162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 667, \"small_tick_hit\": 557, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 667, \"small_tick_hit\": 559}}',24.7617,60559365,13548470,NULL,'2012-06-30 21:11:36',1341090696,NULL),(1887647543,1262490,2,129317,0,1,1,'S',1,0.983716,255,675239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 974, \"small_tick_hit\": 355, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 987, \"small_tick_hit\": 364}}',24.792,56396635,3561330,NULL,'2012-05-18 17:13:53',1337361233,NULL),(1886875004,1262490,2,59620,0,1,1,'S',1,0.984848,108,643133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 423, \"large_tick_hit\": 26, \"small_tick_hit\": 331, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 26, \"small_tick_hit\": 335}}',24.8253,50782867,926790,NULL,'2012-03-17 02:51:35',1331952695,NULL),(1887513506,1262490,2,26397,0,1,1,'S',1,0.984724,266,706661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 670, \"large_tick_hit\": 5, \"small_tick_hit\": 163, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 678, \"large_tick_hit\": 5, \"small_tick_hit\": 168}}',24.8374,54830585,3036662,NULL,'2012-04-30 21:49:31',1335822571,NULL),(1889209210,1262490,2,51700,1,1,1,'A',1,0.978213,149,1397070,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 24, \"small_tick_hit\": 300, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 24, \"small_tick_hit\": 310}}',24.8474,66554388,365135,NULL,'2012-08-20 23:22:08',1345504928,NULL),(1886808213,1262490,2,139484,0,1,1,'X',1,1,342,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 137, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 137, \"small_tick_hit\": 227}}',24.8521,49806950,1359642,NULL,'2012-03-04 18:54:26',1330887266,NULL),(1930435093,1262490,2,28978,1,1,1,'A',1,0.957774,172,766837,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 594, \"large_tick_hit\": 1, \"small_tick_hit\": 403, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 1, \"small_tick_hit\": 437}}',24.8546,173548479,2197683,NULL,'2018-04-09 13:55:30',1523282130,NULL),(1887410384,1262490,2,145167,0,1,1,'A',1,0.957211,166,1237822,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 17, \"small_tick_hit\": 438, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 17, \"small_tick_hit\": 465}}',24.8805,54016247,450120,NULL,'2012-04-21 22:56:53',1335049013,NULL),(1886414540,1262490,2,115586,0,1,1,'S',1,0.985999,247,744791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 622, \"large_tick_hit\": 6, \"small_tick_hit\": 710, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 6, \"small_tick_hit\": 722}}',24.9125,47471322,2972180,NULL,'2012-02-06 20:04:07',1328558647,NULL),(1930064789,1262490,2,1155861,1,1,1,'SH',1,0.983607,74,1396958,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_tick_hit\": 6, \"small_tick_hit\": 226, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 6, \"small_tick_hit\": 231}}',24.9192,172946040,114496,NULL,'2018-03-12 20:20:27',1520886027,NULL),(1887076160,1262490,2,40379,0,1,1,'S',1,0.994203,214,957774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"small_tick_hit\": 129, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 214, \"small_tick_hit\": 131}}',24.9226,51494853,1149234,NULL,'2012-03-25 00:50:52',1332636652,NULL),(1887981550,1262490,2,130936,1,1,1,'SH',1,0.990724,373,1281918,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 47, \"small_tick_hit\": 1229, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 47, \"small_tick_hit\": 1244}}',24.9274,57762407,2045694,NULL,'2012-06-02 11:09:30',1338635370,NULL),(1886319695,1262490,2,117367,0,1,1,'S',1,0.985804,268,740363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 427, \"large_tick_hit\": 38, \"small_tick_hit\": 160, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 38, \"small_tick_hit\": 162}}',24.9281,46995115,2001060,NULL,'2012-02-01 14:02:23',1328104943,NULL),(1923317866,1262490,2,41227,1,1,1,'XH',1,1,143,1225165,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 24, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 24, \"small_tick_hit\": 184}}',24.929,164119932,370165,NULL,'2017-02-09 02:18:59',1486606739,NULL),(1886338602,1262490,2,56184,0,1,1,'S',1,0.994261,411,826149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 820, \"small_tick_hit\": 566, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 824, \"small_tick_hit\": 570}}',24.9309,47625019,8242608,NULL,'2012-02-08 19:19:13',1328728753,NULL),(1896986853,1262490,2,148186,1,1,1,'SH',1,0.999396,560,1033990,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 535, \"large_tick_hit\": 25, \"small_tick_hit\": 1095, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 25, \"small_tick_hit\": 1096}}',24.9747,113128213,7842369,NULL,'2013-09-24 03:17:07',1379992627,NULL),(1886564671,1262490,2,86749,0,1,1,'S',1,0.995918,246,969181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"small_tick_hit\": 242, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 246, \"small_tick_hit\": 244}}',24.9945,48680683,1213860,NULL,'2012-02-21 07:53:02',1329810782,NULL),(1892241557,1262490,2,158917,1,1,1,'SH',1,0.998399,287,1418875,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 55, \"small_tick_hit\": 960, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 55, \"small_tick_hit\": 962}}',24.9949,85697210,1268175,NULL,'2013-02-04 08:53:29',1359968009,NULL),(1887154570,1262490,2,13762,0,1,1,'S',1,0.997895,671,964753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 668, \"large_tick_hit\": 3, \"small_tick_hit\": 751, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 3, \"small_tick_hit\": 754}}',24.9976,52781254,13595150,NULL,'2012-04-08 02:14:21',1333851261,NULL),(1887373264,1262490,2,58975,0,1,1,'X',1,1,472,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 60, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 60, \"small_tick_hit\": 388}}',25.0202,54282890,4746448,NULL,'2012-04-24 22:35:42',1335306942,NULL),(1930281903,1262490,2,1492030,1,1,1,'SH',1,0.996885,88,1407417,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"small_tick_hit\": 232, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 88, \"small_tick_hit\": 233}}',25.0241,173278758,175022,NULL,'2018-03-28 18:09:35',1522260575,NULL),(1891193212,1262490,2,195692,1,1,1,'SH',1,0.994269,168,1412006,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 22, \"small_tick_hit\": 526, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 22, \"small_tick_hit\": 530}}',25.0319,78486170,516058,NULL,'2012-12-05 21:06:51',1354741611,NULL),(1886855300,1262490,2,42709,0,1,1,'S',1,0.997727,196,859270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 284, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 285, \"small_tick_hit\": 155}}',25.0329,50871248,1467010,NULL,'2012-03-17 20:50:21',1332017421,NULL),(1888015045,1262490,2,72402,0,1,1,'S',1,0.994146,605,804227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1711, \"large_tick_hit\": 265, \"small_tick_hit\": 741, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1721, \"large_tick_hit\": 265, \"small_tick_hit\": 747}}',25.0363,58379544,15424606,NULL,'2012-06-09 01:08:41',1339204121,NULL),(1889350816,1262490,2,92051,0,1,1,'S',1,0.992069,856,725647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 3209, \"large_tick_hit\": 212, \"small_tick_hit\": 582, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 3238, \"large_tick_hit\": 212, \"small_tick_hit\": 585}}',25.0432,66663240,34485316,NULL,'2012-08-21 21:55:39',1345586139,NULL),(1887190487,1262490,2,144694,0,1,1,'S',1,0.998182,353,963088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 38, \"small_tick_hit\": 196, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 38, \"small_tick_hit\": 197}}',25.0596,52921758,2767252,NULL,'2012-04-09 13:22:35',1333977755,NULL),(1930774563,1262490,2,1594479,1,1,1,'SH',1,0.987608,222,883293,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 354, \"small_tick_hit\": 443, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 356, \"small_tick_hit\": 451}}',25.0777,173875447,1767419,NULL,'2018-04-25 01:33:45',1524620025,NULL),(1887070359,1262490,2,22506,0,1,1,'A',1,0.971103,484,1015692,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 21, \"small_tick_hit\": 625, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 21, \"small_tick_hit\": 658}}',25.0837,51663807,5789874,NULL,'2012-03-26 21:16:39',1332796599,NULL),(1930497840,1262490,2,1322346,1,1,1,'SH',1,0.996503,148,1019418,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"small_tick_hit\": 137, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 138}}',25.097,173556264,609292,NULL,'2018-04-09 22:00:12',1523311212,NULL),(1886506047,1262490,2,35426,0,1,1,'S',1,0.990667,299,805574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 578, \"large_tick_hit\": 2, \"small_tick_hit\": 163, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 2, \"small_tick_hit\": 167}}',25.0977,48664113,3960066,NULL,'2012-02-21 01:46:37',1329788797,NULL),(1894772093,1262490,2,241419,1,1,1,'A',1,0.979741,300,1074338,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 4, \"small_tick_hit\": 909, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 4, \"small_tick_hit\": 934}}',25.1002,100241608,2509503,NULL,'2013-06-13 17:17:47',1371143867,NULL),(1886301882,1262490,2,68442,0,1,1,'S',1,0.988981,345,912212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 385, \"small_tick_hit\": 333, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 386, \"small_tick_hit\": 340}}',25.1108,46681081,3708550,NULL,'2012-01-28 19:46:17',1327779977,NULL),(1941419009,1262490,2,1463030,0,1,1,'A',1,0.965909,93,608423,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 349, \"large_tick_hit\": 9, \"small_tick_hit\": 237, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 9, \"small_tick_hit\": 247}}',25.1142,188157762,568431,NULL,'2020-06-09 01:31:59',1591666319,NULL),(1886995949,1262490,2,26638,0,1,1,'S',1,0.998977,557,961515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_tick_hit\": 25, \"small_tick_hit\": 420, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 25, \"small_tick_hit\": 421}}',25.1214,52182358,7284372,NULL,'2012-04-01 16:20:39',1333297239,NULL),(1889591847,1262490,2,81372,1,1,1,'SH',1,0.987448,103,1408979,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 22, \"small_tick_hit\": 133, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 22, \"small_tick_hit\": 136}}',25.1257,68404584,212900,NULL,'2012-09-05 22:24:17',1346883857,NULL),(1887053258,1262490,2,125637,0,1,1,'S',1,0.987121,208,792549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 672, \"small_tick_hit\": 631, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 676, \"small_tick_hit\": 644}}',25.1426,52088059,3054062,NULL,'2012-03-31 18:35:44',1333218944,NULL),(1887872230,1262490,2,26038,0,1,1,'S',1,0.992844,247,800308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 387, \"small_tick_hit\": 168, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 390, \"small_tick_hit\": 169}}',25.1486,57773778,2036160,NULL,'2012-06-02 12:58:45',1338641925,NULL),(1886313707,1262490,2,77275,0,1,1,'S',1,0.994635,383,905307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 453, \"large_tick_hit\": 16, \"small_tick_hit\": 458, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 16, \"small_tick_hit\": 462}}',25.1842,47004660,3705480,NULL,'2012-02-01 16:09:27',1328112567,NULL),(1932477359,1262490,2,1033476,1,1,1,'SH',1,0.985075,80,1403509,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 11, \"small_tick_hit\": 184, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 11, \"small_tick_hit\": 188}}',25.1935,176221361,144098,NULL,'2018-08-10 17:02:25',1533920545,NULL),(1887878990,1262490,2,111585,0,1,1,'X',1,1,304,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 3, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 3, \"small_tick_hit\": 218}}',25.2122,57900273,2285144,NULL,'2012-06-03 15:03:16',1338735796,NULL),(1929543063,1262490,2,1164121,1,1,1,'SH',1,0.988535,219,1323168,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 48, \"small_tick_hit\": 557, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 48, \"small_tick_hit\": 566}}',25.2132,172380741,679049,NULL,'2018-02-14 19:31:47',1518636707,NULL),(1887525138,1262490,2,137940,0,1,1,'X',1,1,394,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 394, \"small_tick_hit\": 385}}',25.214,55603325,2895058,NULL,'2012-05-09 21:40:52',1336599652,NULL),(1893037918,1262490,2,141089,0,1,1,'X',1,1,371,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 91, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 91, \"small_tick_hit\": 211}}',25.2312,89910158,2010158,NULL,'2013-03-14 02:28:24',1363228104,NULL),(1888330910,1262490,2,129678,1,1,1,'SH',1,0.999391,526,1210370,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_tick_hit\": 62, \"small_tick_hit\": 1116, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 62, \"small_tick_hit\": 1117}}',25.2326,60256438,3897058,NULL,'2012-06-28 00:58:09',1340845089,NULL),(1890039875,1262490,2,178312,0,1,1,'X',1,1,266,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 24, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 24, \"small_tick_hit\": 352}}',25.2345,71197136,1646260,NULL,'2012-09-30 17:28:27',1349026107,NULL),(1893105728,1262490,2,55202,1,1,1,'SH',1,0.9841,255,1397634,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 38, \"small_tick_hit\": 921, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 38, \"small_tick_hit\": 940}}',25.2389,89820778,1015717,NULL,'2013-03-13 03:10:19',1363144219,NULL),(1886410519,1262490,2,54114,0,1,1,'S',1,0.993056,223,969040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"small_tick_hit\": 206, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 223, \"small_tick_hit\": 209}}',25.2408,47466777,1313548,NULL,'2012-02-06 18:49:02',1328554142,NULL),(1887575961,1262490,2,121333,0,1,1,'S',1,0.996747,525,897680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 787, \"large_tick_hit\": 265, \"small_tick_hit\": 480, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 265, \"small_tick_hit\": 483}}',25.2491,55603113,7960864,NULL,'2012-05-09 21:36:23',1336599383,NULL),(1887358176,1262490,2,65676,0,1,1,'S',1,0.990385,206,1179956,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 27, \"small_tick_hit\": 206, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 27, \"small_tick_hit\": 210}}',25.2626,54120690,571853,NULL,'2012-04-22 22:35:33',1335134133,NULL),(1886696881,1262490,2,23142,1,1,1,'SH',1,0.996273,412,1016054,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 15, \"small_tick_hit\": 390, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 15, \"small_tick_hit\": 393}}',25.2643,49623313,4257394,NULL,'2012-03-03 02:53:46',1330743226,NULL),(1922964156,1262490,2,592673,1,1,1,'SH',1,0.993378,128,1276803,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 9, \"small_tick_hit\": 172, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 9, \"small_tick_hit\": 174}}',25.2812,163735845,413243,NULL,'2017-01-23 02:33:35',1485138815,NULL),(1887273056,1262490,2,137136,0,1,1,'SH',1,0.996086,180,1137921,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 2, \"small_tick_hit\": 329, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 2, \"small_tick_hit\": 331}}',25.3127,53892714,737553,NULL,'2012-04-20 19:17:52',1334949472,NULL),(1886701538,1262490,2,95181,0,1,1,'S',1,0.998654,292,965802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 22, \"small_tick_hit\": 450, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 22, \"small_tick_hit\": 451}}',25.3198,49383221,1948720,NULL,'2012-02-29 04:10:51',1330488651,NULL),(1889185877,1262490,2,98090,0,1,1,'SH',1,0.982342,196,657951,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 931, \"large_tick_hit\": 3, \"small_tick_hit\": 123, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 946, \"large_tick_hit\": 3, \"small_tick_hit\": 127}}',25.3241,65893292,4076526,NULL,'2012-08-15 16:07:23',1345046843,NULL),(1886064580,1262490,2,26730,0,1,1,'S',1,0.998688,529,963857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 73, \"small_tick_hit\": 232, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 73, \"small_tick_hit\": 233}}',25.344,45524182,4503780,NULL,'2012-01-15 18:21:06',1326651666,NULL),(1886799519,1262490,2,112420,0,1,1,'X',1,1,388,973440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 6, \"small_tick_hit\": 653}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 6, \"small_tick_hit\": 653}}',25.3583,49830816,3675466,NULL,'2012-03-05 03:24:50',1330917890,NULL),(1892877709,1262490,2,149639,1,1,1,'SH',1,0.998733,304,1279564,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 74, \"small_tick_hit\": 484, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 74, \"small_tick_hit\": 485}}',25.3622,89275377,1684301,NULL,'2013-03-08 04:08:15',1362715695,NULL),(1887134333,1262490,2,102490,0,1,1,'S',1,0.996047,276,912949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 303, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 304, \"small_tick_hit\": 202}}',25.3702,52382151,1916910,NULL,'2012-04-03 22:24:10',1333491850,NULL),(1929543073,1262490,2,1164121,1,1,1,'A',1,0.978344,185,1298467,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 170, \"large_tick_hit\": 48, \"small_tick_hit\": 550, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 48, \"small_tick_hit\": 566}}',25.3725,172380776,577565,NULL,'2018-02-14 19:33:45',1518636825,NULL),(1888382429,1262490,2,100880,0,1,1,'A',1,0.969012,192,535718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 867, \"large_tick_hit\": 23, \"small_tick_hit\": 267, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 900, \"large_tick_hit\": 23, \"small_tick_hit\": 271}}',25.4157,61409296,2261602,NULL,'2012-07-08 20:00:41',1341777641,NULL),(1886521898,1262490,2,45785,0,1,1,'SH',1,0.980998,308,1012547,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 7, \"small_tick_hit\": 105, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 7, \"small_tick_hit\": 113}}',25.419,48662439,3033822,NULL,'2012-02-21 01:16:41',1329787001,NULL),(1922777487,1262490,2,669142,1,1,1,'SH',1,0.997118,214,1282372,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 4, \"small_tick_hit\": 478, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 4, \"small_tick_hit\": 480}}',25.4277,163371508,1179012,NULL,'2017-01-07 03:33:48',1483760028,NULL),(1894391787,1262490,2,246201,1,1,1,'XH',1,1,134,1146764,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 134, \"small_tick_hit\": 284}}',25.4407,98150673,577291,NULL,'2013-05-26 21:45:45',1369604745,NULL),(1886279374,1262490,2,29588,1,1,1,'SH',1,0.99654,226,1074347,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 35, \"small_tick_hit\": 62, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 35, \"small_tick_hit\": 63}}',25.4514,47020256,1243879,NULL,'2012-02-01 20:38:40',1328128720,NULL),(1897093691,1262490,2,258465,1,1,1,'XH',1,1,186,1214079,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 4, \"small_tick_hit\": 519}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 4, \"small_tick_hit\": 519}}',25.4842,114210847,605075,NULL,'2013-10-04 14:21:24',1380896484,NULL),(1903295949,1262490,2,281584,1,1,1,'SH',1,0.994253,71,1405342,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 2, \"small_tick_hit\": 102, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 2, \"small_tick_hit\": 103}}',25.4955,134595318,118844,NULL,'2014-07-01 23:18:56',1404256736,NULL),(1908698879,1262490,2,590105,1,1,1,'SH',1,0.992233,201,1276819,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"small_tick_hit\": 310, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 201, \"small_tick_hit\": 314}}',25.5174,143746513,1034570,NULL,'2015-02-15 02:49:19',1423968559,NULL),(1930350710,1262490,2,1467476,1,1,1,'SH',1,0.99322,46,1072254,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_tick_hit\": 3, \"small_tick_hit\": 247, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 3, \"small_tick_hit\": 249}}',25.5175,173358645,50728,NULL,'2018-03-31 23:53:33',1522540413,NULL),(1929859838,1262490,2,1491441,1,1,1,'XH',1,1,202,1235995,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 18, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 18, \"small_tick_hit\": 283}}',25.5629,172732628,755088,NULL,'2018-03-02 21:01:49',1520024509,NULL),(1931060666,1262490,2,1596633,1,1,1,'A',1,0.966912,72,1264915,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"small_tick_hit\": 191, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 72, \"small_tick_hit\": 200}}',25.568,174301793,165526,NULL,'2018-05-13 23:31:23',1526254283,NULL),(1897050537,1262490,2,22469,1,1,1,'SH',1,0.998028,376,1026237,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 54, \"small_tick_hit\": 130, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 54, \"small_tick_hit\": 131}}',25.5871,113127704,3240566,NULL,'2013-09-24 03:04:36',1379991876,NULL),(1930288677,1262490,2,1494300,1,1,1,'XH',1,1,117,1407482,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 11, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 11, \"small_tick_hit\": 371}}',25.5882,173278814,251296,NULL,'2018-03-28 18:13:22',1522260802,NULL),(1891822632,1262490,2,186301,0,1,1,'X',1,1,260,971712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 260, \"small_tick_hit\": 232}}',25.6053,81983895,1350216,NULL,'2013-01-02 23:14:18',1357168458,NULL),(1886685477,1262490,2,48474,0,1,1,'X',1,1,696,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 613, \"large_tick_hit\": 83, \"small_tick_hit\": 436}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 83, \"small_tick_hit\": 436}}',25.6135,49506343,10262404,NULL,'2012-03-01 16:40:03',1330620003,NULL),(1904126234,1262490,2,363104,1,1,1,'SH',1,0.99495,153,1257960,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 28, \"small_tick_hit\": 241, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 28, \"small_tick_hit\": 243}}',25.6172,135729077,355571,NULL,'2014-07-29 19:23:34',1406661814,NULL),(1892291825,1262490,2,126135,1,1,1,'X',1,1,267,1081626,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 1, \"small_tick_hit\": 631}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 1, \"small_tick_hit\": 631}}',25.6214,85277320,1531129,NULL,'2013-02-01 02:11:27',1359684687,NULL),(1887091258,1262490,2,91319,0,1,1,'S',1,0.996732,365,878869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 458, \"large_tick_hit\": 7, \"small_tick_hit\": 450, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 7, \"small_tick_hit\": 451}}',25.6227,51564836,3503200,NULL,'2012-03-25 15:39:20',1332689960,NULL),(1896168136,1262490,2,261329,1,1,1,'SH',1,0.984173,172,1402052,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 12, \"small_tick_hit\": 512, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 12, \"small_tick_hit\": 523}}',25.6255,108187354,535355,NULL,'2013-08-12 15:53:04',1376322784,NULL),(1890676080,1262490,2,182586,0,1,1,'X',1,1,308,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 1, \"small_tick_hit\": 595}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 1, \"small_tick_hit\": 595}}',25.6697,75492065,2392422,NULL,'2012-11-07 21:24:55',1352323495,NULL),(1886718374,1262490,2,24387,0,1,1,'S',1,0.998489,454,972553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 108, \"small_tick_hit\": 207, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 108, \"small_tick_hit\": 208}}',25.6884,49817940,3926250,NULL,'2012-03-04 22:01:43',1330898503,NULL),(1889616587,1262490,2,147756,0,1,1,'A',1,0.969808,284,578994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 902, \"small_tick_hit\": 158, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 930, \"small_tick_hit\": 163}}',25.6906,68946102,3458560,NULL,'2012-09-10 16:00:05',1347292805,NULL),(1886398003,1262490,2,97683,0,1,1,'X',1,1,524,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 91, \"small_tick_hit\": 532}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 91, \"small_tick_hit\": 532}}',25.7062,47639182,4266164,NULL,'2012-02-09 01:26:09',1328750769,NULL),(1886671403,1262490,2,110835,0,1,1,'S',1,0.98368,324,688925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 959, \"large_tick_hit\": 1, \"small_tick_hit\": 366, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 972, \"large_tick_hit\": 1, \"small_tick_hit\": 375}}',25.7409,48898817,4285624,NULL,'2012-02-23 20:56:05',1330030565,NULL),(1923342412,1262490,2,1119784,1,1,1,'SH',1,0.980315,99,1397076,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 150, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',25.7581,164118436,190996,NULL,'2017-02-09 00:42:31',1486600951,NULL),(1888143123,1262490,2,72419,0,1,1,'S',1,0.984645,276,650848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 660, \"large_tick_hit\": 167, \"small_tick_hit\": 199, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 167, \"small_tick_hit\": 200}}',25.7624,59342732,3679390,NULL,'2012-06-18 18:39:26',1340044766,NULL),(1900324077,1262490,2,317550,1,1,1,'SH',1,0.982921,370,1273256,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 66, \"small_tick_hit\": 1299, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 66, \"small_tick_hit\": 1328}}',25.7638,130211155,1896958,NULL,'2014-02-26 16:22:54',1393431774,NULL),(1887513758,1262490,2,34162,0,1,1,'S',1,0.991127,321,803201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 788, \"large_tick_hit\": 4, \"small_tick_hit\": 325, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 4, \"small_tick_hit\": 331}}',25.7742,54838079,5781610,NULL,'2012-05-01 00:42:15',1335832935,NULL),(1886987623,1262490,2,84800,0,1,1,'S',1,0.986464,406,763671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 764, \"small_tick_hit\": 402, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 772, \"small_tick_hit\": 410}}',25.786,51801830,5588732,NULL,'2012-03-28 15:43:22',1332949402,NULL),(1888466812,1262490,2,144381,0,1,1,'SH',1,0.994382,157,993657,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 144, \"large_tick_hit\": 36, \"small_tick_hit\": 174, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 36, \"small_tick_hit\": 175}}',25.8037,61515467,619350,NULL,'2012-07-09 21:48:24',1341870504,NULL),(1930497194,1262490,2,672240,1,1,1,'XH',1,1,208,1261438,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 44, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 44, \"small_tick_hit\": 324}}',25.8066,173510572,608860,NULL,'2018-04-07 21:13:09',1523135589,NULL),(1888533459,1262490,2,27446,1,1,1,'XH',1,1,393,1082909,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 40, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 40, \"small_tick_hit\": 231}}',25.815,61808250,3861030,NULL,'2012-07-12 22:46:18',1342133178,NULL),(1886264372,1262490,2,132685,0,1,1,'S',1,0.980273,281,945144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 279, \"large_tick_hit\": 2, \"small_tick_hit\": 365, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 2, \"small_tick_hit\": 375}}',25.8208,46939103,1943134,NULL,'2012-01-31 19:43:33',1328039013,NULL),(1889494692,1262490,2,68713,0,1,1,'SH',1,0.98419,194,1024231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 259, \"large_tick_hit\": 116, \"small_tick_hit\": 621, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 116, \"small_tick_hit\": 630}}',25.8303,67380347,914396,NULL,'2012-08-27 19:05:01',1346094301,NULL),(1915673776,1262490,2,782344,1,1,1,'S',1,0.99898,596,1080929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 535, \"large_tick_hit\": 61, \"small_tick_hit\": 1362, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 61, \"small_tick_hit\": 1364}}',25.8306,153735116,6650524,NULL,'2016-01-17 20:11:34',1453061494,NULL),(1887391657,1262490,2,95431,0,1,1,'A',1,0.972857,123,568838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 532, \"large_tick_hit\": 31, \"small_tick_hit\": 118, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 31, \"small_tick_hit\": 124}}',25.8308,54427580,1122960,NULL,'2012-04-26 18:14:17',1335464057,NULL),(1930082556,1262490,2,181998,1,1,1,'SH',1,0.997059,199,1417544,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 173, \"large_tick_hit\": 26, \"small_tick_hit\": 479, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 26, \"small_tick_hit\": 480}}',25.8338,172965414,718416,NULL,'2018-03-14 00:29:13',1520987353,NULL),(1901606020,1262490,2,218275,0,1,1,'S',1,0.985669,588,959684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 553, \"large_tick_hit\": 35, \"small_tick_hit\": 650, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 35, \"small_tick_hit\": 668}}',25.8447,132176026,6049824,NULL,'2014-04-28 02:26:57',1398652017,NULL),(1886606326,1262490,2,123659,0,1,1,'X',1,1,480,1089582,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 196, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 196, \"small_tick_hit\": 312}}',25.8781,48903318,2013628,NULL,'2012-02-23 22:17:04',1330035424,NULL),(1886522804,1262490,2,36570,0,1,1,'X',1,1,352,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 20, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 20, \"small_tick_hit\": 55}}',25.8897,48664819,2889222,NULL,'2012-02-21 01:59:59',1329789599,NULL),(1886552984,1262490,2,61716,0,1,1,'X',1,1,185,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 10, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 10, \"small_tick_hit\": 69}}',25.8903,48140844,815382,NULL,'2012-02-15 01:17:33',1329268653,NULL),(1930037294,1262490,2,1403923,1,1,1,'XH',1,1,74,1023497,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 103}}',25.9149,172945772,222242,NULL,'2018-03-12 20:04:27',1520885067,NULL),(1888012943,1262490,2,45828,0,1,1,'X',1,1,448,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 157, \"small_tick_hit\": 714}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 157, \"small_tick_hit\": 714}}',25.942,58593007,2356344,NULL,'2012-06-10 21:56:27',1339365387,NULL),(1886621968,1262490,2,59116,0,1,1,'S',1,0.998649,772,965803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 743, \"large_tick_hit\": 29, \"small_tick_hit\": 706, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 29, \"small_tick_hit\": 708}}',25.9432,48874345,13911816,NULL,'2012-02-23 14:47:32',1330008452,NULL),(1887902025,1262490,2,46260,1,1,1,'SH',1,0.997638,248,1332818,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 83, \"small_tick_hit\": 1019, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 83, \"small_tick_hit\": 1022}}',25.9486,57364365,767991,NULL,'2012-05-28 23:43:10',1338248590,NULL),(1886608446,1262490,2,51155,0,1,1,'S',1,0.990054,370,740285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 862, \"large_tick_hit\": 38, \"small_tick_hit\": 394, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 871, \"large_tick_hit\": 38, \"small_tick_hit\": 398}}',25.9514,49597205,4715848,NULL,'2012-03-02 19:05:02',1330715102,NULL),(1886604211,1262490,2,57872,0,1,1,'S',1,0.993348,221,1184355,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 118, \"small_tick_hit\": 227, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 118, \"small_tick_hit\": 230}}',25.9553,49504754,415759,NULL,'2012-03-01 16:13:14',1330618394,NULL),(1893309765,1262490,2,15625,0,1,1,'S',1,0.998744,447,965042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 64, \"small_tick_hit\": 348, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 64, \"small_tick_hit\": 349}}',25.9689,91395349,5152820,NULL,'2013-03-27 21:11:36',1364418696,NULL),(1904078816,1262490,2,87172,0,1,1,'S',1,0.998308,389,974904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 133, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 133, \"small_tick_hit\": 202}}',25.9794,135727813,2057694,NULL,'2014-07-29 18:37:55',1406659075,NULL),(1886484187,1262490,2,42838,0,1,1,'S',1,0.989822,299,763244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 553, \"large_tick_hit\": 82, \"small_tick_hit\": 143, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 82, \"small_tick_hit\": 146}}',25.9864,48800496,3000158,NULL,'2012-02-22 16:33:36',1329928416,NULL),(1898527914,1262490,2,45912,0,1,1,'X',1,1,388,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 9, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 9, \"small_tick_hit\": 205}}',25.9866,122662264,3668678,NULL,'2013-12-10 22:14:25',1386713665,NULL),(1930386990,1262490,2,1417123,1,1,1,'SH',1,0.998848,261,1262333,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 31, \"small_tick_hit\": 606, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 31, \"small_tick_hit\": 607}}',25.9866,173285499,1050126,NULL,'2018-03-29 00:52:00',1522284720,NULL),(1894907173,1262490,2,80065,1,1,1,'SH',1,0.992366,175,1408825,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 36, \"small_tick_hit\": 475, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 36, \"small_tick_hit\": 480}}',25.997,101064192,491658,NULL,'2013-06-20 07:55:34',1371714934,NULL),(1886222684,1262490,2,100183,0,1,1,'X',1,1,562,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 216, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 216, \"small_tick_hit\": 354}}',25.9991,46994567,3670384,NULL,'2012-02-01 13:54:51',1328104491,NULL),(1930068673,1262490,2,169821,1,1,1,'S',1,0.991627,193,1190199,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 24, \"small_tick_hit\": 636, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 24, \"small_tick_hit\": 643}}',26.0052,172958172,561239,NULL,'2018-03-13 15:37:50',1520955470,NULL),(1891823419,1262490,2,196695,1,1,1,'SH',1,0.99232,233,1402458,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 90, \"small_tick_hit\": 413, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 90, \"small_tick_hit\": 418}}',26.0202,82446383,661935,NULL,'2013-01-06 19:06:40',1357499200,NULL),(1888753550,1262490,2,90671,1,1,1,'A',1,0.972696,267,1126179,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 47, \"small_tick_hit\": 303, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 47, \"small_tick_hit\": 319}}',26.0259,62919357,1740387,NULL,'2012-07-23 21:22:04',1343078524,NULL),(1886453381,1262490,2,137459,0,1,1,'S',1,0.994039,395,951735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 398, \"small_tick_hit\": 269, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 399, \"small_tick_hit\": 272}}',26.0483,47682480,3844946,NULL,'2012-02-09 15:11:54',1328800314,NULL),(1891407536,1262490,2,127648,1,1,1,'SH',1,0.990123,156,1410979,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 33, \"small_tick_hit\": 245, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 33, \"small_tick_hit\": 249}}',26.0533,79626166,420701,NULL,'2012-12-15 12:38:02',1355575082,NULL),(1888399689,1262490,2,115158,1,1,1,'SH',1,0.995726,117,1346242,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 22, \"small_tick_hit\": 116, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 22, \"small_tick_hit\": 117}}',26.0784,61048701,314864,NULL,'2012-07-05 13:20:03',1341494403,NULL),(1929776244,1262490,2,363206,1,1,1,'SH',1,0.994033,315,812585,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 653, \"large_tick_hit\": 40, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 658, \"large_tick_hit\": 40, \"small_tick_hit\": 140}}',26.0923,172667581,3399718,NULL,'2018-02-27 17:25:52',1519752352,NULL),(1889239105,1262490,2,162523,1,1,1,'XH',1,1,205,1418706,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 31, \"small_tick_hit\": 743}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 31, \"small_tick_hit\": 743}}',26.1003,66546597,720164,NULL,'2012-08-20 21:16:47',1345497407,NULL),(1923343324,1262490,2,1119785,1,1,1,'XH',1,1,107,1206863,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',26.1147,164118533,280755,NULL,'2017-02-09 00:47:14',1486601234,NULL),(1886476606,1262490,2,104973,0,1,1,'S',1,0.998563,721,968645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 683, \"large_tick_hit\": 38, \"small_tick_hit\": 669, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 683, \"large_tick_hit\": 38, \"small_tick_hit\": 671}}',26.1195,48115650,12057950,NULL,'2012-02-14 16:46:50',1329238010,NULL),(1887551519,1262490,2,127214,0,1,1,'X',1,1,305,1069914,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 28, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 28, \"small_tick_hit\": 330}}',26.1752,55528104,1775416,NULL,'2012-05-08 23:31:47',1336519907,NULL),(1936216333,1262490,2,449325,1,1,1,'S',1,0.998791,326,964476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 80, \"small_tick_hit\": 500, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 80, \"small_tick_hit\": 501}}',26.1826,181209912,1599356,NULL,'2019-06-04 21:33:17',1559683997,NULL),(1896652957,1262490,2,185941,1,1,1,'XH',1,1,384,1027337,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 32, \"small_tick_hit\": 965}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 32, \"small_tick_hit\": 965}}',26.1848,111439112,3532059,NULL,'2013-09-08 14:59:44',1378652384,NULL),(1887515903,1262490,2,86266,0,1,1,'S',1,0.981237,311,693179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 928, \"small_tick_hit\": 484, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 941, \"small_tick_hit\": 498}}',26.1938,55267609,3643868,NULL,'2012-05-05 21:46:36',1336254396,NULL),(1923075100,1262490,2,848098,1,1,1,'SH',1,0.990421,141,1404815,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 33, \"small_tick_hit\": 376, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 33, \"small_tick_hit\": 381}}',26.1994,163728225,326761,NULL,'2017-01-22 19:01:51',1485111711,NULL),(1886481561,1262490,2,105218,0,1,1,'S',1,0.990415,273,740356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 517, \"large_tick_hit\": 63, \"small_tick_hit\": 350, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 63, \"small_tick_hit\": 352}}',26.2126,48272336,3436360,NULL,'2012-02-16 18:24:27',1329416667,NULL),(1891763379,1262490,2,181575,0,1,1,'S',1,0.997996,321,965078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 59, \"small_tick_hit\": 177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 59, \"small_tick_hit\": 178}}',26.2141,81980288,1622470,NULL,'2013-01-02 22:24:34',1357165474,NULL),(1930527839,1262490,2,274012,0,1,1,'A',1,0.955951,244,618293,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 742, \"small_tick_hit\": 278, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 768, \"small_tick_hit\": 299}}',26.225,173763426,2949908,NULL,'2018-04-20 00:17:29',1524183449,NULL),(1896794756,1262490,2,281920,1,1,1,'SH',1,0.992097,376,1295725,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 54, \"small_tick_hit\": 1256, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 54, \"small_tick_hit\": 1269}}',26.2351,111801799,2172759,NULL,'2013-09-12 13:49:53',1378993793,NULL),(1887478032,1262490,2,22079,0,1,1,'S',1,0.996745,621,862565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 986, \"large_tick_hit\": 20, \"small_tick_hit\": 219, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 989, \"large_tick_hit\": 20, \"small_tick_hit\": 220}}',26.2785,54524821,11381962,NULL,'2012-04-27 22:13:39',1335564819,NULL),(1889269128,1262490,2,164175,1,1,1,'XH',1,1,220,1412254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 104, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 104, \"small_tick_hit\": 399}}',26.2923,66547256,506197,NULL,'2012-08-20 21:27:54',1345498074,NULL),(1889092724,1262490,2,134446,0,1,1,'X',1,1,816,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 810, \"large_tick_hit\": 6, \"small_tick_hit\": 1178}, \"maximum_statistics\": {\"great\": 810, \"large_tick_hit\": 6, \"small_tick_hit\": 1178}}',26.2966,65131351,16177124,NULL,'2012-08-09 16:54:39',1344531279,NULL),(1930477895,1262490,2,1558497,1,1,1,'A',1,0.977324,126,596926,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 672, \"large_tick_hit\": 3, \"small_tick_hit\": 187, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 3, \"small_tick_hit\": 190}}',26.3189,173513775,1436963,NULL,'2018-04-08 00:14:04',1523146444,NULL),(1890677047,1262490,2,183293,1,1,1,'XH',1,1,255,1332567,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 24, \"small_tick_hit\": 778}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 24, \"small_tick_hit\": 778}}',26.3299,75295981,1049013,NULL,'2012-11-05 19:42:01',1352144521,NULL),(1886587992,1262490,2,80991,0,1,1,'S',1,0.990132,496,789796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 864, \"large_tick_hit\": 31, \"small_tick_hit\": 309, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 871, \"large_tick_hit\": 31, \"small_tick_hit\": 314}}',26.343,49229479,6731574,NULL,'2012-02-27 07:04:28',1330326268,NULL),(1886337531,1262490,2,48693,0,1,1,'S',1,0.995807,250,907504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 266, \"large_tick_hit\": 12, \"small_tick_hit\": 197, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 12, \"small_tick_hit\": 198}}',26.3487,47955040,1550790,NULL,'2012-02-12 14:12:37',1329055957,NULL),(1886655429,1262490,2,61008,0,1,1,'S',1,0.986867,195,770492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 351, \"large_tick_hit\": 33, \"small_tick_hit\": 142, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 33, \"small_tick_hit\": 146}}',26.3491,49219950,1814040,NULL,'2012-02-27 03:46:30',1330314390,NULL),(1886366230,1262490,2,26788,0,1,1,'S',1,0.994366,232,969608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 20, \"small_tick_hit\": 121, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 20, \"small_tick_hit\": 123}}',26.3559,47876650,1596670,NULL,'2012-02-11 18:36:46',1328985406,NULL),(1891617462,1262490,2,145546,1,1,1,'SH',1,0.994141,176,1414664,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 64, \"small_tick_hit\": 333, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 64, \"small_tick_hit\": 336}}',26.3584,81092541,432870,NULL,'2012-12-26 21:27:40',1356557260,NULL),(1936713669,1262490,2,1888430,1,1,1,'A',1,0.969231,114,655340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 251, \"small_tick_hit\": 127, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 256, \"small_tick_hit\": 134}}',26.3694,181787537,544138,NULL,'2019-07-10 23:04:25',1562799865,NULL),(1887037750,1262490,2,106725,1,1,1,'SH',1,0.994267,410,1259269,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 1, \"small_tick_hit\": 804, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 1, \"small_tick_hit\": 811}}',26.3972,51591516,2676706,NULL,'2012-03-25 22:35:36',1332714936,NULL),(1892321342,1262490,2,22790,1,1,1,'XH',1,1,109,1152012,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 18, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 18, \"small_tick_hit\": 159}}',26.4027,85366376,301137,NULL,'2013-02-01 18:36:11',1359743771,NULL),(1891586186,1262490,2,25585,1,1,1,'S',1,0.998634,480,983348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 141, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 141, \"small_tick_hit\": 252}}',26.4096,81185090,3321966,NULL,'2012-12-27 15:39:48',1356622788,NULL),(1929637532,1262490,2,463911,1,1,1,'SH',1,0.997537,193,1023474,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 10, \"small_tick_hit\": 212, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 10, \"small_tick_hit\": 213}}',26.4191,172536402,980645,NULL,'2018-02-21 19:06:21',1519239981,NULL),(1887841173,1262490,2,141370,0,1,1,'X',1,1,367,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 367, \"small_tick_hit\": 228}}',26.4338,56866994,3318540,NULL,'2012-05-23 20:34:29',1337805269,NULL),(1951059223,1262490,2,3064821,1,1,1,'SH',1,0.989899,360,789203,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1109, \"large_tick_hit\": 58, \"small_tick_hit\": 597, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1119, \"large_tick_hit\": 58, \"small_tick_hit\": 605}}',26.4411,200925260,6414487,NULL,'2021-08-18 21:04:55',1629320695,NULL),(1894349087,1262490,2,173412,1,1,1,'SH',1,0.997717,384,1402809,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 45, \"small_tick_hit\": 1364, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 45, \"small_tick_hit\": 1368}}',26.4447,97892357,2364273,NULL,'2013-05-25 02:16:45',1369448205,NULL),(1941519573,1262490,2,474190,0,1,1,'SH',1,0.984655,198,751108,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 751, \"large_tick_hit\": 10, \"small_tick_hit\": 394, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 10, \"small_tick_hit\": 404}}',26.4472,188151347,3653006,NULL,'2020-06-08 20:06:43',1591646803,NULL),(1899652003,1262490,2,305017,0,1,1,'XH',1,1,186,1156565,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 42, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 42, \"small_tick_hit\": 291}}',26.4758,129360581,710540,NULL,'2014-01-29 19:36:39',1391024199,NULL),(1923240253,1262490,2,1129683,1,1,1,'SH',1,0.994505,397,1029565,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"small_tick_hit\": 508, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 397, \"small_tick_hit\": 513}}',26.4874,164118957,4180314,NULL,'2017-02-09 01:12:41',1486602761,NULL),(1887061578,1262490,2,89148,0,1,1,'X',1,1,295,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 41, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 41, \"small_tick_hit\": 88}}',26.5115,51574669,1898176,NULL,'2012-03-25 17:55:39',1332698139,NULL),(1887971915,1262490,2,78980,0,1,1,'X',1,1,547,977280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_tick_hit\": 2, \"small_tick_hit\": 811}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 2, \"small_tick_hit\": 811}}',26.5346,57918856,5620698,NULL,'2012-06-03 19:13:37',1338750817,NULL),(1893813384,1262490,2,41658,0,1,1,'X',1,1,479,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 39, \"small_tick_hit\": 576}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 39, \"small_tick_hit\": 576}}',26.541,94462142,5193120,NULL,'2013-04-24 19:16:28',1366830988,NULL),(1887661271,1262490,2,99816,0,1,1,'S',1,0.993566,297,761757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 747, \"small_tick_hit\": 334, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 753, \"small_tick_hit\": 335}}',26.5447,56146123,4020188,NULL,'2012-05-15 20:20:06',1337113206,NULL),(1930108835,1262490,2,1021037,1,1,1,'XH',1,1,118,1119360,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 118, \"small_tick_hit\": 130}}',26.552,172997848,402629,NULL,'2018-03-15 21:58:34',1521151114,NULL),(1886551700,1262490,2,110365,0,1,1,'S',1,0.997089,355,958882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"small_tick_hit\": 330, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 332}}',26.5528,48837665,3108888,NULL,'2012-02-23 04:53:16',1329972796,NULL),(1930098990,1262490,2,338971,1,1,1,'SH',1,0.994048,68,1406826,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 6, \"small_tick_hit\": 99, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 6, \"small_tick_hit\": 100}}',26.5547,172945900,112756,NULL,'2018-03-12 20:11:09',1520885469,NULL),(1886665779,1262490,2,92822,0,1,1,'S',1,0.996183,375,960710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 41, \"small_tick_hit\": 147, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 41, \"small_tick_hit\": 149}}',26.5603,49066417,3101786,NULL,'2012-02-25 14:22:32',1330179752,NULL),(1887920209,1262490,2,29257,1,1,1,'A',1,0.97136,244,1262205,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 34, \"small_tick_hit\": 570, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 34, \"small_tick_hit\": 594}}',26.5729,57979159,945527,NULL,'2012-06-04 14:03:27',1338818607,NULL),(1929787879,1262490,2,24581,1,1,1,'SH',1,0.983824,214,1307373,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 146, \"large_tick_hit\": 94, \"small_tick_hit\": 429, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 94, \"small_tick_hit\": 438}}',26.5783,172670248,602765,NULL,'2018-02-27 19:54:40',1519761280,NULL),(1888401787,1262490,2,3517,0,1,1,'SH',1,0.993355,171,1077806,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 11, \"small_tick_hit\": 128, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 11, \"small_tick_hit\": 130}}',26.5856,61606552,826169,NULL,'2012-07-10 19:44:34',1341949474,NULL),(1903318090,1262490,2,224687,1,1,1,'SH',1,0.989449,310,1293191,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 82, \"small_tick_hit\": 534, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 82, \"small_tick_hit\": 543}}',26.6149,134556305,1336692,NULL,'2014-06-30 23:54:43',1404172483,NULL),(1930741021,1262490,2,1557422,1,1,1,'XH',1,1,111,1029801,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"small_tick_hit\": 54}, \"maximum_statistics\": {\"great\": 111, \"small_tick_hit\": 54}}',26.6215,173784910,404813,NULL,'2018-04-20 23:38:48',1524267528,NULL),(1886482592,1262490,2,81398,0,1,1,'S',1,0.995521,355,858510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 468, \"large_tick_hit\": 156, \"small_tick_hit\": 265, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 156, \"small_tick_hit\": 267}}',26.6403,48273816,3245826,NULL,'2012-02-16 18:46:53',1329418013,NULL),(1887876271,1262490,2,53409,0,1,1,'S',1,0.996825,369,963192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 1, \"small_tick_hit\": 259, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 1, \"small_tick_hit\": 261}}',26.6627,57916680,3375894,NULL,'2012-06-03 18:38:14',1338748694,NULL),(1886827150,1262490,2,39991,0,1,1,'S',1,0.99051,325,807754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 444, \"large_tick_hit\": 80, \"small_tick_hit\": 311, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 80, \"small_tick_hit\": 315}}',26.6678,49798653,2779758,NULL,'2012-03-04 16:50:22',1330879822,NULL),(1891306527,1262490,2,43526,1,1,1,'A',1,0.956835,158,1263958,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 7, \"small_tick_hit\": 241, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 7, \"small_tick_hit\": 259}}',26.6768,78824232,628791,NULL,'2012-12-08 17:24:39',1354987479,NULL),(1886226681,1262490,2,93733,0,1,1,'X',1,1,386,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 88, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 88, \"small_tick_hit\": 175}}',26.7077,46943036,2893410,NULL,'2012-01-31 20:59:44',1328043584,NULL),(1886499730,1262490,2,10384,0,1,1,'S',1,0.997992,406,961473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 35, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 35, \"small_tick_hit\": 92}}',26.7207,48571330,3713838,NULL,'2012-02-19 21:42:46',1329687766,NULL),(1923309103,1262490,2,914187,1,1,1,'SH',1,0.982249,88,1277857,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"small_tick_hit\": 244, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 88, \"small_tick_hit\": 250}}',26.7513,164118243,252970,NULL,'2017-02-09 00:31:46',1486600306,NULL),(1887959719,1262490,2,96871,0,1,1,'X',1,1,530,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 137, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 137, \"small_tick_hit\": 330}}',26.7611,57822584,4050760,NULL,'2012-06-02 23:16:08',1338678968,NULL),(1887062122,1262490,2,39523,0,1,1,'S',1,0.997959,343,959153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 308, \"large_tick_hit\": 35, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 35, \"small_tick_hit\": 146}}',26.7636,51908705,2705484,NULL,'2012-03-29 23:58:26',1333065506,NULL),(1888576289,1262490,2,107410,0,1,1,'A',1,0.96875,182,595753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 504, \"large_tick_hit\": 1, \"small_tick_hit\": 84, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 1, \"small_tick_hit\": 90}}',26.7892,61895237,1324636,NULL,'2012-07-13 20:12:41',1342210361,NULL),(1930851431,1262490,2,672199,1,1,1,'XH',1,1,92,1408889,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 13, \"small_tick_hit\": 350}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 13, \"small_tick_hit\": 350}}',26.8003,174052884,163659,NULL,'2018-05-03 01:20:19',1525310419,NULL),(1886686221,1262490,2,40056,0,1,1,'S',1,0.99375,368,796376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 728, \"small_tick_hit\": 67, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 732, \"small_tick_hit\": 68}}',26.8041,49441114,5211734,NULL,'2012-02-29 20:08:15',1330546095,NULL),(1887953806,1262490,2,141825,0,1,1,'S',1,0.998498,681,978410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 641, \"large_tick_hit\": 40, \"small_tick_hit\": 649, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 40, \"small_tick_hit\": 651}}',26.8211,57925869,10815578,NULL,'2012-06-03 21:31:44',1338759104,NULL),(1889333360,1262490,2,31782,0,1,1,'A',1,0.96592,208,588677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 654, \"large_tick_hit\": 27, \"small_tick_hit\": 311, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 27, \"small_tick_hit\": 324}}',26.8241,67316785,2687550,NULL,'2012-08-27 07:53:36',1346054016,NULL),(1889324617,1262490,2,69219,0,1,1,'S',1,0.985019,588,670889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1990, \"large_tick_hit\": 35, \"small_tick_hit\": 605, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 2020, \"large_tick_hit\": 35, \"small_tick_hit\": 615}}',26.8343,66993574,20393890,NULL,'2012-08-24 16:39:22',1345826362,NULL),(1894515672,1262490,2,57528,1,1,1,'XH',1,1,279,1289982,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 52, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 52, \"small_tick_hit\": 344}}',26.8393,98536109,1190511,NULL,'2013-05-30 14:29:39',1369924179,NULL),(1929816837,1262490,2,1241727,1,1,1,'XH',1,1,74,1147682,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"small_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 65}}',26.8393,172667850,211071,NULL,'2018-02-27 17:41:10',1519753270,NULL),(1886470164,1262490,2,56884,0,1,1,'S',1,0.993197,542,874898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 524, \"large_tick_hit\": 168, \"small_tick_hit\": 330, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 168, \"small_tick_hit\": 334}}',26.8421,48258260,5757312,NULL,'2012-02-16 14:47:06',1329403626,NULL),(1930028444,1262490,2,69821,1,1,1,'SH',1,0.982475,302,743222,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 644, \"large_tick_hit\": 1, \"small_tick_hit\": 252, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 655, \"large_tick_hit\": 1, \"small_tick_hit\": 257}}',26.8422,172997012,4749413,NULL,'2018-03-15 20:56:54',1521147414,NULL),(1886561672,1262490,2,119889,1,1,1,'SH',1,0.998595,286,1198248,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 218, \"large_tick_hit\": 70, \"small_tick_hit\": 423}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 70, \"small_tick_hit\": 423}}',26.8501,48442948,1070314,NULL,'2012-02-18 14:34:18',1329575658,NULL),(1894267165,1262490,2,250331,1,1,1,'XH',1,1,358,1019604,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 9, \"small_tick_hit\": 392}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 9, \"small_tick_hit\": 392}}',26.8541,97413571,3320602,NULL,'2013-05-20 17:18:39',1369070319,NULL),(1930124685,1262490,2,1438612,1,1,1,'SH',1,0.994872,70,1407101,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_tick_hit\": 2, \"small_tick_hit\": 124, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 2, \"small_tick_hit\": 125}}',26.875,172946077,157194,NULL,'2018-03-12 20:22:22',1520886142,NULL),(1886444457,1262490,2,117427,0,1,1,'S',1,0.9879,525,791242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 799, \"large_tick_hit\": 8, \"small_tick_hit\": 336, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 8, \"small_tick_hit\": 341}}',26.8773,47752103,7651884,NULL,'2012-02-10 13:28:16',1328880496,NULL),(1887492345,1262490,2,131691,1,1,1,'SH',1,0.987076,317,1140414,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 37, \"small_tick_hit\": 905, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 37, \"small_tick_hit\": 921}}',26.8821,54980867,1408705,NULL,'2012-05-02 16:10:47',1335975047,NULL),(1955634127,1262490,2,529988,1,1,1,'SH',1,0.995192,125,1022472,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 8, \"small_tick_hit\": 82, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 8, \"small_tick_hit\": 83}}',26.8835,206955255,432361,NULL,'2022-05-10 22:57:57',1652223477,NULL),(1886702748,1262490,2,134565,0,1,1,'S',1,0.995041,296,831233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 408, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 194}}',26.8922,49124810,2396208,NULL,'2012-02-26 04:23:15',1330230195,NULL),(1887215798,1262490,2,98874,0,1,1,'SH',1,0.983355,235,1255330,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 43, \"small_tick_hit\": 533, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 43, \"small_tick_hit\": 546}}',26.8926,52570475,796576,NULL,'2012-04-06 00:30:56',1333672256,NULL),(1888166796,1262490,2,93960,0,1,1,'SH',1,0.995652,302,1067907,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 285, \"large_tick_hit\": 168, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 168, \"small_tick_hit\": 235}}',26.9046,59551438,1222124,NULL,'2012-06-20 23:06:50',1340233610,NULL),(1892932261,1262490,2,214670,1,1,1,'SH',1,0.99729,218,1270545,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 109, \"small_tick_hit\": 150, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 109, \"small_tick_hit\": 151}}',26.9066,89469413,482544,NULL,'2013-03-09 17:56:01',1362851761,NULL),(1889081141,1262490,2,79171,0,1,1,'XH',1,1,514,1042792,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_tick_hit\": 14, \"small_tick_hit\": 1117}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 14, \"small_tick_hit\": 1117}}',26.9127,65675851,6768174,NULL,'2012-08-13 23:06:34',1344899194,NULL),(1886311570,1262490,2,61718,0,1,1,'S',1,0.995186,730,958140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 721, \"large_tick_hit\": 9, \"small_tick_hit\": 717, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 721, \"large_tick_hit\": 9, \"small_tick_hit\": 724}}',26.9133,46784965,12738882,NULL,'2012-01-29 22:06:08',1327874768,NULL),(1891150083,1262490,2,50374,1,1,1,'SH',1,0.980431,169,1394426,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 80, \"small_tick_hit\": 332, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 80, \"small_tick_hit\": 342}}',26.917,78295460,328282,NULL,'2012-12-03 23:11:25',1354576285,NULL),(1888245811,1262490,2,159735,1,1,1,'XH',1,1,367,1082057,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 107, \"small_tick_hit\": 386}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 107, \"small_tick_hit\": 386}}',26.9267,59358680,2000218,NULL,'2012-06-19 00:00:41',1340064041,NULL),(1887518313,1262490,2,68036,0,1,1,'S',1,0.98237,326,724376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 937, \"small_tick_hit\": 456, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 947, \"small_tick_hit\": 471}}',26.9433,54915335,4838728,NULL,'2012-05-01 20:11:38',1335903098,NULL),(1887787135,1262490,2,14978,0,1,1,'S',1,0.998397,350,967743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 78, \"small_tick_hit\": 273, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 78, \"small_tick_hit\": 274}}',26.9488,56794413,2331154,NULL,'2012-05-23 00:07:51',1337731671,NULL),(1886827144,1262490,2,96042,0,1,1,'SH',1,0.991857,254,1277207,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 60, \"small_tick_hit\": 355, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 60, \"small_tick_hit\": 360}}',26.9519,50030612,926918,NULL,'2012-03-08 00:34:30',1331166870,NULL),(1887578132,1262490,2,20722,0,1,1,'S',1,0.998773,540,964790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 158, \"small_tick_hit\": 274, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 158, \"small_tick_hit\": 275}}',26.9993,55447030,5159924,NULL,'2012-05-07 21:56:26',1336427786,NULL),(1887578674,1262490,2,30726,0,1,1,'S',1,0.997653,294,858945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 718, \"large_tick_hit\": 1, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 1, \"small_tick_hit\": 131}}',27.0257,54910404,5461290,NULL,'2012-05-01 18:43:23',1335897803,NULL),(1888518042,1262490,2,72190,0,1,1,'S',1,0.988955,385,754941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1615, \"small_tick_hit\": 534, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1626, \"small_tick_hit\": 547}}',27.0328,61985803,10771116,NULL,'2012-07-14 15:32:49',1342279969,NULL),(1886387808,1262490,2,121212,0,1,1,'X',1,1,333,1076475,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 165, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 165, \"small_tick_hit\": 244}}',27.0328,47523205,1313968,NULL,'2012-02-07 13:01:34',1328619694,NULL),(1941602252,1262490,2,2281175,1,1,1,'SH',1,0.990385,78,1256444,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 17, \"small_tick_hit\": 128, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 17, \"small_tick_hit\": 130}}',27.039,188222068,127485,NULL,'2020-06-11 07:41:57',1591861317,NULL),(1886607322,1262490,2,89302,1,1,1,'S',1,0.99902,335,1077316,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 29, \"small_tick_hit\": 684, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 29, \"small_tick_hit\": 685}}',27.0531,49459600,2197242,NULL,'2012-03-01 02:56:10',1330570570,NULL),(1886690237,1262490,2,102212,1,1,1,'SH',1,0.983333,362,1142731,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 51, \"small_tick_hit\": 464, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 51, \"small_tick_hit\": 478}}',27.0658,49284343,2555311,NULL,'2012-02-27 21:12:20',1330377140,NULL),(1899674014,1262490,2,5614,1,1,1,'XH',1,1,202,1020228,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 2, \"small_tick_hit\": 67}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 2, \"small_tick_hit\": 67}}',27.0689,129068155,1092929,NULL,'2014-01-26 19:03:46',1390763026,NULL),(1908654671,1262490,2,386138,1,1,1,'XH',1,1,87,1408330,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 27, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 27, \"small_tick_hit\": 112}}',27.0696,143678903,122180,NULL,'2015-02-14 04:27:07',1423888027,NULL),(1930026778,1262490,2,386138,1,1,1,'XH',1,1,87,1408330,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 27, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 27, \"small_tick_hit\": 112}}',27.0696,172945959,122180,NULL,'2018-03-12 20:15:19',1520885719,NULL),(1899261496,1262490,2,296698,0,1,1,'X',1,1,369,1086134,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 24, \"small_tick_hit\": 867}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 24, \"small_tick_hit\": 867}}',27.0842,126517354,2686309,NULL,'2014-01-06 22:18:03',1389046683,NULL),(1888436633,1262490,2,136940,1,1,1,'XH',1,1,140,1326752,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 25, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 25, \"small_tick_hit\": 244}}',27.1124,60972725,299904,NULL,'2012-07-04 19:16:14',1341429374,NULL),(1887107518,1262490,2,92262,0,1,1,'S',1,0.989858,168,714533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 424, \"large_tick_hit\": 2, \"small_tick_hit\": 62, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 2, \"small_tick_hit\": 63}}',27.1144,52377416,1372096,NULL,'2012-04-03 20:49:01',1333486141,NULL),(1891290855,1262490,2,42035,1,1,1,'SH',1,0.985554,150,1406429,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 36, \"small_tick_hit\": 464, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 36, \"small_tick_hit\": 473}}',27.1318,78796371,363509,NULL,'2012-12-08 14:11:12',1354975872,NULL),(1891327912,1262490,2,24859,1,1,1,'XH',1,1,175,1139712,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 102}}',27.1387,79558384,1125547,NULL,'2012-12-15 01:33:15',1355535195,NULL),(1930399376,1262490,2,934657,1,1,1,'XH',1,1,473,1293280,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 67, \"small_tick_hit\": 949}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 67, \"small_tick_hit\": 949}}',27.1428,173549171,4908047,NULL,'2018-04-09 14:33:06',1523284386,NULL),(1886279738,1262490,2,53565,0,1,1,'S',1,0.994543,403,957852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 18, \"small_tick_hit\": 326, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 18, \"small_tick_hit\": 330}}',27.1449,46757955,3815456,NULL,'2012-01-29 14:55:10',1327848910,NULL),(1886368118,1262490,2,34311,1,1,1,'S',1,0.996687,564,964843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"large_tick_hit\": 23, \"small_tick_hit\": 940, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 23, \"small_tick_hit\": 945}}',27.1494,47904731,7390000,NULL,'2012-02-12 02:46:15',1329014775,NULL),(1886637873,1262490,2,67693,0,1,1,'S',1,0.989627,341,956017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"small_tick_hit\": 136, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 141}}',27.1494,49281892,2869900,NULL,'2012-02-27 20:18:52',1330373932,NULL),(1887039352,1262490,2,37806,0,1,1,'S',1,0.995152,292,814085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 556, \"small_tick_hit\": 265, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 559, \"small_tick_hit\": 266}}',27.1547,52087324,3645270,NULL,'2012-03-31 18:25:54',1333218354,NULL),(1887897956,1262490,2,46045,0,1,1,'S',1,0.995902,172,1073071,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 42, \"small_tick_hit\": 71, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 42, \"small_tick_hit\": 72}}',27.1568,58014625,480474,NULL,'2012-06-05 00:34:31',1338856471,NULL),(1888421300,1262490,2,136302,0,1,1,'S',1,0.993555,217,801903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 556, \"large_tick_hit\": 17, \"small_tick_hit\": 352, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 17, \"small_tick_hit\": 355}}',27.1702,61400320,2261684,NULL,'2012-07-08 17:45:29',1341769529,NULL),(1930018910,1262490,2,3671,1,1,1,'SH',1,0.994036,394,1022633,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 6, \"small_tick_hit\": 106, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 6, \"small_tick_hit\": 109}}',27.1773,172997718,4008104,NULL,'2018-03-15 21:48:10',1521150490,NULL),(1899204207,1262490,2,157268,1,1,1,'SH',1,0.998457,269,1279458,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 24, \"small_tick_hit\": 378, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 24, \"small_tick_hit\": 379}}',27.1937,126366116,1678569,NULL,'2014-01-05 16:40:04',1388940004,NULL),(1886356958,1262490,2,57372,0,1,1,'X',1,1,607,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 157, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 157, \"small_tick_hit\": 306}}',27.1943,47469302,6736484,NULL,'2012-02-06 19:31:35',1328556695,NULL),(1930387001,1262490,2,1417123,1,1,1,'SH',1,0.997696,261,1333150,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 31, \"small_tick_hit\": 605, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 31, \"small_tick_hit\": 607}}',27.2146,173285920,1102835,NULL,'2018-03-29 01:19:27',1522286367,NULL),(1886466546,1262490,2,56643,0,1,1,'S',1,0.998946,450,910529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 480, \"large_tick_hit\": 75, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 75, \"small_tick_hit\": 393}}',27.2176,48272622,4406482,NULL,'2012-02-16 18:29:02',1329416942,NULL),(1887533209,1262490,2,45547,0,1,1,'S',1,0.994275,240,869937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 353, \"large_tick_hit\": 30, \"small_tick_hit\": 138, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 30, \"small_tick_hit\": 140}}',27.2304,55266541,2259640,NULL,'2012-05-05 21:29:49',1336253389,NULL),(1903663423,1262490,2,277990,1,1,1,'XH',1,1,223,1159750,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 16, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 16, \"small_tick_hit\": 300}}',27.25,135071068,1106014,NULL,'2014-07-13 07:24:38',1405236278,NULL),(1930812461,1262490,2,1228325,1,1,1,'SH',1,0.994012,52,1252643,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 114, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 115}}',27.252,174052722,63505,NULL,'2018-05-03 01:07:01',1525309621,NULL),(1892299036,1262490,2,40524,1,1,1,'XH',1,1,82,1415348,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 1, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 1, \"small_tick_hit\": 197}}',27.2612,85702016,178677,NULL,'2013-02-04 10:00:25',1359972025,NULL),(1890499050,1262490,2,19526,1,1,1,'SH',1,0.997178,284,1214846,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 20, \"small_tick_hit\": 776, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 20, \"small_tick_hit\": 779}}',27.2618,74266533,1778925,NULL,'2012-10-27 13:22:22',1351344142,NULL),(1929764009,1262490,2,1191444,1,1,1,'X',1,1,53,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 116}}',27.2631,172683268,104396,NULL,'2018-02-28 13:30:44',1519824644,NULL),(1886472231,1262490,2,121661,0,1,1,'S',1,0.999037,409,909752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 650, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 651, \"small_tick_hit\": 387}}',27.2757,48568784,5590554,NULL,'2012-02-19 20:46:03',1329684363,NULL),(1886558165,1262490,2,132432,0,1,1,'S',1,0.998677,293,933240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 253, \"large_tick_hit\": 55, \"small_tick_hit\": 447}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 55, \"small_tick_hit\": 447}}',27.2962,48820021,1809382,NULL,'2012-02-22 22:15:16',1329948916,NULL),(1887014812,1262490,2,135552,0,1,1,'SH',1,0.986577,294,1016953,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 3, \"small_tick_hit\": 294, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 3, \"small_tick_hit\": 302}}',27.3025,51998210,2266736,NULL,'2012-03-30 22:56:03',1333148163,NULL),(1888575598,1262490,2,119829,1,1,1,'SH',1,0.981268,272,1282772,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 77, \"small_tick_hit\": 409, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 77, \"small_tick_hit\": 422}}',27.3039,62214812,1021471,NULL,'2012-07-16 23:27:46',1342481266,NULL),(1887653235,1262490,2,81060,0,1,1,'S',1,0.992,227,1086311,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 258, \"large_tick_hit\": 96, \"small_tick_hit\": 638, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 96, \"small_tick_hit\": 645}}',27.3101,56197897,839482,NULL,'2012-05-16 13:12:09',1337173929,NULL),(1892586992,1262490,2,116006,0,1,1,'A',1,0.979939,344,648379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1226, \"large_tick_hit\": 67, \"small_tick_hit\": 319, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1247, \"large_tick_hit\": 67, \"small_tick_hit\": 331}}',27.3448,87185574,8062010,NULL,'2013-02-17 01:28:34',1361064514,NULL),(1886878616,1262490,2,85660,0,1,1,'S',1,0.996364,368,866461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 501, \"large_tick_hit\": 7, \"small_tick_hit\": 314, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 7, \"small_tick_hit\": 315}}',27.3513,50789400,3610620,NULL,'2012-03-17 04:25:55',1331958355,NULL),(1887828456,1262490,2,119611,0,1,1,'SH',1,0.998729,285,1205816,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 187, \"large_tick_hit\": 98, \"small_tick_hit\": 501}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 98, \"small_tick_hit\": 501}}',27.3588,57149555,885764,NULL,'2012-05-26 19:12:28',1338059548,NULL),(1889764227,1262490,2,45576,0,1,1,'XH',1,1,557,1024674,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557}, \"maximum_statistics\": {\"great\": 557}}',27.3696,69139918,8055608,NULL,'2012-09-12 17:48:52',1347472132,NULL),(1887985488,1262490,2,60282,0,1,1,'S',1,0.985743,148,708865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 392, \"small_tick_hit\": 92, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 396, \"small_tick_hit\": 95}}',27.4313,57790569,1371680,NULL,'2012-06-02 15:43:02',1338651782,NULL),(1886809179,1262490,2,129410,0,1,1,'X',1,1,714,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 248, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 248, \"small_tick_hit\": 385}}',27.4417,49829497,6368502,NULL,'2012-03-05 02:47:53',1330915673,NULL),(1886375877,1262490,2,58512,0,1,1,'SH',1,0.998141,214,1204944,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 28, \"small_tick_hit\": 323, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 28, \"small_tick_hit\": 324}}',27.4422,47373532,688412,NULL,'2012-02-05 16:10:17',1328458217,NULL),(1887520813,1262490,2,77929,0,1,1,'X',1,1,335,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 1, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 1, \"small_tick_hit\": 169}}',27.4527,54833702,2792122,NULL,'2012-04-30 22:57:03',1335826623,NULL),(1892167854,1262490,2,173629,1,1,1,'SH',1,0.998607,185,1278027,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 14, \"small_tick_hit\": 532, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 14, \"small_tick_hit\": 533}}',27.4569,84947255,814189,NULL,'2013-01-29 00:21:17',1359418877,NULL),(1887161624,1262490,2,28802,0,1,1,'S',1,0.993631,233,819631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 356, \"small_tick_hit\": 112, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 358, \"small_tick_hit\": 113}}',27.4978,52285646,1611624,NULL,'2012-04-02 21:41:37',1333402897,NULL),(1892227484,1262490,2,347,0,1,1,'X',1,1,329,973059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 147, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 147, \"small_tick_hit\": 203}}',27.5473,85160048,1222530,NULL,'2013-01-31 00:43:43',1359593023,NULL),(1891320744,1262490,2,194344,1,1,1,'XH',1,1,145,1426579,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 51, \"small_tick_hit\": 482}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 51, \"small_tick_hit\": 482}}',27.5481,79314062,229057,NULL,'2012-12-12 22:15:11',1355350511,NULL),(1930275500,1262490,2,520371,1,1,1,'XH',1,1,206,1255419,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 32, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 32, \"small_tick_hit\": 345}}',27.5497,173330852,594703,NULL,'2018-03-30 21:57:54',1522447074,NULL),(1887517591,1262490,2,67952,0,1,1,'S',1,0.997749,984,949171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 960, \"large_tick_hit\": 44, \"small_tick_hit\": 769, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 961, \"large_tick_hit\": 44, \"small_tick_hit\": 772}}',27.5616,55254205,22635302,NULL,'2012-05-05 18:12:18',1336241538,NULL),(1886375667,1262490,2,89461,0,1,1,'X',1,1,721,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 715, \"large_tick_hit\": 6, \"small_tick_hit\": 580}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 6, \"small_tick_hit\": 580}}',27.5767,47463040,12582136,NULL,'2012-02-06 17:53:21',1328550801,NULL),(1887587709,1262490,2,112158,0,1,1,'S',1,0.989686,387,722957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1476, \"large_tick_hit\": 3, \"small_tick_hit\": 536, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1490, \"large_tick_hit\": 3, \"small_tick_hit\": 543}}',27.5877,55060568,9031028,NULL,'2012-05-03 17:38:25',1336066705,NULL),(1888791374,1262490,2,146852,0,1,1,'S',1,0.99818,544,973105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_tick_hit\": 26, \"small_tick_hit\": 553, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 26, \"small_tick_hit\": 555}}',27.5965,63569270,8601150,NULL,'2012-07-28 17:48:09',1343497689,NULL),(1886591658,1262490,2,24595,0,1,1,'X',1,1,377,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 74, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 74, \"small_tick_hit\": 177}}',27.6029,49505302,2866402,NULL,'2012-03-01 16:21:32',1330618892,NULL),(1886487012,1262490,2,26496,0,1,1,'X',1,1,390,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 14, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 14, \"small_tick_hit\": 230}}',27.6056,48557871,3660388,NULL,'2012-02-19 17:42:16',1329673336,NULL),(1886575051,1262490,2,120539,0,1,1,'S',1,0.999292,691,926049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 563, \"large_tick_hit\": 338, \"small_tick_hit\": 510}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 338, \"small_tick_hit\": 510}}',27.6086,48733200,7704008,NULL,'2012-02-21 20:35:31',1329856531,NULL),(1888355932,1262490,2,59918,0,1,1,'X',1,1,95,1183658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 12, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 12, \"small_tick_hit\": 108}}',27.6169,60731991,198481,NULL,'2012-07-02 13:18:29',1341235109,NULL),(1893597222,1262490,2,231284,1,1,1,'XH',1,1,431,1321875,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 42, \"small_tick_hit\": 531}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 42, \"small_tick_hit\": 531}}',27.6257,93558296,4341426,NULL,'2013-04-16 07:58:05',1366099085,NULL),(1886992013,1262490,2,85079,0,1,1,'X',1,1,210,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 210, \"small_tick_hit\": 102}}',27.6339,51976044,1133748,NULL,'2012-03-30 17:01:05',1333126865,NULL),(1929967490,1262490,2,261482,1,1,1,'XH',1,1,188,1225405,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 60, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 60, \"small_tick_hit\": 340}}',27.6457,172903011,510475,NULL,'2018-03-10 20:35:41',1520714141,NULL),(1894276022,1262490,2,221197,0,1,1,'XH',1,1,319,1022049,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"small_tick_hit\": 529}, \"maximum_statistics\": {\"great\": 319, \"small_tick_hit\": 529}}',27.6522,97768161,2689542,NULL,'2013-05-24 02:48:54',1369363734,NULL),(1888783777,1262490,2,107409,1,1,1,'SH',1,0.995253,157,1401240,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 48, \"small_tick_hit\": 472, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 48, \"small_tick_hit\": 475}}',27.6557,63406651,333786,NULL,'2012-07-27 14:02:57',1343397777,NULL),(1886844644,1262490,2,57735,0,1,1,'S',1,0.982164,262,643993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 653, \"large_tick_hit\": 2, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 2, \"small_tick_hit\": 171}}',27.6714,50667244,3038350,NULL,'2012-03-15 17:43:40',1331833420,NULL),(1886496818,1262490,2,8707,0,1,1,'X',1,1,369,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 103, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 103, \"small_tick_hit\": 155}}',27.673,48735651,1836350,NULL,'2012-02-21 21:27:07',1329859627,NULL),(1887598747,1262490,2,22623,0,1,1,'S',1,0.997925,240,959086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 62, \"small_tick_hit\": 241, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 62, \"small_tick_hit\": 242}}',27.7097,54836716,1078026,NULL,'2012-05-01 00:08:55',1335830935,NULL),(1888401806,1262490,2,115381,0,1,1,'SH',1,0.998992,525,1028371,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 400, \"large_tick_hit\": 222, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 222, \"small_tick_hit\": 369}}',27.7205,61606354,3828407,NULL,'2012-07-10 19:41:43',1341949303,NULL),(1887276757,1262490,2,60077,0,1,1,'S',1,0.997967,294,966309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 8, \"small_tick_hit\": 197, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 8, \"small_tick_hit\": 198}}',27.7449,53106764,1632198,NULL,'2012-04-11 16:42:07',1334162527,NULL),(1893242005,1262490,2,227032,1,1,1,'SH',1,0.995373,520,1279072,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_tick_hit\": 39, \"small_tick_hit\": 1416, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 39, \"small_tick_hit\": 1425}}',27.7496,90839026,5742166,NULL,'2013-03-22 21:42:38',1363988558,NULL),(1929738912,1262490,2,54096,1,1,1,'A',1,0.96,108,1394105,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 74, \"large_tick_hit\": 34, \"small_tick_hit\": 420, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 34, \"small_tick_hit\": 441}}',27.7586,172536622,193215,NULL,'2018-02-21 19:19:25',1519240765,NULL),(1894623384,1262490,2,162663,1,1,1,'SH',1,0.991285,385,1403435,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 75, \"small_tick_hit\": 1435, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 75, \"small_tick_hit\": 1451}}',27.7657,99148658,2150664,NULL,'2013-06-04 14:39:13',1370356753,NULL),(1888611773,1262490,2,154606,1,1,1,'XH',1,1,224,1329397,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 74, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 74, \"small_tick_hit\": 387}}',27.7723,61691033,583394,NULL,'2012-07-11 16:25:07',1342023907,NULL),(1946694764,1262490,2,221888,1,1,1,'SH',1,0.995163,268,1262685,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 161, \"small_tick_hit\": 555, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 161, \"small_tick_hit\": 559}}',27.7874,195181069,526793,NULL,'2021-02-19 17:48:42',1613756922,NULL),(1887970887,1262490,2,103438,0,1,1,'S',1,0.99707,581,969590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 553, \"large_tick_hit\": 28, \"small_tick_hit\": 440, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 28, \"small_tick_hit\": 443}}',27.7971,57926996,7830940,NULL,'2012-06-03 21:57:55',1338760675,NULL),(1889321926,1262490,2,17251,1,1,1,'SH',1,0.994764,588,1022987,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_tick_hit\": 67, \"small_tick_hit\": 362, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 67, \"small_tick_hit\": 367}}',27.8028,67161637,8032957,NULL,'2012-08-26 01:06:58',1345943218,NULL),(1886892442,1262490,2,28270,0,1,1,'S',1,0.997625,410,963872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 11, \"small_tick_hit\": 430, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 11, \"small_tick_hit\": 432}}',27.8259,50889339,4071080,NULL,'2012-03-18 02:34:12',1332038052,NULL),(1922096585,1262490,2,605429,1,1,1,'XH',1,1,103,1149501,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 1, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 1, \"small_tick_hit\": 196}}',27.8308,162475535,367736,NULL,'2016-11-30 16:32:58',1480523578,NULL),(1888757889,1262490,2,164408,0,1,1,'S',1,0.995113,490,802902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 864, \"large_tick_hit\": 15, \"small_tick_hit\": 750, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 871, \"large_tick_hit\": 15, \"small_tick_hit\": 751}}',27.832,62785780,7290460,NULL,'2012-07-22 13:53:11',1342965191,NULL),(1887151171,1262490,2,53229,0,1,1,'A',1,0.973298,281,679064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 527, \"large_tick_hit\": 9, \"small_tick_hit\": 193, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 9, \"small_tick_hit\": 198}}',27.8393,52633710,2810590,NULL,'2012-04-06 15:53:15',1333727595,NULL),(1892410195,1262490,2,81594,0,1,1,'S',1,0.984503,278,657507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 857, \"large_tick_hit\": 2, \"small_tick_hit\": 221, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 871, \"large_tick_hit\": 2, \"small_tick_hit\": 224}}',27.8484,85988736,4314190,NULL,'2013-02-07 01:43:06',1360201386,NULL),(1889387903,1262490,2,64029,0,1,1,'XH',1,1,513,1078163,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 2, \"small_tick_hit\": 648}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 2, \"small_tick_hit\": 648}}',27.8687,67008767,5418307,NULL,'2012-08-24 19:55:14',1345838114,NULL),(1930733568,1262490,2,220395,1,1,1,'XH',1,1,248,1151312,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 3, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 3, \"small_tick_hit\": 303}}',27.9517,173786016,1429262,NULL,'2018-04-21 00:45:51',1524271551,NULL),(1886841281,1262490,2,118750,0,1,1,'S',1,0.998236,870,964083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 787, \"large_tick_hit\": 83, \"small_tick_hit\": 828, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 787, \"large_tick_hit\": 83, \"small_tick_hit\": 831}}',27.9636,51363786,16288372,NULL,'2012-03-23 19:16:40',1332530200,NULL),(1886470673,1262490,2,72242,0,1,1,'X',1,1,311,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 31, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 31, \"small_tick_hit\": 219}}',27.9681,48578724,2239002,NULL,'2012-02-20 00:33:23',1329698003,NULL),(1887693004,1262490,2,39355,0,1,1,'S',1,0.996979,227,827913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 354, \"large_tick_hit\": 24, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 24, \"small_tick_hit\": 282}}',27.9749,56137877,2248260,NULL,'2012-05-15 17:57:18',1337104638,NULL),(1887439036,1262490,2,72435,0,1,1,'S',1,0.99169,284,825141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 702, \"large_tick_hit\": 2, \"small_tick_hit\": 370, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 2, \"small_tick_hit\": 376}}',27.9798,54521755,4481660,NULL,'2012-04-27 21:18:55',1335561535,NULL),(1886552398,1262490,2,132068,1,1,1,'SH',1,0.998549,327,1087435,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 13, \"small_tick_hit\": 361, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 13, \"small_tick_hit\": 362}}',28.0032,48581855,2208780,NULL,'2012-02-20 01:57:28',1329703048,NULL),(1931187177,1262490,2,581117,1,1,1,'SH',1,0.998276,243,1016898,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"small_tick_hit\": 336, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 337}}',28.0104,174539101,1559856,NULL,'2018-05-25 23:01:02',1527289262,NULL),(1886636006,1262490,2,125201,0,1,1,'S',1,0.982877,191,678091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 394, \"large_tick_hit\": 30, \"small_tick_hit\": 150, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 30, \"small_tick_hit\": 152}}',28.0204,48971739,1196740,NULL,'2012-02-24 16:58:20',1330102700,NULL),(1922328521,1262490,2,829381,1,1,1,'A',1,0.969231,124,1264255,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 1, \"small_tick_hit\": 191, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 1, \"small_tick_hit\": 201}}',28.0291,162902869,407609,NULL,'2016-12-18 23:01:08',1482102068,NULL),(1887693375,1262490,2,143240,1,1,1,'SH',1,0.991678,201,1320059,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 28, \"small_tick_hit\": 514, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 28, \"small_tick_hit\": 520}}',28.043,55992077,625999,NULL,'2012-05-13 22:41:18',1336948878,NULL),(1886808870,1262490,2,112849,0,1,1,'S',1,0.996252,462,915631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 721, \"small_tick_hit\": 608, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 722, \"small_tick_hit\": 612}}',28.0433,50284528,7075864,NULL,'2012-03-10 21:11:37',1331413897,NULL),(1930103423,1262490,2,1015455,1,1,1,'SH',1,0.996774,121,1405850,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 16, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 16, \"small_tick_hit\": 189}}',28.0613,173086911,271808,NULL,'2018-03-19 16:43:00',1521477780,NULL),(1886824066,1262490,2,56062,0,1,1,'S',1,0.998645,470,974836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_tick_hit\": 3, \"small_tick_hit\": 267, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 3, \"small_tick_hit\": 268}}',28.1188,50193577,5468494,NULL,'2012-03-10 02:24:45',1331346285,NULL),(1886739898,1262490,2,50846,0,1,1,'A',1,0.945619,114,1231244,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 16, \"small_tick_hit\": 199, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 16, \"small_tick_hit\": 217}}',28.1202,50069993,219127,NULL,'2012-03-08 14:31:52',1331217112,NULL),(1888565077,1262490,2,106777,1,1,1,'SH',1,0.980843,350,1206529,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 88, \"small_tick_hit\": 930, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 88, \"small_tick_hit\": 955}}',28.1284,61714519,1497217,NULL,'2012-07-11 22:48:10',1342046890,NULL),(1886478179,1262490,2,113129,0,1,1,'S',1,0.995074,472,843913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 700, \"large_tick_hit\": 100, \"small_tick_hit\": 816, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 704, \"large_tick_hit\": 100, \"small_tick_hit\": 820}}',28.1284,48295328,7317140,NULL,'2012-02-17 02:00:35',1329444035,NULL),(1886514312,1262490,2,124361,0,1,1,'X',1,1,313,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 444}}',28.1441,48644557,2459008,NULL,'2012-02-20 19:22:22',1329765742,NULL),(1903536023,1262490,2,278264,1,1,1,'A',1,0.978903,176,1262505,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 36, \"small_tick_hit\": 288, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 36, \"small_tick_hit\": 298}}',28.1528,134954635,492056,NULL,'2014-07-10 15:18:35',1405005515,NULL),(1886749221,1262490,2,83960,0,1,1,'S',1,0.99757,429,905600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 458, \"large_tick_hit\": 83, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 83, \"small_tick_hit\": 281}}',28.1718,50288292,4025524,NULL,'2012-03-10 22:21:26',1331418086,NULL),(1891427473,1262490,2,191575,1,1,1,'XH',1,1,204,1410570,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 89, \"small_tick_hit\": 407}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 89, \"small_tick_hit\": 407}}',28.1746,79971241,456815,NULL,'2012-12-18 01:27:23',1355794043,NULL),(1892547265,1262490,2,152982,1,1,1,'SH',1,0.999322,508,1306430,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_tick_hit\": 138, \"small_tick_hit\": 965, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 138, \"small_tick_hit\": 966}}',28.2361,86979057,3187148,NULL,'2013-02-15 12:15:40',1360930540,NULL),(1887044344,1262490,2,54659,0,1,1,'S',1,0.998634,431,901139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 597, \"large_tick_hit\": 5, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 5, \"small_tick_hit\": 129}}',28.2364,52083465,5298518,NULL,'2012-03-31 17:35:43',1333215343,NULL),(1887557523,1262490,2,139364,1,1,1,'SH',1,0.995238,500,1283240,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_tick_hit\": 66, \"small_tick_hit\": 1590, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 66, \"small_tick_hit\": 1600}}',28.2413,55237695,3565138,NULL,'2012-05-05 14:59:52',1336229992,NULL),(1886853353,1262490,2,24870,0,1,1,'S',1,0.991003,341,850139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 522, \"large_tick_hit\": 47, \"small_tick_hit\": 202, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 47, \"small_tick_hit\": 207}}',28.2561,50668218,4588840,NULL,'2012-03-15 17:59:17',1331834357,NULL),(1886476267,1262490,2,42004,0,1,1,'S',1,0.992495,307,967671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"small_tick_hit\": 222, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 307, \"small_tick_hit\": 226}}',28.2567,48292494,2394740,NULL,'2012-02-17 00:50:39',1329439839,NULL),(1936721390,1262490,2,32920,1,1,1,'S',1,0.993856,376,959506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 60, \"small_tick_hit\": 271, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 60, \"small_tick_hit\": 275}}',28.2602,181787786,2946986,NULL,'2019-07-10 23:29:30',1562801370,NULL),(1930072767,1262490,2,981334,1,1,1,'SH',1,0.99352,120,1410573,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"small_tick_hit\": 340, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 120, \"small_tick_hit\": 343}}',28.2641,173086861,316437,NULL,'2018-03-19 16:39:34',1521477574,NULL),(1887440725,1262490,2,120486,0,1,1,'S',1,0.98696,408,806070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 738, \"small_tick_hit\": 473, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 743, \"small_tick_hit\": 484}}',28.2864,54094754,6548750,NULL,'2012-04-22 15:47:58',1335109678,NULL),(1899279072,1262490,2,221507,1,1,1,'SH',1,0.989394,246,1262339,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 60, \"small_tick_hit\": 407, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 60, \"small_tick_hit\": 414}}',28.3061,127165833,811309,NULL,'2014-01-11 23:38:32',1389483512,NULL),(1941551377,1262490,2,855290,1,1,1,'SH',1,0.9967,79,1257233,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 9, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 9, \"small_tick_hit\": 224}}',28.3262,188222046,126780,NULL,'2020-06-11 07:40:35',1591861235,NULL),(1887065634,1262490,2,89430,0,1,1,'S',1,0.991234,480,858779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 712, \"large_tick_hit\": 50, \"small_tick_hit\": 708, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 50, \"small_tick_hit\": 718}}',28.3536,51653021,6400272,NULL,'2012-03-26 17:52:56',1332784376,NULL),(1893238415,1262490,2,224770,1,1,1,'XH',1,1,214,1418148,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 65, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 65, \"small_tick_hit\": 387}}',28.3541,90800478,636677,NULL,'2013-03-22 14:42:45',1363963365,NULL),(1886609122,1262490,2,58248,0,1,1,'S',1,0.99531,370,825584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 565, \"large_tick_hit\": 14, \"small_tick_hit\": 482, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 14, \"small_tick_hit\": 483}}',28.369,49076813,5104680,NULL,'2012-02-25 16:09:51',1330186191,NULL),(1896923127,1262490,2,289749,1,1,1,'SH',1,0.984586,368,1258352,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 58, \"small_tick_hit\": 1165, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 58, \"small_tick_hit\": 1189}}',28.3721,112533711,1872681,NULL,'2013-09-19 01:23:10',1379553790,NULL),(1886756528,1262490,2,35041,0,1,1,'S',1,0.991173,252,727158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 686, \"small_tick_hit\": 100, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 692, \"small_tick_hit\": 101}}',28.3831,50069072,3107520,NULL,'2012-03-08 14:21:19',1331216479,NULL),(1888480998,1262490,2,144895,1,1,1,'XH',1,1,351,1234774,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 9, \"small_tick_hit\": 750}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 9, \"small_tick_hit\": 750}}',28.3903,60854249,2948744,NULL,'2012-07-03 16:01:26',1341331286,NULL),(1887056013,1262490,2,55385,0,1,1,'X',1,1,285,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 94, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 94, \"small_tick_hit\": 165}}',28.3923,51586891,1355670,NULL,'2012-03-25 20:49:57',1332708597,NULL),(1886361042,1262490,2,103270,1,1,1,'XH',1,1,515,1078175,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 142, \"small_tick_hit\": 559}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 142, \"small_tick_hit\": 559}}',28.4147,47198753,4192255,NULL,'2012-02-03 23:50:12',1328313012,NULL),(1941593037,1262490,2,2275682,1,1,1,'XH',1,1,53,1266465,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 77}}',28.417,188222055,132817,NULL,'2020-06-11 07:41:13',1591861273,NULL),(1894443535,1262490,2,137960,1,1,1,'XH',1,1,329,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 37, \"small_tick_hit\": 429}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 37, \"small_tick_hit\": 429}}',28.4256,98544952,1558960,NULL,'2013-05-30 15:52:14',1369929134,NULL),(1886781989,1262490,2,101052,0,1,1,'S',1,0.996875,237,876400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 338, \"large_tick_hit\": 1, \"small_tick_hit\": 299, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 1, \"small_tick_hit\": 300}}',28.4306,50290791,1690934,NULL,'2012-03-10 23:21:38',1331421698,NULL),(1890585298,1262490,2,27495,1,1,1,'SH',1,0.989706,383,1145546,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 49, \"small_tick_hit\": 290, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 49, \"small_tick_hit\": 297}}',28.4446,74735435,3813006,NULL,'2012-11-01 03:08:57',1351739337,NULL),(1903345013,1262490,2,415592,1,1,1,'SH',1,0.992925,341,1259661,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 68, \"small_tick_hit\": 922, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 68, \"small_tick_hit\": 931}}',28.4468,134555612,1507581,NULL,'2014-06-30 23:26:50',1404170810,NULL),(1929780115,1262490,2,1383541,1,1,1,'SH',1,0.989164,211,1218274,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 221, \"large_tick_hit\": 1, \"small_tick_hit\": 417, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 1, \"small_tick_hit\": 421}}',28.461,172668148,1133592,NULL,'2018-02-27 17:57:41',1519754261,NULL),(1886578012,1262490,2,136000,1,1,1,'S',1,0.993132,263,1193676,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 85, \"small_tick_hit\": 460, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 85, \"small_tick_hit\": 465}}',28.4681,48735337,820656,NULL,'2012-02-21 21:19:31',1329859171,NULL),(1886327984,1262490,2,31992,0,1,1,'S',1,0.990674,588,903535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 519, \"large_tick_hit\": 146, \"small_tick_hit\": 716, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 146, \"small_tick_hit\": 726}}',28.4796,47886860,8660040,NULL,'2012-02-11 21:10:48',1328994648,NULL),(1889351544,1262490,2,52342,1,1,1,'A',1,0.947368,67,1377940,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 6, \"small_tick_hit\": 149, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 6, \"small_tick_hit\": 161}}',28.4803,67118898,106779,NULL,'2012-08-25 15:29:53',1345908593,NULL),(1886594931,1262490,2,24964,0,1,1,'S',1,0.998487,415,961676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 48, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 48, \"small_tick_hit\": 246}}',28.4826,48871888,3854150,NULL,'2012-02-23 14:21:03',1330006863,NULL),(1929525630,1262490,2,648532,1,1,1,'XH',1,1,251,1217207,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 42, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 42, \"small_tick_hit\": 306}}',28.4829,172362954,1343248,NULL,'2018-02-13 21:14:19',1518556459,NULL),(1889405152,1262490,2,74813,0,1,1,'X',1,1,439,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 329}}',28.4883,67626291,5893670,NULL,'2012-08-30 00:04:55',1346285095,NULL),(1886649491,1262490,2,29406,0,1,1,'S',1,0.991686,305,800352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 511, \"small_tick_hit\": 324, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 327}}',28.5083,49520826,3211976,NULL,'2012-03-01 21:03:44',1330635824,NULL),(1941700328,1262490,2,669141,0,1,1,'SH',1,0.989556,270,997371,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 338, \"small_tick_hit\": 420, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 339, \"small_tick_hit\": 427}}',28.5096,188417326,2167636,NULL,'2020-06-17 21:26:57',1592429217,NULL),(1941541617,1262490,2,98599,1,1,1,'A',1,0.964516,148,582360,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 455, \"small_tick_hit\": 143, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 146}}',28.5151,188220855,1077045,NULL,'2020-06-11 06:13:33',1591856013,NULL),(1904214602,1262490,2,268234,0,1,1,'SH',1,0.994376,328,1206836,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 266, \"large_tick_hit\": 122, \"small_tick_hit\": 496, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 122, \"small_tick_hit\": 500}}',28.5304,135814010,1839836,NULL,'2014-08-01 03:11:57',1406862717,NULL),(1886410535,1262490,2,29718,0,1,1,'S',1,0.991435,234,866831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 313, \"large_tick_hit\": 19, \"small_tick_hit\": 131, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 19, \"small_tick_hit\": 134}}',28.5364,47890196,1955150,NULL,'2012-02-11 22:15:09',1328998509,NULL),(1886651181,1262490,2,84996,0,1,1,'S',1,0.986124,371,249820,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 616, \"large_tick_hit\": 12, \"small_tick_hit\": 438, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 12, \"small_tick_hit\": 450}}',28.5373,48965094,1326857,NULL,'2012-02-24 15:45:38',1330098338,NULL),(1886653587,1262490,2,125954,0,1,1,'S',1,0.997539,606,1007142,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 359, \"large_tick_hit\": 408, \"small_tick_hit\": 449, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 408, \"small_tick_hit\": 450}}',28.5566,49006851,2710425,NULL,'2012-02-25 01:58:46',1330135126,NULL),(1894286135,1262490,2,26588,0,1,1,'X',1,1,433,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 154, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 154, \"small_tick_hit\": 247}}',28.5629,97893235,3024866,NULL,'2013-05-25 02:26:33',1369448793,NULL),(1886541862,1262490,2,126262,0,1,1,'X',1,1,555,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 551, \"large_tick_hit\": 4, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 4, \"small_tick_hit\": 444}}',28.5791,48570279,7534100,NULL,'2012-02-19 21:20:25',1329686425,NULL),(1886868891,1262490,2,34628,0,1,1,'S',1,0.995049,390,833504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 713, \"small_tick_hit\": 292, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 716, \"small_tick_hit\": 294}}',28.5942,51053363,6440540,NULL,'2012-03-19 23:24:42',1332199482,NULL),(1904381918,1262490,2,436706,1,1,1,'SH',1,0.99835,487,1019921,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 28, \"small_tick_hit\": 723, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 28, \"small_tick_hit\": 725}}',28.5945,135960770,5871881,NULL,'2014-08-05 00:52:27',1407199947,NULL),(1889599111,1262490,2,155912,1,1,1,'SH',1,0.992327,148,1407030,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 29, \"small_tick_hit\": 240, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 29, \"small_tick_hit\": 243}}',28.6002,68755482,348290,NULL,'2012-09-08 23:49:18',1347148158,NULL),(1946501292,1262490,2,1804083,1,1,1,'A',1,0.959747,376,743836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 611, \"large_tick_hit\": 83, \"small_tick_hit\": 522, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 83, \"small_tick_hit\": 563}}',28.6045,194849731,3403844,NULL,'2021-02-10 00:33:00',1612917180,NULL),(1930084202,1262490,2,571295,1,1,1,'SH',1,0.998063,396,1146075,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 3, \"small_tick_hit\": 1150, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 3, \"small_tick_hit\": 1153}}',28.6068,173087301,3464088,NULL,'2018-03-19 17:05:07',1521479107,NULL),(1887717570,1262490,2,23557,0,1,1,'S',1,0.993133,455,851357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 645, \"large_tick_hit\": 80, \"small_tick_hit\": 432, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 648, \"large_tick_hit\": 80, \"small_tick_hit\": 437}}',28.6236,56137700,5663500,NULL,'2012-05-15 17:53:58',1337104438,NULL),(1922963992,1262490,2,237,1,1,1,'SH',1,0.992683,265,1220609,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 108, \"small_tick_hit\": 142, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 108, \"small_tick_hit\": 145}}',28.6918,163777809,802977,NULL,'2017-01-25 03:46:45',1485316005,NULL),(1929561159,1262490,2,1008173,1,1,1,'SH',1,0.987745,138,1402479,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_tick_hit\": 48, \"small_tick_hit\": 265, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 48, \"small_tick_hit\": 270}}',28.6937,172381002,276179,NULL,'2018-02-14 19:45:41',1518637541,NULL),(1931667070,1262490,2,1643083,1,1,1,'SH',1,0.991373,299,1277766,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 37, \"small_tick_hit\": 1080, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 37, \"small_tick_hit\": 1092}}',28.6957,175012355,1332417,NULL,'2018-06-15 22:43:55',1529102635,NULL),(1930607693,1262490,2,920943,1,1,1,'SH',1,0.995885,74,1405313,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 168, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 169}}',28.6961,173614325,114639,NULL,'2018-04-13 00:37:37',1523579857,NULL),(1886715432,1262490,2,48927,0,1,1,'S',1,0.998755,474,961632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"small_tick_hit\": 328, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 329}}',28.723,50198065,5515724,NULL,'2012-03-10 03:29:44',1331350184,NULL),(1930024829,1262490,2,1119784,1,1,1,'XH',1,1,99,1408046,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',28.7345,172946100,187746,NULL,'2018-03-12 20:24:14',1520886254,NULL),(1886661367,1262490,2,85659,1,1,1,'S',1,0.99784,184,1181594,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 43, \"small_tick_hit\": 278, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 43, \"small_tick_hit\": 279}}',28.7355,49060241,415611,NULL,'2012-02-25 13:22:39',1330176159,NULL),(1888696370,1262490,2,19043,0,1,1,'A',1,0.972318,171,735284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 243, \"small_tick_hit\": 38, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 249, \"small_tick_hit\": 40}}',28.7424,63141395,887808,NULL,'2012-07-25 15:09:38',1343228978,NULL),(1887522061,1262490,2,68593,0,1,1,'S',1,0.99591,385,913361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 406, \"large_tick_hit\": 6, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 6, \"small_tick_hit\": 75}}',28.7503,54920986,3654114,NULL,'2012-05-01 21:59:53',1335909593,NULL),(1898237245,1262490,2,318537,1,1,1,'XH',1,1,64,1406645,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 1, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 1, \"small_tick_hit\": 160}}',28.7512,120035049,94503,NULL,'2013-11-20 23:14:00',1384989240,NULL),(1887218952,1262490,2,99023,0,1,1,'XH',1,1,308,1152450,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 36, \"small_tick_hit\": 538}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 36, \"small_tick_hit\": 538}}',28.7612,52570590,1943250,NULL,'2012-04-06 00:33:55',1333672435,NULL),(1892105113,1262490,2,77476,0,1,1,'X',1,1,488,1089370,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 248, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 248, \"small_tick_hit\": 327}}',28.778,84723106,1708157,NULL,'2013-01-27 01:21:18',1359249678,NULL),(1886749812,1262490,2,75358,0,1,1,'X',1,1,403,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_tick_hit\": 17, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 17, \"small_tick_hit\": 245}}',28.7788,49885648,3912166,NULL,'2012-03-05 21:16:45',1330982205,NULL),(1887932362,1262490,2,38508,0,1,1,'SH',1,0.986577,256,1117339,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 223, \"large_tick_hit\": 37, \"small_tick_hit\": 328, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 37, \"small_tick_hit\": 333}}',28.784,57710972,1302342,NULL,'2012-06-02 00:07:47',1338595667,NULL),(1886597495,1262490,2,57496,0,1,1,'S',1,0.994917,350,971095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 1, \"small_tick_hit\": 433, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 1, \"small_tick_hit\": 437}}',28.7903,49430695,3819330,NULL,'2012-02-29 17:14:27',1330535667,NULL),(1888102157,1262490,2,97664,0,1,1,'S',1,0.998459,333,897586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 403, \"large_tick_hit\": 8, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 8, \"small_tick_hit\": 237}}',28.7948,58684178,2886138,NULL,'2012-06-12 01:31:11',1339464671,NULL),(1896948254,1262490,2,181455,1,1,1,'SH',1,0.99618,405,1257813,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 89, \"small_tick_hit\": 638, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 89, \"small_tick_hit\": 642}}',28.8043,112538680,3057194,NULL,'2013-09-19 02:22:00',1379557320,NULL),(1901469679,1262490,2,180641,1,1,1,'S',1,0.999262,513,1086418,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 150, \"small_tick_hit\": 841, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 150, \"small_tick_hit\": 842}}',28.8047,131897946,2727954,NULL,'2014-04-19 21:04:02',1397941442,NULL),(1897013939,1262490,2,267135,0,1,1,'SH',1,0.993776,318,956998,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 592, \"small_tick_hit\": 366, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 593, \"small_tick_hit\": 371}}',28.808,113117712,4711925,NULL,'2013-09-23 23:47:10',1379980030,NULL),(1886488746,1262490,2,122944,0,1,1,'S',1,0.990809,297,862787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 309, \"large_tick_hit\": 63, \"small_tick_hit\": 167, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 63, \"small_tick_hit\": 170}}',28.8243,48838812,1973878,NULL,'2012-02-23 05:13:27',1329974007,NULL),(1886509958,1262490,2,75071,0,1,1,'X',1,1,288,1079689,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 1, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 1, \"small_tick_hit\": 203}}',28.8401,48252764,1762700,NULL,'2012-02-16 13:36:16',1329399376,NULL),(1888842437,1262490,2,162664,0,1,1,'SH',1,0.992415,190,1225495,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 318, \"large_tick_hit\": 56, \"small_tick_hit\": 1196, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 56, \"small_tick_hit\": 1206}}',28.8404,63859958,1087561,NULL,'2012-07-31 00:43:14',1343695394,NULL),(1892945122,1262490,2,168913,0,1,1,'S',1,0.998632,202,962342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 15, \"small_tick_hit\": 528, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 15, \"small_tick_hit\": 529}}',28.8586,89452427,982644,NULL,'2013-03-09 15:20:57',1362842457,NULL),(1886506402,1262490,2,74952,0,1,1,'S',1,0.987764,305,778535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 452, \"large_tick_hit\": 173, \"small_tick_hit\": 263, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 173, \"small_tick_hit\": 269}}',28.8648,48113371,2778314,NULL,'2012-02-14 16:11:59',1329235919,NULL),(1896300876,1262490,2,71190,1,1,1,'SH',1,0.987302,87,1408205,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 12, \"small_tick_hit\": 224, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 12, \"small_tick_hit\": 228}}',28.8705,109075292,178335,NULL,'2013-08-19 15:48:30',1376927310,NULL),(1887557757,1262490,2,19042,0,1,1,'X',1,1,166,976512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 16, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 16, \"small_tick_hit\": 85}}',28.8883,55448685,895770,NULL,'2012-05-07 22:49:44',1336430984,NULL),(1886542146,1262490,2,85383,0,1,1,'S',1,0.998055,225,966739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"small_tick_hit\": 288, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 225, \"small_tick_hit\": 289}}',28.9106,48568001,1611840,NULL,'2012-02-19 20:30:39',1329683439,NULL),(1941427075,1262490,2,102309,1,1,1,'SH',1,0.984161,315,766168,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 723, \"large_tick_hit\": 33, \"small_tick_hit\": 611, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 734, \"large_tick_hit\": 33, \"small_tick_hit\": 622}}',28.9187,188160626,5567217,NULL,'2020-06-09 04:35:30',1591677330,NULL),(1886676578,1262490,2,101260,1,1,1,'S',1,0.98494,408,1068760,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 5, \"small_tick_hit\": 573, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 5, \"small_tick_hit\": 588}}',28.9363,49595111,3362415,NULL,'2012-03-02 18:29:46',1330712986,NULL),(1898958765,1262490,2,205313,0,1,1,'S',1,0.999184,555,1084656,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 133, \"small_tick_hit\": 669, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 133, \"small_tick_hit\": 670}}',28.9379,124507283,4863906,NULL,'2013-12-24 01:12:25',1387847545,NULL),(1897003106,1262490,2,64320,0,1,1,'SH',1,0.98971,444,892671,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 457, \"large_tick_hit\": 126, \"small_tick_hit\": 475, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 126, \"small_tick_hit\": 480}}',28.9382,113251116,4398354,NULL,'2013-09-25 14:18:18',1380118698,NULL),(1891177862,1262490,2,22643,1,1,1,'XH',1,1,156,1285908,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 30, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 30, \"small_tick_hit\": 152}}',28.9621,78290102,574941,NULL,'2012-12-03 21:44:20',1354571060,NULL),(1887560499,1262490,2,135133,1,1,1,'SH',1,0.993084,249,1261909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 101, \"small_tick_hit\": 469, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 101, \"small_tick_hit\": 474}}',28.9825,55526764,672633,NULL,'2012-05-08 22:56:45',1336517805,NULL),(1887056161,1262490,2,131825,0,1,1,'X',1,1,254,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 254, \"small_tick_hit\": 259}}',28.9977,51495980,1296798,NULL,'2012-03-25 01:07:50',1332637670,NULL),(1941441577,1262490,2,119888,0,1,1,'SH',1,0.980769,145,671589,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 517, \"large_tick_hit\": 10, \"small_tick_hit\": 238, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 10, \"small_tick_hit\": 243}}',29.0109,188157463,1575775,NULL,'2020-06-09 01:13:30',1591665210,NULL),(1891772083,1262490,2,18099,1,1,1,'S',1,0.984496,217,1079462,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 74, \"small_tick_hit\": 418, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 74, \"small_tick_hit\": 428}}',29.0176,82358886,762975,NULL,'2013-01-06 02:24:33',1357439073,NULL),(1891733890,1262490,2,46760,1,1,1,'A',1,0.979263,113,1403063,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 12, \"small_tick_hit\": 312, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 12, \"small_tick_hit\": 321}}',29.0293,81961610,264970,NULL,'2013-01-02 18:31:56',1357151516,NULL),(1888556583,1262490,2,16469,1,1,1,'S',1,0.993871,269,1082668,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 65, \"small_tick_hit\": 704, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 65, \"small_tick_hit\": 710}}',29.0402,62210966,801647,NULL,'2012-07-16 22:10:57',1342476657,NULL),(1930391172,1262490,2,1565966,1,1,1,'SH',1,0.995493,528,1261233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 113, \"small_tick_hit\": 1239, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 113, \"small_tick_hit\": 1247}}',29.0445,173426343,5253566,NULL,'2018-04-04 01:15:04',1522804504,NULL),(1930052340,1262490,2,832694,1,1,1,'SH',1,0.989035,156,1276210,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"small_tick_hit\": 295, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 300}}',29.0457,172943768,644075,NULL,'2018-03-12 17:52:18',1520877138,NULL),(1886800238,1262490,2,112447,1,1,1,'SH',1,0.987988,379,1245019,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 301, \"large_tick_hit\": 78, \"small_tick_hit\": 608, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 78, \"small_tick_hit\": 619}}',29.0554,50029959,2756927,NULL,'2012-03-08 00:15:53',1331165753,NULL),(1893568768,1262490,2,227031,0,1,1,'X',1,1,752,976896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 746, \"large_tick_hit\": 6, \"small_tick_hit\": 1034}, \"maximum_statistics\": {\"great\": 746, \"large_tick_hit\": 6, \"small_tick_hit\": 1034}}',29.0602,93399274,13785412,NULL,'2013-04-14 14:46:27',1365950787,NULL),(1893059164,1262490,2,214356,0,1,1,'XH',1,1,647,1035452,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 647, \"small_tick_hit\": 1005}, \"maximum_statistics\": {\"great\": 647, \"small_tick_hit\": 1005}}',29.0833,90351462,10900724,NULL,'2013-03-17 21:18:32',1363555112,NULL),(1891446663,1262490,2,195289,1,1,1,'SH',1,0.99892,202,1410481,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 53, \"small_tick_hit\": 723, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 53, \"small_tick_hit\": 724}}',29.0975,80079915,579135,NULL,'2012-12-18 22:26:42',1355869602,NULL),(1886539371,1262490,2,37753,0,1,1,'S',1,0.997151,289,978837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 21, \"small_tick_hit\": 411, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 21, \"small_tick_hit\": 413}}',29.105,48835592,1565950,NULL,'2012-02-23 04:10:29',1329970229,NULL),(1890787353,1262490,2,136773,1,1,1,'SH',1,0.987028,167,1406374,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 28, \"small_tick_hit\": 670, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 28, \"small_tick_hit\": 681}}',29.1075,75795271,474241,NULL,'2012-11-10 14:52:47',1352559167,NULL),(1886697735,1262490,2,128025,1,1,1,'SH',1,0.994369,318,1256168,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 116, \"small_tick_hit\": 565, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 116, \"small_tick_hit\": 570}}',29.1176,49586303,1104622,NULL,'2012-03-02 16:23:59',1330705439,NULL),(1941492002,1262490,2,172728,1,1,1,'SH',1,0.990179,276,806773,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 566, \"large_tick_hit\": 96, \"small_tick_hit\": 447, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 96, \"small_tick_hit\": 452}}',29.1277,188153258,3467751,NULL,'2020-06-08 21:32:16',1591651936,NULL),(1886890049,1262490,2,36207,0,1,1,'X',1,1,396,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 110, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 110, \"small_tick_hit\": 218}}',29.1301,51200332,2853100,NULL,'2012-03-21 20:07:56',1332360476,NULL),(1889354642,1262490,2,116345,1,1,1,'SH',1,0.991453,98,1399035,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 20, \"small_tick_hit\": 250, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 20, \"small_tick_hit\": 253}}',29.136,67125495,215803,NULL,'2012-08-25 16:27:25',1345912045,NULL),(1886937315,1262490,2,106958,0,1,1,'S',1,0.99854,833,981733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_tick_hit\": 315, \"small_tick_hit\": 535, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 315, \"small_tick_hit\": 537}}',29.1494,51037524,8013754,NULL,'2012-03-19 18:06:08',1332180368,NULL),(1930587450,1262490,2,1522180,1,1,1,'SH',1,0.997976,189,1257310,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 46, \"small_tick_hit\": 304, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 46, \"small_tick_hit\": 305}}',29.162,173601504,485535,NULL,'2018-04-12 10:52:19',1523530339,NULL),(1886773073,1262490,2,120332,1,1,1,'A',1,0.942393,320,1113450,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"small_tick_hit\": 318, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 320, \"small_tick_hit\": 357}}',29.1624,49797562,2266799,NULL,'2012-03-04 16:33:49',1330878829,NULL),(1888830170,1262490,2,69405,0,1,1,'S',1,0.990083,187,684817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 808, \"large_tick_hit\": 2, \"small_tick_hit\": 388, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 2, \"small_tick_hit\": 390}}',29.165,63955728,3494720,NULL,'2012-07-31 16:44:10',1343753050,NULL),(1886583907,1262490,2,64154,0,1,1,'S',1,0.997765,644,970656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 644, \"small_tick_hit\": 695, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 644, \"small_tick_hit\": 698}}',29.1708,49584150,10173494,NULL,'2012-03-02 15:56:34',1330703794,NULL),(1901682961,1262490,2,331487,1,1,1,'SH',1,0.998487,615,1025844,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"large_tick_hit\": 90, \"small_tick_hit\": 705, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 90, \"small_tick_hit\": 707}}',29.1728,132175283,8312992,NULL,'2014-04-28 01:44:51',1398649491,NULL),(1898237071,1262490,2,318536,0,1,1,'XH',1,1,119,1018404,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 132}}',29.1754,120035177,383641,NULL,'2013-11-20 23:15:55',1384989355,NULL),(1904253218,1262490,2,426064,1,1,1,'A',1,0.973592,157,1406084,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"small_tick_hit\": 396, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 411}}',29.1835,135812758,525946,NULL,'2014-08-01 02:19:05',1406859545,NULL),(1888188337,1262490,2,85905,1,1,1,'SH',1,0.992655,404,1142408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 76, \"small_tick_hit\": 542, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 76, \"small_tick_hit\": 549}}',29.1905,59766508,2914082,NULL,'2012-06-23 02:55:53',1340420153,NULL),(1887010957,1262490,2,35820,0,1,1,'S',1,0.988861,306,814162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 523, \"large_tick_hit\": 21, \"small_tick_hit\": 255, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 21, \"small_tick_hit\": 261}}',29.192,51983463,4071610,NULL,'2012-03-30 18:44:36',1333133076,NULL),(1888475216,1262490,2,110308,1,1,1,'SH',1,0.992935,517,1347555,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 206, \"small_tick_hit\": 1029, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 206, \"small_tick_hit\": 1040}}',29.2021,61084610,2873832,NULL,'2012-07-05 21:16:18',1341522978,NULL),(1887710308,1262490,2,104615,1,1,1,'SH',1,0.993031,272,1143366,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 69, \"small_tick_hit\": 298, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 69, \"small_tick_hit\": 302}}',29.2062,56053641,1278773,NULL,'2012-05-14 17:02:06',1337014926,NULL),(1886609474,1262490,2,65591,0,1,1,'S',1,0.986343,253,1011637,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 212, \"large_tick_hit\": 176, \"small_tick_hit\": 262, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 176, \"small_tick_hit\": 268}}',29.2097,49107510,647588,NULL,'2012-02-26 00:10:53',1330215053,NULL),(1887155341,1262490,2,95180,1,1,1,'A',1,0.958333,187,1237677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 38, \"small_tick_hit\": 434, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 38, \"small_tick_hit\": 461}}',29.2106,52268165,484647,NULL,'2012-04-02 16:43:18',1333384998,NULL),(1890258904,1262490,2,178313,1,1,1,'XH',1,1,203,1290500,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 46, \"small_tick_hit\": 378}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 46, \"small_tick_hit\": 378}}',29.2483,72278291,625311,NULL,'2012-10-10 18:41:10',1349894470,NULL),(1888772587,1262490,2,119375,0,1,1,'S',1,0.994292,210,224581,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 769, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 774, \"small_tick_hit\": 102}}',29.2642,64070822,1269057,NULL,'2012-08-01 14:35:28',1343831728,NULL),(1887605132,1262490,2,149918,0,1,1,'SH',1,0.988584,331,950134,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 417, \"small_tick_hit\": 449, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 418, \"small_tick_hit\": 458}}',29.2714,54813557,3118153,NULL,'2012-04-30 17:06:21',1335805581,NULL),(1892302005,1262490,2,83442,0,1,1,'X',1,1,458,974976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 111, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 111, \"small_tick_hit\": 188}}',29.2732,85161765,3050228,NULL,'2013-01-31 01:11:39',1359594699,NULL),(1888472359,1262490,2,139034,1,1,1,'SH',1,0.998974,254,1363791,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 40, \"small_tick_hit\": 720, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 40, \"small_tick_hit\": 721}}',29.2762,60864700,1119053,NULL,'2012-07-03 18:33:21',1341340401,NULL),(1887268365,1262490,2,136858,0,1,1,'S',1,0.996656,347,965426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 3, \"small_tick_hit\": 249, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 3, \"small_tick_hit\": 251}}',29.2865,53808383,3000922,NULL,'2012-04-19 21:12:59',1334869979,NULL),(1890277013,1262490,2,53632,1,1,1,'XH',1,1,165,1438929,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 19, \"small_tick_hit\": 459}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 19, \"small_tick_hit\": 459}}',29.2882,73014564,582219,NULL,'2012-10-16 15:41:01',1350402061,NULL),(1904379108,1262490,2,417250,1,1,1,'SH',1,0.995377,183,1150726,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 23, \"small_tick_hit\": 463, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 23, \"small_tick_hit\": 466}}',29.3109,135991379,717002,NULL,'2014-08-05 21:39:33',1407274773,NULL),(1887884238,1262490,2,34919,0,1,1,'S',1,0.998776,580,969127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 578, \"large_tick_hit\": 2, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 2, \"small_tick_hit\": 237}}',29.314,57784471,8233904,NULL,'2012-06-02 14:47:08',1338648428,NULL),(1930276830,1262490,2,1360197,1,1,1,'XH',1,1,125,1143573,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 125, \"small_tick_hit\": 187}}',29.3441,173285217,492575,NULL,'2018-03-29 00:36:00',1522283760,NULL),(1946420996,1262490,2,2079199,1,1,1,'XH',1,1,382,1022654,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 2, \"small_tick_hit\": 514}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 2, \"small_tick_hit\": 514}}',29.3453,194848732,3813478,NULL,'2021-02-09 23:46:36',1612914396,NULL),(1930607727,1262490,2,920943,1,1,1,'XH',1,1,74,1408330,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 169}}',29.3544,173614352,116849,NULL,'2018-04-13 00:39:45',1523579985,NULL),(1887428213,1262490,2,71180,0,1,1,'SH',1,0.993691,490,1020065,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"small_tick_hit\": 455, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 490, \"small_tick_hit\": 461}}',29.364,54099333,6249613,NULL,'2012-04-22 16:42:43',1335112963,NULL),(1886648605,1262490,2,125681,0,1,1,'S',1,0.999069,500,1026542,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 398, \"large_tick_hit\": 314, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 314, \"small_tick_hit\": 361}}',29.3679,49007100,3360285,NULL,'2012-02-25 02:02:32',1330135352,NULL),(1887663686,1262490,2,36936,1,1,1,'S',1,0.992296,392,1071747,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 387, \"large_tick_hit\": 5, \"small_tick_hit\": 252, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 5, \"small_tick_hit\": 256}}',29.38,56425141,3184603,NULL,'2012-05-19 00:57:17',1337389037,NULL),(1890612113,1262490,2,102241,1,1,1,'XH',1,1,119,1414501,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 162}}',29.3862,75396128,311466,NULL,'2012-11-06 20:00:20',1352232020,NULL),(1886523402,1262490,2,45838,0,1,1,'S',1,0.980769,267,807615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 379, \"large_tick_hit\": 28, \"small_tick_hit\": 205, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 28, \"small_tick_hit\": 214}}',29.3885,48631247,2607250,NULL,'2012-02-20 15:53:30',1329753210,NULL),(1887850793,1262490,2,88959,1,1,1,'SH',1,0.991973,367,1260614,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 56, \"small_tick_hit\": 498, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 56, \"small_tick_hit\": 505}}',29.3921,56792634,1930819,NULL,'2012-05-22 23:15:29',1337728529,NULL),(1893049091,1262490,2,95715,1,1,1,'C',1,0.858824,443,1206240,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 106, \"small_tick_hit\": 725, \"small_tick_miss\": 192}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 106, \"small_tick_hit\": 917}}',29.4217,90461357,3553221,NULL,'2013-03-19 02:16:40',1363659400,NULL),(1886459981,1262490,2,95361,0,1,1,'S',1,0.992683,310,778450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 570, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 575, \"small_tick_hit\": 245}}',29.4254,48837572,3224040,NULL,'2012-02-23 04:51:24',1329972684,NULL),(1897095255,1262490,2,211607,1,1,1,'XH',1,1,470,1258165,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 179, \"small_tick_hit\": 883}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 179, \"small_tick_hit\": 883}}',29.4281,114053547,2313878,NULL,'2013-10-03 01:07:23',1380762443,NULL),(1908741623,1262490,2,549685,1,1,1,'SH',1,0.998276,249,1018501,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 1, \"small_tick_hit\": 330, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 1, \"small_tick_hit\": 331}}',29.4319,143746915,1643612,NULL,'2015-02-15 02:56:29',1423968989,NULL),(1886761731,1262490,2,127232,0,1,1,'S',1,0.997877,556,1081970,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 1, \"small_tick_hit\": 854, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 1, \"small_tick_hit\": 857}}',29.4454,49796384,6390773,NULL,'2012-03-04 16:16:10',1330877770,NULL),(1886489517,1262490,2,26616,0,1,1,'S',1,0.992473,418,777753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 657, \"large_tick_hit\": 40, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 40, \"small_tick_hit\": 226}}',29.4736,48649357,6067860,NULL,'2012-02-20 20:40:07',1329770407,NULL),(1886460743,1262490,2,128270,1,1,1,'S',1,0.994709,452,1079896,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 140, \"small_tick_hit\": 300, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 140, \"small_tick_hit\": 304}}',29.4783,48372245,3013040,NULL,'2012-02-17 22:59:55',1329519595,NULL),(1886500374,1262490,2,43977,0,1,1,'S',1,0.995772,580,919738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 560, \"large_tick_hit\": 102, \"small_tick_hit\": 280, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 102, \"small_tick_hit\": 283}}',29.4815,48663940,8847220,NULL,'2012-02-21 01:43:46',1329788626,NULL),(1946705875,1262490,2,248749,1,1,1,'XH',1,1,564,1025094,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 156, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 156, \"small_tick_hit\": 319}}',29.4917,195180529,6007403,NULL,'2021-02-19 17:31:05',1613755865,NULL),(1887010830,1262490,2,94250,1,1,1,'SH',1,0.989715,694,1021876,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 694, \"small_tick_hit\": 557, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 694, \"small_tick_hit\": 570}}',29.5271,52183522,12459542,NULL,'2012-04-01 16:36:46',1333298206,NULL),(1930106203,1262490,2,210404,1,1,1,'XH',1,1,632,1025889,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 628, \"large_tick_hit\": 4, \"small_tick_hit\": 1294}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 4, \"small_tick_hit\": 1294}}',29.5277,172998323,10231994,NULL,'2018-03-15 22:28:01',1521152881,NULL),(1889379366,1262490,2,63459,1,1,1,'XH',1,1,114,1408323,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 114, \"small_tick_hit\": 313}}',29.5645,67213790,267828,NULL,'2012-08-26 10:30:12',1345977012,NULL),(1888937805,1262490,2,49779,1,1,1,'XH',1,1,167,1416179,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 3, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 3, \"small_tick_hit\": 300}}',29.5712,64907034,557561,NULL,'2012-08-07 23:30:58',1344382258,NULL),(1886975089,1262490,2,127981,0,1,1,'S',1,0.997429,272,965518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 8, \"small_tick_hit\": 116, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 8, \"small_tick_hit\": 117}}',29.5815,51800762,1820208,NULL,'2012-03-28 15:29:00',1332948540,NULL),(1887248996,1262490,2,58530,0,1,1,'S',1,0.996161,381,962153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 6, \"small_tick_hit\": 138, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',29.5881,53788398,4403780,NULL,'2012-04-19 15:42:33',1334850153,NULL),(1887006489,1262490,2,35560,0,1,1,'SH',1,0.994092,293,1142102,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 30, \"small_tick_hit\": 380, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 30, \"small_tick_hit\": 384}}',29.5924,52169676,1757273,NULL,'2012-04-01 13:54:45',1333288485,NULL),(1887250348,1262490,2,103118,0,1,1,'S',1,0.999127,430,918390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 565, \"large_tick_hit\": 203, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 203, \"small_tick_hit\": 377}}',29.5926,53481191,5602066,NULL,'2012-04-15 14:43:33',1334501013,NULL),(1931219482,1262490,2,324976,1,1,1,'SH',1,0.995012,93,1404858,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 14, \"small_tick_hit\": 306, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 14, \"small_tick_hit\": 308}}',29.6019,174608958,164129,NULL,'2018-05-28 23:06:11',1527548771,NULL),(1886493685,1262490,2,34645,0,1,1,'X',1,1,489,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 200}}',29.616,48461139,5865644,NULL,'2012-02-18 18:11:00',1329588660,NULL),(1887252305,1262490,2,103238,1,1,1,'SH',1,0.989372,420,1134515,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 70, \"small_tick_hit\": 604, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 70, \"small_tick_hit\": 615}}',29.6171,53892553,3247574,NULL,'2012-04-20 19:15:28',1334949328,NULL),(1886639117,1262490,2,76360,0,1,1,'S',1,0.998641,368,907755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 401, \"large_tick_hit\": 32, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 32, \"small_tick_hit\": 302}}',29.6282,49382153,3275392,NULL,'2012-02-29 03:47:03',1330487223,NULL),(1889688842,1262490,2,58243,0,1,1,'S',1,0.981936,230,666766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 601, \"large_tick_hit\": 2, \"small_tick_hit\": 158, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 2, \"small_tick_hit\": 162}}',29.6343,69506413,2573840,NULL,'2012-09-15 20:25:32',1347740732,NULL),(1929932391,1262490,2,1519955,1,1,1,'SH',1,0.995356,173,855227,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 351, \"large_tick_hit\": 23, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 23, \"small_tick_hit\": 270}}',29.656,172873103,1339879,NULL,'2018-03-09 16:27:59',1520612879,NULL),(1886654390,1262490,2,69065,0,1,1,'S',1,0.991105,334,819647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 465, \"large_tick_hit\": 125, \"small_tick_hit\": 190, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 125, \"small_tick_hit\": 194}}',29.6599,49231337,3835540,NULL,'2012-02-27 07:39:25',1330328365,NULL),(1929698190,1262490,2,1517401,1,1,1,'SH',1,0.99898,429,1219316,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 135, \"small_tick_hit\": 1530, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 135, \"small_tick_hit\": 1532}}',29.6686,172533138,2078567,NULL,'2018-02-21 16:13:16',1519229596,NULL),(1899652105,1262490,2,224225,1,1,1,'SH',1,0.982456,204,1401423,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 50, \"small_tick_hit\": 356, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 50, \"small_tick_hit\": 366}}',29.6699,129360424,621787,NULL,'2014-01-29 19:30:18',1391023818,NULL),(1892320979,1262490,2,22727,1,1,1,'SH',1,0.990123,183,1144473,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 24, \"small_tick_hit\": 218, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 24, \"small_tick_hit\": 222}}',29.6962,85367783,925085,NULL,'2013-02-01 18:49:04',1359744544,NULL),(1892080198,1262490,2,86046,0,1,1,'X',1,1,530,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 257, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 257, \"small_tick_hit\": 358}}',29.7031,83663227,2661852,NULL,'2013-01-18 03:34:55',1358480095,NULL),(1930666146,1262490,2,283156,1,1,1,'SH',1,0.996219,137,1405903,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 2, \"small_tick_hit\": 390, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 2, \"small_tick_hit\": 392}}',29.7055,173855781,368431,NULL,'2018-04-23 23:43:22',1524527002,NULL),(1930399361,1262490,2,934657,1,1,1,'SH',1,0.993671,473,1267084,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 67, \"small_tick_hit\": 940, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 67, \"small_tick_hit\": 949}}',29.7079,173548906,4657392,NULL,'2018-04-09 14:19:44',1523283584,NULL),(1887737975,1262490,2,131026,0,1,1,'S',1,0.998291,333,966444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 252}}',29.7302,56867537,2778438,NULL,'2012-05-23 20:46:24',1337805984,NULL),(1889244753,1262490,2,44229,1,1,1,'SH',1,0.99787,239,1222379,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 53, \"small_tick_hit\": 698, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 53, \"small_tick_hit\": 700}}',29.7362,66147953,1144142,NULL,'2012-08-17 16:38:03',1345221483,NULL),(1887071096,1262490,2,39922,0,1,1,'A',1,0.969274,591,963504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 591, \"small_tick_hit\": 450, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 591, \"small_tick_hit\": 483}}',29.7554,51593810,10695100,NULL,'2012-03-25 23:40:53',1332718853,NULL),(1891154436,1262490,2,185942,1,1,1,'SH',1,0.999234,271,1410666,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 60, \"small_tick_hit\": 1034, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 60, \"small_tick_hit\": 1035}}',29.7622,78306016,1069710,NULL,'2012-12-04 02:39:10',1354588750,NULL),(1888677895,1262490,2,119488,0,1,1,'S',1,0.996424,378,862217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 464, \"large_tick_hit\": 120, \"small_tick_hit\": 252, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 120, \"small_tick_hit\": 253}}',29.7675,62788862,3220288,NULL,'2012-07-22 14:26:54',1342967214,NULL),(1930438846,1262490,2,733638,1,1,1,'SH',1,0.988645,419,784404,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1567, \"large_tick_hit\": 36, \"small_tick_hit\": 922, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1581, \"large_tick_hit\": 36, \"small_tick_hit\": 937}}',29.7676,173462579,12219377,NULL,'2018-04-05 22:18:29',1522966709,NULL),(1889016248,1262490,2,80,0,1,1,'SH',1,0.999083,462,1087437,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 38, \"small_tick_hit\": 628, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 38, \"small_tick_hit\": 629}}',29.7718,65269197,5540345,NULL,'2012-08-10 18:48:21',1344624501,NULL),(1890520850,1262490,2,181383,1,1,1,'SH',1,0.988024,282,1333063,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 55, \"small_tick_hit\": 1038, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 55, \"small_tick_hit\": 1054}}',29.772,74207290,1158430,NULL,'2012-10-27 04:05:19',1351310719,NULL),(1889213933,1262490,2,80756,1,1,1,'XH',1,1,394,1209739,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 165, \"small_tick_hit\": 726}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 165, \"small_tick_hit\": 726}}',29.7829,66286441,1490583,NULL,'2012-08-18 17:30:48',1345311048,NULL),(1899026351,1262490,2,299717,1,1,1,'XH',1,1,242,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 111, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 111, \"small_tick_hit\": 408}}',29.7868,125637783,516053,NULL,'2013-12-31 17:05:09',1388509509,NULL),(1930083379,1262490,2,39308,1,1,1,'SH',1,0.985075,123,1402823,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 18, \"small_tick_hit\": 207, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 18, \"small_tick_hit\": 212}}',29.7883,172958341,263311,NULL,'2018-03-13 15:47:13',1520956033,NULL),(1886330002,1262490,2,24282,0,1,1,'S',1,0.994881,266,1184822,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 40, \"small_tick_hit\": 317, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 40, \"small_tick_hit\": 320}}',29.8005,47679404,1410583,NULL,'2012-02-09 14:31:48',1328797908,NULL),(1908741946,1262490,2,615311,1,1,1,'SH',1,0.998134,257,1020252,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 17, \"small_tick_hit\": 278, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 17, \"small_tick_hit\": 279}}',29.8006,143746801,1658556,NULL,'2015-02-15 02:54:44',1423968884,NULL),(1895760704,1262490,2,271724,1,1,1,'XH',1,1,361,1296093,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"small_tick_hit\": 938}, \"maximum_statistics\": {\"great\": 361, \"small_tick_hit\": 938}}',29.8122,105781232,2264349,NULL,'2013-07-25 15:44:03',1374767043,NULL),(1892469381,1262490,2,194664,1,1,1,'XH',1,1,166,1408039,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 27, \"small_tick_hit\": 574}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 27, \"small_tick_hit\": 574}}',29.8145,86306096,457656,NULL,'2013-02-09 15:17:21',1360423041,NULL),(1886718596,1262490,2,32347,0,1,1,'S',1,0.994681,205,971750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 5, \"small_tick_hit\": 169, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 5, \"small_tick_hit\": 171}}',29.8161,50373656,1116990,NULL,'2012-03-11 17:33:18',1331487198,NULL),(1930072742,1262490,2,981333,1,1,1,'SH',1,0.994633,183,1276262,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"small_tick_hit\": 373, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 376}}',29.8291,173086894,857971,NULL,'2018-03-19 16:42:02',1521477722,NULL),(1896944506,1262490,2,254043,1,1,1,'A',1,0.97644,286,1249423,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 12, \"small_tick_hit\": 833, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 12, \"small_tick_hit\": 860}}',29.8339,112584116,1889405,NULL,'2013-09-19 13:09:11',1379596151,NULL),(1887894756,1262490,2,139037,0,1,1,'S',1,0.997002,441,912398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 609, \"large_tick_hit\": 39, \"small_tick_hit\": 682, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 39, \"small_tick_hit\": 685}}',29.8344,57908588,5743988,NULL,'2012-06-03 16:40:08',1338741608,NULL),(1936726329,1262490,2,251475,1,1,1,'SH',1,0.996448,513,929488,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 938, \"large_tick_hit\": 229, \"small_tick_hit\": 516, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 941, \"large_tick_hit\": 229, \"small_tick_hit\": 519}}',29.8484,181787857,10649768,NULL,'2019-07-10 23:36:25',1562801785,NULL),(1886992155,1262490,2,134564,0,1,1,'SH',1,0.994778,149,1267274,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 42, \"small_tick_hit\": 232, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 42, \"small_tick_hit\": 234}}',29.8512,51576106,357590,NULL,'2012-03-25 18:14:33',1332699273,NULL),(1930697164,1262490,2,89922,1,1,1,'SH',1,0.997406,410,1025807,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 43, \"small_tick_hit\": 359, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 43, \"small_tick_hit\": 361}}',29.8543,173876215,3953171,NULL,'2018-04-25 02:32:45',1524623565,NULL),(1923057408,1262490,2,78598,1,1,1,'SH',1,0.991525,118,1203201,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 16, \"small_tick_hit\": 116, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 16, \"small_tick_hit\": 118}}',29.8685,163736039,320653,NULL,'2017-01-23 02:46:41',1485139601,NULL),(1929876665,1262490,2,1546475,1,1,1,'SH',1,0.99449,331,1015181,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 53, \"small_tick_hit\": 391, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 53, \"small_tick_hit\": 395}}',29.8703,172682406,2407213,NULL,'2018-02-28 12:42:04',1519821724,NULL),(1888121031,1262490,2,123606,1,1,1,'XH',1,1,369,1209490,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 74, \"small_tick_hit\": 551}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 74, \"small_tick_hit\": 551}}',29.8711,59538804,1784792,NULL,'2012-06-20 19:25:14',1340220314,NULL),(1930065901,1262490,2,1157431,1,1,1,'SH',1,0.983402,76,1138739,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"small_tick_hit\": 161, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 76, \"small_tick_hit\": 165}}',29.887,173020378,214406,NULL,'2018-03-16 23:40:27',1521243627,NULL),(1889052701,1262490,2,156067,1,1,1,'SH',1,0.999286,354,1279640,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 18, \"small_tick_hit\": 1045, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 18, \"small_tick_hit\": 1046}}',29.9069,65643311,3011412,NULL,'2012-08-13 15:25:19',1344871519,NULL),(1887998202,1262490,2,122745,1,1,1,'A',1,0.968135,267,1241368,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 32, \"small_tick_hit\": 766, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 32, \"small_tick_hit\": 800}}',29.9336,58852775,1045245,NULL,'2012-06-14 01:00:46',1339635646,NULL),(1887228163,1262490,2,140766,0,1,1,'S',1,0.995229,456,1064704,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"small_tick_hit\": 587, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 456, \"small_tick_hit\": 592}}',29.9393,53112060,5453692,NULL,'2012-04-11 18:12:00',1334167920,NULL),(1889023479,1262490,2,74748,0,1,1,'SH',1,0.999124,500,1017236,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_tick_hit\": 24, \"small_tick_hit\": 641, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 24, \"small_tick_hit\": 642}}',29.9429,65530653,7709007,NULL,'2012-08-12 17:08:15',1344791295,NULL),(1894823498,1262490,2,232665,1,1,1,'SH',1,0.997478,265,1423305,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 79, \"small_tick_hit\": 526, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 79, \"small_tick_hit\": 528}}',29.9434,101027676,980849,NULL,'2013-06-19 23:15:59',1371683759,NULL),(1904333554,1262490,2,38605,1,1,1,'B',1,0.926948,221,1185938,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 170, \"large_tick_hit\": 64, \"small_tick_hit\": 337, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 64, \"small_tick_hit\": 379}}',29.9519,136060444,740608,NULL,'2014-08-07 22:29:14',1407450554,NULL),(1886457351,1262490,2,103019,0,1,1,'S',1,0.994111,486,876446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 484, \"large_tick_hit\": 108, \"small_tick_hit\": 252, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 108, \"small_tick_hit\": 254}}',29.9608,48339232,4687716,NULL,'2012-02-17 14:56:47',1329490607,NULL),(1886557250,1262490,2,101213,0,1,1,'S',1,0.996552,610,964053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 107, \"small_tick_hit\": 257, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 107, \"small_tick_hit\": 260}}',29.9676,48112601,7508774,NULL,'2012-02-14 16:01:20',1329235280,NULL),(1888458409,1262490,2,96755,1,1,1,'XH',1,1,215,1210464,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 10, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 10, \"small_tick_hit\": 351}}',29.9748,61461602,1073271,NULL,'2012-07-09 10:30:24',1341829824,NULL),(1941632460,1262490,2,68938,1,1,1,'SH',1,0.985294,492,748607,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1451, \"large_tick_hit\": 1, \"small_tick_hit\": 759, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1470, \"large_tick_hit\": 1, \"small_tick_hit\": 773}}',29.9779,188273941,14660598,NULL,'2020-06-13 01:02:39',1592010159,NULL),(1887808132,1262490,2,127636,0,1,1,'X',1,1,615,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_tick_hit\": 128, \"small_tick_hit\": 741}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 128, \"small_tick_hit\": 741}}',29.9783,57261908,5600438,NULL,'2012-05-27 19:29:29',1338146969,NULL),(1886603289,1262490,2,26056,0,1,1,'X',1,1,409,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 70, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 70, \"small_tick_hit\": 178}}',30.0157,49505069,3512964,NULL,'2012-03-01 16:17:58',1330618678,NULL),(1886499834,1262490,2,10385,0,1,1,'S',1,0.998291,497,962985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_tick_hit\": 4, \"small_tick_hit\": 87, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 4, \"small_tick_hit\": 88}}',30.0199,48571734,6042726,NULL,'2012-02-19 21:50:36',1329688236,NULL),(1892766860,1262490,2,8731,1,1,1,'SH',1,0.990698,94,1275797,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"small_tick_hit\": 119, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 94, \"small_tick_hit\": 121}}',30.0221,88315893,251722,NULL,'2013-02-26 18:30:29',1361903429,NULL),(1886574254,1262490,2,127785,0,1,1,'X',1,1,591,973440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 552, \"large_tick_hit\": 39, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 39, \"small_tick_hit\": 126}}',30.0284,48813764,8002784,NULL,'2012-02-22 20:18:40',1329941920,NULL),(1888047702,1262490,2,126828,1,1,1,'SH',1,0.998715,217,1256227,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 58, \"small_tick_hit\": 560, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 58, \"small_tick_hit\": 561}}',30.0362,58683020,580029,NULL,'2012-06-12 01:00:56',1339462856,NULL),(1931236102,1262490,2,41727,1,1,1,'SH',1,0.994382,206,1260421,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 107, \"small_tick_hit\": 148, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 107, \"small_tick_hit\": 150}}',30.0369,174608752,381883,NULL,'2018-05-28 22:45:03',1527547503,NULL),(1893087208,1262490,2,117613,0,1,1,'X',1,1,468,988416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 36, \"small_tick_hit\": 629}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 36, \"small_tick_hit\": 629}}',30.0416,90005034,5082418,NULL,'2013-03-15 03:11:16',1363317076,NULL),(1886498850,1262490,2,58527,0,1,1,'S',1,0.985866,144,688846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 253, \"large_tick_hit\": 12, \"small_tick_hit\": 14}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 12, \"small_tick_hit\": 14}}',30.051,48578342,777752,NULL,'2012-02-20 00:23:09',1329697389,NULL),(1888705475,1262490,2,19853,0,1,1,'XH',1,1,133,1214332,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 62, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 62, \"small_tick_hit\": 132}}',30.055,62583093,215580,NULL,'2012-07-20 16:35:07',1342802107,NULL),(1887695317,1262490,2,93597,0,1,1,'S',1,0.985965,526,922937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 414, \"large_tick_hit\": 137, \"small_tick_hit\": 573, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 137, \"small_tick_hit\": 583}}',30.0603,56053000,5108498,NULL,'2012-05-14 16:52:02',1337014322,NULL),(1888274441,1262490,2,154535,0,1,1,'X',1,1,374,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 227}}',30.0646,60346088,3474314,NULL,'2012-06-28 22:24:49',1340922289,NULL),(1886735326,1262490,2,125653,0,1,1,'S',1,0.999178,668,971575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 624, \"large_tick_hit\": 44, \"small_tick_hit\": 548, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 44, \"small_tick_hit\": 549}}',30.0669,49959252,10373888,NULL,'2012-03-06 23:32:21',1331076741,NULL),(1930189756,1262490,2,588143,1,1,1,'SH',1,0.998299,225,1202781,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 212, \"large_tick_hit\": 44, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 44, \"small_tick_hit\": 331}}',30.0686,173129200,766651,NULL,'2018-03-21 20:52:06',1521665526,NULL),(1890633415,1262490,2,105715,1,1,1,'XH',1,1,432,1440317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 170, \"small_tick_hit\": 810}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 170, \"small_tick_hit\": 810}}',30.0773,75176368,2138099,NULL,'2012-11-04 16:32:10',1352046730,NULL),(1908703080,1262490,2,591113,1,1,1,'SH',1,0.996377,156,1405997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"small_tick_hit\": 394, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 396}}',30.0822,143746183,469783,NULL,'2015-02-15 02:41:52',1423968112,NULL),(1886261589,1262490,2,58973,0,1,1,'S',1,0.987063,395,908063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 450, \"large_tick_hit\": 4, \"small_tick_hit\": 309, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 4, \"small_tick_hit\": 318}}',30.0967,47095809,3916450,NULL,'2012-02-02 18:30:05',1328207405,NULL),(1930117093,1262490,2,904805,1,1,1,'XH',1,1,105,1406361,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 16, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 16, \"small_tick_hit\": 296}}',30.0967,173086411,286612,NULL,'2018-03-19 16:13:36',1521476016,NULL),(1887276270,1262490,2,44526,0,1,1,'A',1,0.964286,129,517211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 399, \"large_tick_hit\": 57, \"small_tick_hit\": 57, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 57, \"small_tick_hit\": 58}}',30.0998,53509071,1026650,NULL,'2012-04-15 22:43:48',1334529828,NULL),(1886578963,1262490,2,136518,0,1,1,'S',1,0.998839,373,1080868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 60, \"small_tick_hit\": 487, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 60, \"small_tick_hit\": 488}}',30.1032,48735469,2553705,NULL,'2012-02-21 21:22:23',1329859343,NULL),(1962348143,1262490,2,4351238,1,1,1,'SH',1,0.984177,218,792892,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 631, \"small_tick_hit\": 302, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 636, \"small_tick_hit\": 312}}',30.1072,215425510,3075059,NULL,'2024-01-05 02:45:33',1704422733,NULL),(1889783006,1262490,2,174532,1,1,1,'SH',1,0.992928,251,1416748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 79, \"small_tick_hit\": 451, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 79, \"small_tick_hit\": 456}}',30.1101,69143988,859984,NULL,'2012-09-12 18:43:36',1347475416,NULL),(1930060296,1262490,2,541536,1,1,1,'SH',1,0.996289,453,1019088,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 4, \"small_tick_hit\": 1158, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 4, \"small_tick_hit\": 1164}}',30.1233,173019068,5285512,NULL,'2018-03-16 22:30:06',1521239406,NULL),(1892120454,1262490,2,66605,0,1,1,'X',1,1,540,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 60, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 60, \"small_tick_hit\": 336}}',30.1234,84894244,7803700,NULL,'2013-01-28 13:05:21',1359378321,NULL),(1887656583,1262490,2,62783,0,1,1,'X',1,1,487,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"small_tick_hit\": 766}, \"maximum_statistics\": {\"great\": 487, \"small_tick_hit\": 766}}',30.1316,56153772,5863600,NULL,'2012-05-15 23:23:24',1337124204,NULL),(1886492936,1262490,2,26728,0,1,1,'X',1,1,538,291613,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 264}}',30.1323,48558925,2305427,NULL,'2012-02-19 17:58:46',1329674326,NULL),(1888363346,1262490,2,109939,0,1,1,'S',1,0.98109,190,689709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 551, \"large_tick_hit\": 8, \"small_tick_hit\": 323, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 8, \"small_tick_hit\": 332}}',30.1755,60351122,2019346,NULL,'2012-06-29 00:17:00',1340929020,NULL),(1908740387,1262490,2,541596,1,1,1,'XH',1,1,259,1026329,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 11, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 11, \"small_tick_hit\": 408}}',30.1818,143749717,1750698,NULL,'2015-02-15 03:51:54',1423972314,NULL),(1895864664,1262490,2,53469,1,1,1,'SH',1,0.998864,181,1444157,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 37, \"small_tick_hit\": 698, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 37, \"small_tick_hit\": 699}}',30.1838,106574204,635869,NULL,'2013-07-31 14:03:30',1375279410,NULL),(1891549250,1262490,2,74058,1,1,1,'SH',1,0.984082,256,1272139,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 42, \"small_tick_hit\": 795, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 42, \"small_tick_hit\": 812}}',30.191,80424892,1020609,NULL,'2012-12-21 16:44:39',1356108279,NULL),(1887646470,1262490,2,98519,1,1,1,'A',1,0.979834,301,1252806,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 108, \"small_tick_hit\": 525, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 108, \"small_tick_hit\": 542}}',30.1982,56062218,1040001,NULL,'2012-05-14 19:20:42',1337023242,NULL),(1889296590,1262490,2,28894,1,1,1,'XH',1,1,130,1287441,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 7, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 7, \"small_tick_hit\": 126}}',30.1992,67327143,344107,NULL,'2012-08-27 09:45:44',1346060744,NULL),(1930422585,1262490,2,23966,1,1,1,'SH',1,0.996681,326,1023459,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 55, \"small_tick_hit\": 575, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 55, \"small_tick_hit\": 578}}',30.2262,173568957,2254784,NULL,'2018-04-10 15:35:53',1523374553,NULL),(1932286356,1262490,2,1661013,1,1,1,'SH',1,0.998715,300,1019287,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"small_tick_hit\": 477, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 300, \"small_tick_hit\": 478}}',30.2905,175897649,2373481,NULL,'2018-07-26 20:04:14',1532635454,NULL),(1886276057,1262490,2,66096,0,1,1,'S',1,0.991289,328,954545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 315, \"large_tick_hit\": 13, \"small_tick_hit\": 241, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 13, \"small_tick_hit\": 245}}',30.3072,46758606,2550990,NULL,'2012-01-29 15:02:44',1327849364,NULL),(1888653934,1262490,2,93621,1,1,1,'XH',1,1,379,1082263,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 18, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 18, \"small_tick_hit\": 340}}',30.3145,62712375,2921185,NULL,'2012-07-21 22:10:28',1342908628,NULL),(1886744604,1262490,2,126133,0,1,1,'SH',1,0.989233,373,935588,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 419, \"large_tick_hit\": 1, \"small_tick_hit\": 315, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 318}}',30.324,49799827,3680804,NULL,'2012-03-04 17:08:22',1330880902,NULL),(1887603437,1262490,2,147789,0,1,1,'SH',1,0.991986,458,962604,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 510, \"large_tick_hit\": 108, \"small_tick_hit\": 496, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 108, \"small_tick_hit\": 504}}',30.3339,55253277,5147160,NULL,'2012-05-05 18:00:10',1336240810,NULL),(1890264630,1262490,2,22476,0,1,1,'S',1,0.99912,541,964646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_tick_hit\": 21, \"small_tick_hit\": 595, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 21, \"small_tick_hit\": 596}}',30.3404,72415242,6930554,NULL,'2012-10-11 23:21:15',1349997675,NULL),(1886235946,1262490,2,33953,0,1,1,'S',1,0.99439,527,956138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 452, \"large_tick_hit\": 76, \"small_tick_hit\": 181, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 76, \"small_tick_hit\": 184}}',30.3411,46754084,5517430,NULL,'2012-01-29 14:06:27',1327845987,NULL),(1904380166,1262490,2,418842,1,1,1,'XH',1,1,159,1292800,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 15, \"small_tick_hit\": 439}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 15, \"small_tick_hit\": 439}}',30.351,135991299,663580,NULL,'2014-08-05 21:37:12',1407274632,NULL),(1886752198,1262490,2,84092,0,1,1,'X',1,1,529,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_tick_hit\": 1, \"small_tick_hit\": 467}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 1, \"small_tick_hit\": 467}}',30.3568,50384824,6861290,NULL,'2012-03-11 20:39:12',1331498352,NULL),(1891125375,1262490,2,91679,1,1,1,'SH',1,0.980898,297,1401277,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 68, \"small_tick_hit\": 730, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 68, \"small_tick_hit\": 750}}',30.3631,78293621,1272846,NULL,'2012-12-03 22:42:00',1354574520,NULL),(1904181697,1262490,2,325952,1,1,1,'SH',1,0.983824,263,1261417,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 32, \"small_tick_hit\": 406, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 32, \"small_tick_hit\": 417}}',30.383,135846264,1060178,NULL,'2014-08-01 23:23:16',1406935396,NULL),(1930181978,1262490,2,1377767,1,1,1,'SH',1,0.994878,193,1261583,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 10, \"small_tick_hit\": 584, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 10, \"small_tick_hit\": 588}}',30.4014,173103804,635907,NULL,'2018-03-20 15:24:48',1521559488,NULL),(1923317382,1262490,2,678915,1,1,1,'XH',1,1,123,1205897,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 135}}',30.4215,164119808,379204,NULL,'2017-02-09 02:10:03',1486606203,NULL),(1886572126,1262490,2,31906,0,1,1,'S',1,0.989119,667,852665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 804, \"small_tick_hit\": 105, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 812, \"small_tick_hit\": 107}}',30.4243,48282482,11294678,NULL,'2012-02-16 21:16:02',1329426962,NULL),(1888069448,1262490,2,20012,0,1,1,'S',1,0.994981,443,970603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 52, \"small_tick_hit\": 350, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 52, \"small_tick_hit\": 354}}',30.4375,58388606,5332740,NULL,'2012-06-09 02:59:52',1339210792,NULL),(1929996928,1262490,2,1363553,1,1,1,'A',1,0.970717,187,1391515,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 49, \"small_tick_hit\": 476, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 49, \"small_tick_hit\": 496}}',30.4434,172881003,574995,NULL,'2018-03-09 23:51:52',1520639512,NULL),(1894267233,1262490,2,250529,1,1,1,'SH',1,0.998636,289,1255208,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 15, \"small_tick_hit\": 443, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 15, \"small_tick_hit\": 444}}',30.4627,97444915,1933184,NULL,'2013-05-21 01:08:47',1369098527,NULL),(1886544300,1262490,2,47032,0,1,1,'S',1,0.998533,640,930179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1059, \"large_tick_hit\": 140, \"small_tick_hit\": 162, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1060, \"large_tick_hit\": 140, \"small_tick_hit\": 163}}',30.4751,48835429,15850412,NULL,'2012-02-23 04:07:16',1329970036,NULL),(1886761803,1262490,2,133440,0,1,1,'S',1,0.988959,267,837915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 384, \"large_tick_hit\": 21, \"small_tick_hit\": 222, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 21, \"small_tick_hit\": 227}}',30.4764,50284079,1964640,NULL,'2012-03-10 21:02:53',1331413373,NULL),(1886541587,1262490,2,77206,0,1,1,'S',1,0.996237,548,959124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 548, \"small_tick_hit\": 511, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 548, \"small_tick_hit\": 515}}',30.4788,48115330,7340698,NULL,'2012-02-14 16:41:14',1329237674,NULL),(1888468595,1262490,2,121512,1,1,1,'SH',1,0.998917,392,1209405,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 66, \"small_tick_hit\": 530, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 66, \"small_tick_hit\": 531}}',30.488,60969598,2058482,NULL,'2012-07-04 18:29:59',1341426599,NULL),(1930118669,1262490,2,488470,1,1,1,'XH',1,1,158,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 84}}',30.5093,172997677,671241,NULL,'2018-03-15 21:44:55',1521150295,NULL),(1888313694,1262490,2,117349,0,1,1,'XH',1,1,379,1083124,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 28, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 28, \"small_tick_hit\": 414}}',30.5157,60452679,3766682,NULL,'2012-06-29 23:25:30',1341012330,NULL),(1887608686,1262490,2,119,0,1,1,'X',1,1,447,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 44, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 44, \"small_tick_hit\": 234}}',30.5245,55660959,4466784,NULL,'2012-05-10 14:48:12',1336661292,NULL),(1929966934,1262490,2,1345567,1,1,1,'SH',1,0.99635,333,1018797,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 213, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 215}}',30.53,172899299,2950947,NULL,'2018-03-10 17:36:59',1520703419,NULL),(1889207298,1262490,2,40618,1,1,1,'SH',1,0.991736,225,1283376,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 9, \"small_tick_hit\": 255, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 9, \"small_tick_hit\": 259}}',30.5516,65790517,1270206,NULL,'2012-08-14 21:05:00',1344978300,NULL),(1886535686,1262490,2,60633,0,1,1,'X',1,1,276,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 37, \"small_tick_hit\": 462}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 37, \"small_tick_hit\": 462}}',30.5663,48554911,1281992,NULL,'2012-02-19 16:51:43',1329670303,NULL),(1887627730,1262490,2,69406,0,1,1,'XH',1,1,324,1146978,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 398}}',30.5696,56151291,2098307,NULL,'2012-05-15 22:14:00',1337120040,NULL),(1888564118,1262490,2,18446,1,1,1,'C',1,0.892308,234,1230599,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 5, \"small_tick_hit\": 404, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 5, \"small_tick_hit\": 481}}',30.5715,61980083,1380361,NULL,'2012-07-14 14:34:38',1342276478,NULL),(1886510172,1262490,2,83302,0,1,1,'S',1,0.995868,248,963166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 13, \"small_tick_hit\": 234, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 13, \"small_tick_hit\": 236}}',30.5727,48731868,1497000,NULL,'2012-02-21 20:11:21',1329855081,NULL),(1930037901,1262490,2,21484,1,1,1,'A',1,0.975936,194,1016118,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"small_tick_hit\": 171, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 194, \"small_tick_hit\": 180}}',30.5905,172945592,1283314,NULL,'2018-03-12 19:53:42',1520884422,NULL),(1886759138,1262490,2,35262,0,1,1,'S',1,0.997555,363,901487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 592, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 593, \"small_tick_hit\": 225}}',30.6088,50088110,5702480,NULL,'2012-03-08 19:22:59',1331234579,NULL),(1886825193,1262490,2,139921,0,1,1,'S',1,0.998302,318,962418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"small_tick_hit\": 270, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 318, \"small_tick_hit\": 271}}',30.6318,50091382,2519828,NULL,'2012-03-08 20:23:50',1331238230,NULL),(1886804804,1262490,2,30149,0,1,1,'SH',1,0.99923,779,1024746,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 779, \"small_tick_hit\": 518, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 779, \"small_tick_hit\": 519}}',30.652,49798326,15657839,NULL,'2012-03-04 16:45:31',1330879531,NULL),(1891071186,1262490,2,163307,1,1,1,'SH',1,0.997917,197,1420182,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 59, \"small_tick_hit\": 282, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 59, \"small_tick_hit\": 283}}',30.7079,78630910,559687,NULL,'2012-12-07 10:26:32',1354875992,NULL),(1886825089,1262490,2,71570,0,1,1,'SH',1,0.981707,136,1248048,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 38, \"small_tick_hit\": 186, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 38, \"small_tick_hit\": 192}}',30.7106,50311180,256518,NULL,'2012-03-11 04:39:36',1331440776,NULL),(1886446975,1262490,2,132731,0,1,1,'S',1,0.996441,565,961124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 565, \"small_tick_hit\": 275, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 565, \"small_tick_hit\": 278}}',30.7146,47877800,7807318,NULL,'2012-02-11 18:51:22',1328986282,NULL),(1887436838,1262490,2,54695,0,1,1,'S',1,0.991207,639,968506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 638, \"large_tick_hit\": 1, \"small_tick_hit\": 601, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 1, \"small_tick_hit\": 612}}',30.7153,53997849,9999630,NULL,'2012-04-21 17:54:31',1335030871,NULL),(1886951519,1262490,2,40637,0,1,1,'S',1,0.983101,287,675932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 621, \"large_tick_hit\": 114, \"small_tick_hit\": 254, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 114, \"small_tick_hit\": 258}}',30.7353,50590096,3219980,NULL,'2012-03-14 17:34:29',1331746469,NULL),(1941632152,1262490,2,2319908,1,1,1,'SH',1,0.997238,296,1023763,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 6, \"small_tick_hit\": 426, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 6, \"small_tick_hit\": 428}}',30.7463,188272242,2251795,NULL,'2020-06-12 23:15:26',1592003726,NULL),(1892285088,1262490,2,184664,1,1,1,'XH',1,1,256,1419269,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 91, \"small_tick_hit\": 483}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 91, \"small_tick_hit\": 483}}',30.7548,85225442,835038,NULL,'2013-01-31 14:59:45',1359644385,NULL),(1886712872,1262490,2,88634,0,1,1,'S',1,0.995979,359,1080710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 14, \"small_tick_hit\": 384, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 14, \"small_tick_hit\": 387}}',30.7595,49827992,2625856,NULL,'2012-03-05 02:08:17',1330913297,NULL),(1893916268,1262490,2,234377,1,1,1,'XH',1,1,112,1408609,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 39, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 39, \"small_tick_hit\": 189}}',30.777,95937615,181712,NULL,'2013-05-07 22:52:15',1367967135,NULL),(1889088362,1262490,2,20349,1,1,1,'XH',1,1,228,1222747,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 20, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 20, \"small_tick_hit\": 362}}',30.8063,65229304,1197405,NULL,'2012-08-10 12:39:58',1344602398,NULL),(1892389592,1262490,2,123391,0,1,1,'S',1,0.985337,156,648878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 495, \"large_tick_hit\": 75, \"small_tick_hit\": 102, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 75, \"small_tick_hit\": 104}}',30.8226,85987520,1616160,NULL,'2013-02-07 01:26:57',1360200417,NULL),(1890222035,1262490,2,166017,1,1,1,'XH',1,1,132,1404125,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 48, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 48, \"small_tick_hit\": 78}}',30.8262,72842820,223078,NULL,'2012-10-14 21:12:37',1350249157,NULL),(1889217901,1262490,2,41725,1,1,1,'XH',1,1,355,1086564,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 286}}',30.8451,65789715,3526469,NULL,'2012-08-14 20:53:49',1344977629,NULL),(1929945595,1262490,2,168504,0,1,1,'SH',1,0.990419,439,743379,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1628, \"small_tick_hit\": 26, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1643, \"small_tick_hit\": 27}}',30.8457,172855840,12873115,NULL,'2018-03-08 19:22:22',1520536942,NULL),(1886330568,1262490,2,110334,0,1,1,'S',1,0.994033,515,958852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"small_tick_hit\": 318, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 323}}',30.8482,47476918,6492648,NULL,'2012-02-06 21:44:22',1328564662,NULL),(1886339819,1262490,2,63411,0,1,1,'S',1,0.992627,606,955861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 600, \"large_tick_hit\": 7, \"small_tick_hit\": 470, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 7, \"small_tick_hit\": 477}}',30.8505,47613354,8920256,NULL,'2012-02-08 16:19:31',1328717971,NULL),(1887705424,1262490,2,75767,1,1,1,'SH',1,0.996305,320,1269943,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 63, \"small_tick_hit\": 489, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 63, \"small_tick_hit\": 492}}',30.8571,56196578,1433519,NULL,'2012-05-16 12:58:40',1337173120,NULL),(1887933868,1262490,2,127233,0,1,1,'SH',1,0.993415,344,1269131,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"small_tick_hit\": 712, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 344, \"small_tick_hit\": 719}}',30.8617,57766050,1964108,NULL,'2012-06-02 11:44:54',1338637494,NULL),(1886697464,1262490,2,23235,1,1,1,'SH',1,0.987167,655,1012266,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 634, \"large_tick_hit\": 21, \"small_tick_hit\": 345, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 21, \"small_tick_hit\": 358}}',30.8642,49623050,10744041,NULL,'2012-03-03 02:48:53',1330742933,NULL),(1886442225,1262490,2,62379,1,1,1,'S',1,0.998371,208,1077691,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 12, \"small_tick_hit\": 405, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 12, \"small_tick_hit\": 406}}',30.8939,47888650,882261,NULL,'2012-02-11 21:43:29',1328996609,NULL),(1889694635,1262490,2,137235,1,1,1,'XH',1,1,256,1404125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 97, \"small_tick_hit\": 480}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 97, \"small_tick_hit\": 480}}',30.9096,69111706,731515,NULL,'2012-09-12 12:51:35',1347454295,NULL),(1930021564,1262490,2,140054,1,1,1,'SH',1,0.998729,432,1038411,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 2, \"small_tick_hit\": 354, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 2, \"small_tick_hit\": 355}}',30.9166,172998384,4955655,NULL,'2018-03-15 22:32:27',1521153147,NULL),(1886586403,1262490,2,50039,0,1,1,'S',1,0.998643,349,959477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 3, \"small_tick_hit\": 387, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 3, \"small_tick_hit\": 388}}',30.9205,48888076,3686850,NULL,'2012-02-23 18:02:24',1330020144,NULL),(1888536663,1262490,2,150055,1,1,1,'A',1,0.975385,212,1389489,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 36, \"small_tick_hit\": 422, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 36, \"small_tick_hit\": 438}}',30.9443,61689439,685580,NULL,'2012-07-11 16:02:08',1342022528,NULL),(1890017318,1262490,2,133547,1,1,1,'SH',1,0.991796,232,1251050,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 59, \"small_tick_hit\": 856, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 59, \"small_tick_hit\": 865}}',30.9464,70937899,699586,NULL,'2012-09-28 21:00:46',1348866046,NULL),(1896993224,1262490,2,92642,0,1,1,'X',1,1,300,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 2, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 2, \"small_tick_hit\": 227}}',30.9566,113246550,2249410,NULL,'2013-09-25 13:27:34',1380115654,NULL),(1886445619,1262490,2,132034,0,1,1,'S',1,0.982659,363,955629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"small_tick_hit\": 147, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 363, \"small_tick_hit\": 156}}',30.9615,47477869,3259938,NULL,'2012-02-06 22:04:22',1328565862,NULL),(1887359121,1262490,2,65847,0,1,1,'S',1,0.990368,298,760467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 769, \"small_tick_hit\": 362, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 775, \"small_tick_hit\": 367}}',30.9714,54095585,4013036,NULL,'2012-04-22 15:57:33',1335110253,NULL),(1931282786,1262490,2,1630969,1,1,1,'XH',1,1,260,1141279,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 260, \"small_tick_hit\": 348}}',30.9723,174519912,1992990,NULL,'2018-05-25 00:50:26',1527209426,NULL),(1904299436,1262490,2,395355,1,1,1,'SH',1,0.991279,163,1405607,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 6, \"small_tick_hit\": 519, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 6, \"small_tick_hit\": 525}}',30.9934,135991431,501418,NULL,'2014-08-05 21:41:48',1407274908,NULL),(1886799999,1262490,2,112446,0,1,1,'SH',1,0.993197,259,816089,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 579, \"large_tick_hit\": 41, \"small_tick_hit\": 402, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 41, \"small_tick_hit\": 404}}',31.0116,50067943,3301480,NULL,'2012-03-08 14:07:33',1331215653,NULL),(1888447104,1262490,2,31003,1,1,1,'SH',1,0.998603,454,1074575,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 28, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 28, \"small_tick_hit\": 262}}',31.0186,61049737,3886192,NULL,'2012-07-05 13:30:57',1341495057,NULL),(1886738003,1262490,2,25909,0,1,1,'SH',1,0.995305,231,1019358,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 36, \"small_tick_hit\": 193, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 36, \"small_tick_hit\": 195}}',31.0565,50072685,1154026,NULL,'2012-03-08 15:06:42',1331219202,NULL),(1886771137,1262490,2,120225,0,1,1,'X',1,1,466,975168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 48, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 48, \"small_tick_hit\": 281}}',31.0725,49954980,4787926,NULL,'2012-03-06 21:55:46',1331070946,NULL),(1894403631,1262490,2,133615,1,1,1,'X',1,1,430,1096243,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 109, \"small_tick_hit\": 639}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 109, \"small_tick_hit\": 639}}',31.0729,98407835,2049692,NULL,'2013-05-29 11:55:37',1369828537,NULL),(1886330438,1262490,2,24370,1,1,1,'S',1,0.995215,471,1100579,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_tick_hit\": 18, \"small_tick_hit\": 569, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 18, \"small_tick_hit\": 574}}',31.0785,47854271,4495558,NULL,'2012-02-11 14:03:50',1328969030,NULL),(1887000560,1262490,2,85592,0,1,1,'SH',1,0.995166,835,1015544,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 773, \"large_tick_hit\": 62, \"small_tick_hit\": 606, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 773, \"large_tick_hit\": 62, \"small_tick_hit\": 613}}',31.0963,51570392,16964377,NULL,'2012-03-25 16:54:19',1332694459,NULL),(1886682671,1262490,2,111648,0,1,1,'S',1,0.998148,643,1080900,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 330, \"small_tick_hit\": 435, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 330, \"small_tick_hit\": 437}}',31.0964,48902148,2837173,NULL,'2012-02-23 21:56:31',1330034191,NULL),(1888390993,1262490,2,81942,1,1,1,'XH',1,1,348,1226840,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 128, \"small_tick_hit\": 565}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 128, \"small_tick_hit\": 565}}',31.1026,60947275,1269104,NULL,'2012-07-04 13:52:43',1341409963,NULL),(1930852847,1262490,2,40287,1,1,1,'XH',1,1,119,1258434,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 216}}',31.106,174052598,362379,NULL,'2018-05-03 00:57:23',1525309043,NULL),(1893093887,1262490,2,101053,0,1,1,'X',1,1,471,1066314,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 96, \"small_tick_hit\": 457}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 96, \"small_tick_hit\": 457}}',31.1428,89819698,2454802,NULL,'2013-03-13 02:46:24',1363142784,NULL),(1890291509,1262490,2,111702,0,1,1,'X',1,1,200,1087656,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 27, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 27, \"small_tick_hit\": 222}}',31.1496,72471196,593867,NULL,'2012-10-12 11:01:35',1350039695,NULL),(1946467620,1262490,2,1551413,1,1,1,'SH',1,0.997107,472,964008,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 654, \"small_tick_hit\": 380, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 655, \"small_tick_hit\": 382}}',31.1518,194781534,6672274,NULL,'2021-02-07 23:56:21',1612742181,NULL),(1889498539,1262490,2,93159,1,1,1,'XH',1,1,316,1232376,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 66, \"small_tick_hit\": 500}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 66, \"small_tick_hit\": 500}}',31.1578,67507667,1378728,NULL,'2012-08-28 22:11:56',1346191916,NULL),(1894636688,1262490,2,147377,0,1,1,'A',1,0.972301,431,674319,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 960, \"large_tick_hit\": 122, \"small_tick_hit\": 287, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 989, \"large_tick_hit\": 122, \"small_tick_hit\": 297}}',31.161,99459102,5117670,NULL,'2013-06-07 07:41:17',1370590877,NULL),(1886425574,1262490,2,77517,0,1,1,'S',1,0.996564,415,1080307,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 35, \"small_tick_hit\": 1035, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 35, \"small_tick_hit\": 1040}}',31.1628,47963601,3303787,NULL,'2012-02-12 16:13:21',1329063201,NULL),(1888804524,1262490,2,58274,1,1,1,'XH',1,1,257,1142875,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 257, \"small_tick_hit\": 414}}',31.1661,63708151,1956515,NULL,'2012-07-29 18:24:30',1343586270,NULL),(1889016275,1262490,2,35809,1,1,1,'SH',1,0.987749,264,1138607,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 4, \"small_tick_hit\": 381, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 4, \"small_tick_hit\": 389}}',31.1829,65227789,2025914,NULL,'2012-08-10 12:26:53',1344601613,NULL),(1904209303,1262490,2,299718,1,1,1,'SH',1,0.99848,327,1016908,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 70, \"small_tick_hit\": 330, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 70, \"small_tick_hit\": 331}}',31.201,135813445,2228812,NULL,'2014-08-01 02:47:32',1406861252,NULL),(1886985864,1262490,2,42998,1,1,1,'X',1,1,519,1085268,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 106, \"small_tick_hit\": 654}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 106, \"small_tick_hit\": 654}}',31.2084,51565644,5963088,NULL,'2012-03-25 15:48:33',1332690513,NULL),(1899237724,1262490,2,271581,1,1,1,'XH',1,1,238,1273977,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 102, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 102, \"small_tick_hit\": 373}}',31.21,126374307,587947,NULL,'2014-01-05 18:01:15',1388944875,NULL),(1889623469,1262490,2,22853,1,1,1,'A',1,0.97343,185,1138504,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 22, \"small_tick_hit\": 218, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 22, \"small_tick_hit\": 229}}',31.211,68472061,975417,NULL,'2012-09-06 15:38:57',1346945937,NULL),(1890364920,1262490,2,93984,1,1,1,'A',1,0.970326,371,1280333,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 148, \"small_tick_hit\": 610, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 148, \"small_tick_hit\": 640}}',31.2172,73534871,1513260,NULL,'2012-10-21 04:23:26',1350793406,NULL),(1941587760,1262490,2,2147643,1,1,1,'SH',1,0.995736,228,932295,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 637, \"large_tick_hit\": 7, \"small_tick_hit\": 757, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 7, \"small_tick_hit\": 759}}',31.223,188272340,3256554,NULL,'2020-06-12 23:22:22',1592004142,NULL),(1888244977,1262490,2,158501,1,1,1,'XH',1,1,406,1141272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 52, \"small_tick_hit\": 555}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 52, \"small_tick_hit\": 555}}',31.2407,59152010,3152294,NULL,'2012-06-16 21:53:23',1339883603,NULL),(1941514065,1262490,2,2008402,1,1,1,'A',1,0.947689,138,558197,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 467, \"small_tick_hit\": 312, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 496, \"small_tick_hit\": 326}}',31.2407,188209351,893132,NULL,'2020-06-10 19:34:48',1591817688,NULL),(1893221905,1262490,2,222457,1,1,1,'XH',1,1,137,1144029,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 229}}',31.2452,91061578,587349,NULL,'2013-03-24 15:22:58',1364138578,NULL),(1886512002,1262490,2,52340,0,1,1,'X',1,1,183,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 2, \"small_tick_hit\": 52}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 2, \"small_tick_hit\": 52}}',31.2492,48131007,844896,NULL,'2012-02-14 21:29:02',1329254942,NULL),(1936164838,1262490,2,199049,0,1,1,'SH',1,0.994898,274,890255,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 553, \"small_tick_hit\": 227, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 555, \"small_tick_hit\": 229}}',31.252,181209850,3094305,NULL,'2019-06-04 21:27:43',1559683663,NULL),(1889446226,1262490,2,38971,0,1,1,'A',1,0.973099,200,715455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 566, \"large_tick_hit\": 1, \"small_tick_hit\": 265, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 1, \"small_tick_hit\": 282}}',31.2801,67613954,2203354,NULL,'2012-08-29 20:19:48',1346271588,NULL),(1887684489,1262490,2,74275,0,1,1,'S',1,0.999358,689,963976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 689, \"small_tick_hit\": 868, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 689, \"small_tick_hit\": 869}}',31.2942,55970539,11583324,NULL,'2012-05-13 16:33:53',1336926833,NULL),(1887385468,1262490,2,67983,0,1,1,'S',1,0.989305,525,827338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 641, \"large_tick_hit\": 198, \"small_tick_hit\": 456, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 646, \"large_tick_hit\": 198, \"small_tick_hit\": 465}}',31.3166,54726182,5816728,NULL,'2012-04-29 17:56:27',1335722187,NULL),(1890234955,1262490,2,105615,1,1,1,'SH',1,0.998711,449,1285426,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 108, \"small_tick_hit\": 1101, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 108, \"small_tick_hit\": 1103}}',31.3294,72546019,2656398,NULL,'2012-10-12 20:32:01',1350073921,NULL),(1887665552,1262490,2,91005,0,1,1,'X',1,1,728,974400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 690, \"large_tick_hit\": 38, \"small_tick_hit\": 460}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 38, \"small_tick_hit\": 460}}',31.3312,55968952,12464556,NULL,'2012-05-13 16:11:34',1336925494,NULL),(1893591680,1262490,2,231068,1,1,1,'SH',1,0.998514,292,1255102,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 52, \"small_tick_hit\": 380, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 52, \"small_tick_hit\": 381}}',31.3442,93432071,1680885,NULL,'2013-04-14 21:34:25',1365975265,NULL),(1886753572,1262490,2,52193,0,1,1,'S',1,0.996386,593,965476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"large_tick_hit\": 44, \"small_tick_hit\": 1061, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 44, \"small_tick_hit\": 1067}}',31.3832,49823988,8007502,NULL,'2012-03-05 00:30:46',1330907446,NULL),(1946403429,1262490,2,2792785,1,1,1,'SH',1,0.995211,428,963654,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 628, \"large_tick_hit\": 31, \"small_tick_hit\": 380, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 31, \"small_tick_hit\": 384}}',31.3842,194611643,5939554,NULL,'2021-02-03 02:56:25',1612320985,NULL),(1886718003,1262490,2,73073,0,1,1,'S',1,0.998836,403,970056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 95, \"small_tick_hit\": 455, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 95, \"small_tick_hit\": 456}}',31.4112,49829563,3215430,NULL,'2012-03-05 02:50:02',1330915802,NULL),(1891447015,1262490,2,195291,1,1,1,'XH',1,1,271,1146522,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 7, \"small_tick_hit\": 578}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 7, \"small_tick_hit\": 578}}',31.4218,80081597,2136975,NULL,'2012-12-18 22:49:59',1355870999,NULL),(1889166255,1262490,2,109131,1,1,1,'XH',1,1,264,1287945,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 86, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 86, \"small_tick_hit\": 354}}',31.4332,65915341,859040,NULL,'2012-08-15 21:15:39',1345065339,NULL),(1904213324,1262490,2,72813,1,1,1,'SH',1,0.995475,440,1021266,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 69, \"small_tick_hit\": 440, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 69, \"small_tick_hit\": 444}}',31.4376,135891206,5403940,NULL,'2014-08-03 03:11:29',1407035489,NULL),(1941437921,1262490,2,116209,0,1,1,'SH',1,0.993795,239,905780,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 606, \"large_tick_hit\": 29, \"small_tick_hit\": 326, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 29, \"small_tick_hit\": 330}}',31.4403,188126477,3561316,NULL,'2020-06-07 23:42:26',1591573346,NULL),(1887017715,1262490,2,36353,0,1,1,'S',1,0.991347,233,716066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 539, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 546, \"small_tick_hit\": 263}}',31.4489,51576855,2408450,NULL,'2012-03-25 18:24:42',1332699882,NULL),(1886730305,1262490,2,117184,0,1,1,'S',1,0.999126,645,960813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 638, \"large_tick_hit\": 7, \"small_tick_hit\": 498, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 7, \"small_tick_hit\": 499}}',31.4491,50189216,10123408,NULL,'2012-03-10 01:07:19',1331341639,NULL),(1886939606,1262490,2,136712,0,1,1,'SH',1,0.998621,349,1020212,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 66, \"small_tick_hit\": 375, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 66, \"small_tick_hit\": 376}}',31.4524,50579420,2610057,NULL,'2012-03-14 15:05:19',1331737519,NULL),(1889434524,1262490,2,166140,0,1,1,'S',1,0.998588,400,965984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"small_tick_hit\": 307, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 308}}',31.4532,67929663,3971718,NULL,'2012-09-01 12:46:24',1346503584,NULL),(1886293489,1262490,2,54199,0,1,1,'S',1,0.991489,654,962467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"large_tick_hit\": 3, \"small_tick_hit\": 278, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 3, \"small_tick_hit\": 286}}',31.4764,46858361,13000940,NULL,'2012-01-30 19:14:34',1327950874,NULL),(1931224229,1262490,2,458638,1,1,1,'XH',1,1,68,1023496,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 93}}',31.4873,174501416,165694,NULL,'2018-05-24 01:18:22',1527124702,NULL),(1889303044,1262490,2,29374,1,1,1,'SH',1,0.996516,186,1144336,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 25, \"small_tick_hit\": 100, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 25, \"small_tick_hit\": 101}}',31.4994,66785573,1164536,NULL,'2012-08-22 23:55:06',1345679706,NULL),(1929739028,1262490,2,54099,1,1,1,'SH',1,0.998117,157,1223265,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 14, \"small_tick_hit\": 373, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 14, \"small_tick_hit\": 374}}',31.509,172536706,472498,NULL,'2018-02-21 19:23:58',1519241038,NULL),(1892112367,1262490,2,90211,1,1,1,'SH',1,0.998401,438,1299511,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 146, \"small_tick_hit\": 811, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 146, \"small_tick_hit\": 813}}',31.5106,84891048,3314825,NULL,'2013-01-28 12:30:11',1359376211,NULL),(1886814212,1262490,2,62359,0,1,1,'S',1,0.998804,246,1196062,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 32, \"small_tick_hit\": 589, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 32, \"small_tick_hit\": 590}}',31.5107,50371578,913512,NULL,'2012-03-11 17:08:28',1331485708,NULL),(1891439915,1262490,2,192833,1,1,1,'SH',1,0.993614,273,1418435,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 113, \"small_tick_hit\": 505, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 113, \"small_tick_hit\": 510}}',31.5207,79938355,909774,NULL,'2012-12-17 18:27:58',1355768878,NULL),(1930102339,1262490,2,342215,1,1,1,'XH',1,1,410,1035678,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 297}}',31.531,172941622,4354524,NULL,'2018-03-12 15:33:48',1520868828,NULL),(1888097354,1262490,2,109222,1,1,1,'SH',1,0.99386,446,1253289,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 91, \"small_tick_hit\": 687, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 91, \"small_tick_hit\": 694}}',31.5343,58499155,2448813,NULL,'2012-06-10 01:47:02',1339292822,NULL),(1891772070,1262490,2,18098,1,1,1,'SH',1,0.99,152,1258864,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 56, \"small_tick_hit\": 244, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 56, \"small_tick_hit\": 248}}',31.5383,82358517,309202,NULL,'2013-01-06 02:20:17',1357438817,NULL),(1887725924,1262490,2,41940,0,1,1,'SH',1,0.99709,460,1081532,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 417, \"large_tick_hit\": 96, \"small_tick_hit\": 515, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 96, \"small_tick_hit\": 516}}',31.5524,56427801,3929220,NULL,'2012-05-19 01:37:45',1337391465,NULL),(1887304129,1262490,2,97027,0,1,1,'S',1,0.996556,324,837524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 628, \"small_tick_hit\": 819, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 631, \"small_tick_hit\": 821}}',31.5551,53898804,3906086,NULL,'2012-04-20 20:58:41',1334955521,NULL),(1886654165,1262490,2,119310,0,1,1,'S',1,0.990404,360,769802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 815, \"large_tick_hit\": 41, \"small_tick_hit\": 589, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 822, \"large_tick_hit\": 41, \"small_tick_hit\": 596}}',31.5551,49079847,5227378,NULL,'2012-02-25 16:49:23',1330188563,NULL),(1886419562,1262490,2,60943,0,1,1,'S',1,0.990264,318,778448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 479, \"large_tick_hit\": 17, \"small_tick_hit\": 216, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 17, \"small_tick_hit\": 217}}',31.5617,47684598,2918288,NULL,'2012-02-09 15:39:33',1328801973,NULL),(1893221157,1262490,2,222435,1,1,1,'SH',1,0.98063,106,1397545,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 6, \"small_tick_hit\": 299, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 6, \"small_tick_hit\": 307}}',31.5626,91061039,320518,NULL,'2013-03-24 15:18:07',1364138287,NULL),(1886273052,1262490,2,103299,0,1,1,'S',1,0.999009,710,960167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 645, \"large_tick_hit\": 65, \"small_tick_hit\": 298, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 65, \"small_tick_hit\": 299}}',31.591,47169563,11331144,NULL,'2012-02-03 15:50:44',1328284244,NULL),(1930004995,1262490,2,218944,1,1,1,'SH',1,0.995396,322,878880,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 643, \"small_tick_hit\": 438, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 646, \"small_tick_hit\": 440}}',31.6137,172835124,4350765,NULL,'2018-03-07 18:00:42',1520445642,NULL),(1889373354,1262490,2,62963,0,1,1,'SH',1,0.99177,416,796375,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1089, \"small_tick_hit\": 598, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1099, \"small_tick_hit\": 602}}',31.6158,67090238,9984478,NULL,'2012-08-25 11:37:28',1345894648,NULL),(1887191348,1262490,2,55527,0,1,1,'X',1,1,594,979008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 562, \"large_tick_hit\": 32, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 32, \"small_tick_hit\": 372}}',31.6168,52638441,10167680,NULL,'2012-04-06 16:46:05',1333730765,NULL),(1886986080,1262490,2,26152,1,1,1,'S',1,0.997234,474,976347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_tick_hit\": 38, \"small_tick_hit\": 247, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 38, \"small_tick_hit\": 249}}',31.6453,51568929,5230802,NULL,'2012-03-25 16:33:15',1332693195,NULL),(1891399034,1262490,2,92324,1,1,1,'SH',1,0.999068,479,1181828,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 102, \"small_tick_hit\": 593, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 102, \"small_tick_hit\": 594}}',31.65,80038659,4137937,NULL,'2012-12-18 15:17:12',1355843832,NULL),(1889598239,1262490,2,60666,1,1,1,'C',1,0.889113,193,1348701,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"small_tick_hit\": 248, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 303}}',31.6619,68582924,708029,NULL,'2012-09-07 16:38:19',1347035899,NULL),(1886662733,1262490,2,85730,0,1,1,'S',1,0.993716,453,876309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 781, \"large_tick_hit\": 61, \"small_tick_hit\": 265, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 783, \"large_tick_hit\": 61, \"small_tick_hit\": 270}}',31.665,49382497,7017938,NULL,'2012-02-29 03:55:22',1330487722,NULL),(1887717918,1262490,2,133566,1,1,1,'SH',1,0.992231,426,1019271,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"small_tick_hit\": 468, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 426, \"small_tick_hit\": 475}}',31.6657,56131716,4742964,NULL,'2012-05-15 16:22:25',1337098945,NULL),(1887006288,1262490,2,44493,0,1,1,'A',1,0.953488,129,1237968,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 7, \"small_tick_hit\": 322, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 7, \"small_tick_hit\": 344}}',31.6805,51739516,309366,NULL,'2012-03-27 21:36:33',1332884193,NULL),(1886671983,1262490,2,110836,0,1,1,'S',1,0.997093,522,1025686,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 671, \"large_tick_hit\": 30, \"small_tick_hit\": 671, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 672, \"large_tick_hit\": 30, \"small_tick_hit\": 674}}',31.6989,48899132,6182081,NULL,'2012-02-23 21:01:29',1330030889,NULL),(1888013687,1262490,2,100451,0,1,1,'SH',1,0.999326,707,1024587,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 703, \"large_tick_hit\": 4, \"small_tick_hit\": 776, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 4, \"small_tick_hit\": 777}}',31.709,58187925,12901239,NULL,'2012-06-07 00:15:59',1339028159,NULL),(1886372320,1262490,2,81807,0,1,1,'S',1,0.985428,435,902756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 474, \"large_tick_hit\": 19, \"small_tick_hit\": 589, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 19, \"small_tick_hit\": 603}}',31.7395,47640295,4589650,NULL,'2012-02-09 01:59:52',1328752792,NULL),(1886713670,1262490,2,136817,0,1,1,'S',1,0.995032,672,961226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 197, \"small_tick_hit\": 730, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 197, \"small_tick_hit\": 737}}',31.7461,50192812,7536276,NULL,'2012-03-10 02:11:57',1331345517,NULL),(1886623958,1262490,2,35451,0,1,1,'S',1,0.990476,344,818977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 525, \"small_tick_hit\": 99, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 528, \"small_tick_hit\": 102}}',31.7582,49078190,3395230,NULL,'2012-02-25 16:28:11',1330187291,NULL),(1904167020,1262490,2,392235,0,1,1,'SH',1,0.987413,325,933861,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 348, \"large_tick_hit\": 20, \"small_tick_hit\": 338, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 20, \"small_tick_hit\": 343}}',31.7592,135813009,2616880,NULL,'2014-08-01 02:29:22',1406860162,NULL),(1892093450,1262490,2,144415,0,1,1,'X',1,1,421,1000512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 109, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 109, \"small_tick_hit\": 227}}',31.7593,84723928,2642762,NULL,'2013-01-27 01:31:13',1359250273,NULL),(1890627542,1262490,2,171605,1,1,1,'SH',1,0.998622,352,1210003,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 47, \"small_tick_hit\": 1097, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 47, \"small_tick_hit\": 1099}}',31.7636,74835235,1714975,NULL,'2012-11-02 03:31:33',1351827093,NULL),(1886921673,1262490,2,87810,0,1,1,'S',1,0.995475,383,1086662,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 54, \"small_tick_hit\": 717, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 54, \"small_tick_hit\": 722}}',31.7655,50783737,2708683,NULL,'2012-03-17 03:04:10',1331953450,NULL),(1888290275,1262490,2,126808,0,1,1,'X',1,1,626,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 297, \"small_tick_hit\": 425}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 297, \"small_tick_hit\": 425}}',31.7864,60748413,2554854,NULL,'2012-07-02 16:14:32',1341245672,NULL),(1886934310,1262490,2,47812,0,1,1,'S',1,0.989935,597,933434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 617, \"large_tick_hit\": 18, \"small_tick_hit\": 1037, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 18, \"small_tick_hit\": 1053}}',31.7891,51048403,10420790,NULL,'2012-03-19 21:30:49',1332192649,NULL),(1929755575,1262490,2,470351,1,1,1,'SH',1,0.998184,771,1092689,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 735, \"large_tick_hit\": 36, \"small_tick_hit\": 1428, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 36, \"small_tick_hit\": 1432}}',31.7923,172669595,11691602,NULL,'2018-02-27 19:16:00',1519758960,NULL),(1886590489,1262490,2,81131,0,1,1,'S',1,0.998042,692,970881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 137, \"small_tick_hit\": 837, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 137, \"small_tick_hit\": 840}}',31.8124,49447412,9451846,NULL,'2012-02-29 22:15:51',1330553751,NULL),(1930488614,1262490,2,1562306,1,1,1,'SH',1,0.986564,88,693827,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 303, \"large_tick_hit\": 15, \"small_tick_hit\": 196, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 15, \"small_tick_hit\": 198}}',31.8218,173453671,637157,NULL,'2018-04-05 13:49:41',1522936181,NULL),(1931196601,1262490,2,306207,1,1,1,'XH',1,1,308,1028563,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 2, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 2, \"small_tick_hit\": 161}}',31.8373,174540115,2520870,NULL,'2018-05-26 00:18:37',1527293917,NULL),(1888311188,1262490,2,142562,1,1,1,'XH',1,1,121,1337091,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_tick_hit\": 54, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 54, \"small_tick_hit\": 81}}',31.857,59958155,208308,NULL,'2012-06-24 17:10:01',1340557801,NULL),(1886322918,1262490,2,119887,0,1,1,'S',1,0.99169,335,1075164,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 15, \"small_tick_hit\": 381, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 15, \"small_tick_hit\": 387}}',31.8618,47171071,2343948,NULL,'2012-02-03 16:10:12',1328285412,NULL),(1887139314,1262490,2,67185,0,1,1,'SH',1,0.982872,336,1137632,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 54, \"small_tick_hit\": 410, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 54, \"small_tick_hit\": 423}}',31.8755,52570761,2191456,NULL,'2012-04-06 00:37:45',1333672665,NULL),(1941650812,1262490,2,2339027,1,1,1,'A',1,0.968254,64,1262365,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 119, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',31.8774,188222081,182084,NULL,'2020-06-11 07:43:18',1591861398,NULL),(1887931420,1262490,2,95015,0,1,1,'X',1,1,580,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 572, \"large_tick_hit\": 8, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 8, \"small_tick_hit\": 160}}',31.9052,57775163,8031872,NULL,'2012-06-02 13:13:18',1338642798,NULL),(1891527168,1262490,2,164267,1,1,1,'SH',1,0.991166,212,1419350,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 30, \"small_tick_hit\": 349, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 30, \"small_tick_hit\": 354}}',31.907,80686356,786002,NULL,'2012-12-23 14:31:30',1356273090,NULL),(1887009966,1262490,2,103565,0,1,1,'S',1,0.99784,598,963686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 132, \"small_tick_hit\": 788, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 132, \"small_tick_hit\": 791}}',31.9089,51812094,5153408,NULL,'2012-03-28 18:41:11',1332960071,NULL),(1887003667,1262490,2,122610,0,1,1,'S',1,0.998665,339,962366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"small_tick_hit\": 409, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 339, \"small_tick_hit\": 410}}',31.9094,51575874,2856034,NULL,'2012-03-25 18:11:54',1332699114,NULL),(1887110950,1262490,2,128669,0,1,1,'S',1,0.996025,409,877143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 798, \"large_tick_hit\": 6, \"small_tick_hit\": 449, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 800, \"large_tick_hit\": 6, \"small_tick_hit\": 452}}',31.9096,52341076,6308850,NULL,'2012-04-03 13:00:27',1333458027,NULL),(1887256127,1262490,2,51943,0,1,1,'SH',1,0.994012,238,1146015,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 10, \"small_tick_hit\": 260, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 10, \"small_tick_hit\": 263}}',31.9097,53892840,1250745,NULL,'2012-04-20 19:19:39',1334949579,NULL),(1886981060,1262490,2,84291,0,1,1,'SH',1,0.994764,351,1144686,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 37, \"small_tick_hit\": 409, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 37, \"small_tick_hit\": 413}}',31.9124,51577513,2483706,NULL,'2012-03-25 18:32:57',1332700377,NULL),(1887868397,1262490,2,98859,1,1,1,'SH',1,0.99309,359,1251834,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 24, \"small_tick_hit\": 647, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 24, \"small_tick_hit\": 654}}',31.9151,57362894,2857584,NULL,'2012-05-28 23:02:39',1338246159,NULL),(1932291172,1262490,2,1668164,1,1,1,'SH',1,0.993606,190,1404589,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 26, \"small_tick_hit\": 587, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 26, \"small_tick_hit\": 592}}',31.9163,175859408,598198,NULL,'2018-07-25 01:29:49',1532482189,NULL),(1930551654,1262490,2,300905,1,1,1,'X',1,1,652,994176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_tick_hit\": 131, \"small_tick_hit\": 1007}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 131, \"small_tick_hit\": 1007}}',31.9242,173684808,8946198,NULL,'2018-04-15 20:47:39',1523825259,NULL),(1886761118,1262490,2,133439,0,1,1,'X',1,1,395,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 59, \"small_tick_hit\": 401}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 59, \"small_tick_hit\": 401}}',31.9361,50283153,3289174,NULL,'2012-03-10 20:47:09',1331412429,NULL),(1889461366,1262490,2,40290,0,1,1,'XH',1,1,383,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 9, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 9, \"small_tick_hit\": 329}}',31.9387,67732874,4602459,NULL,'2012-08-30 22:42:49',1346366569,NULL),(1887708924,1262490,2,40429,0,1,1,'S',1,0.991892,262,959953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"small_tick_hit\": 105, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 262, \"small_tick_hit\": 108}}',31.944,56138140,2133050,NULL,'2012-05-15 18:02:01',1337104921,NULL),(1886589219,1262490,2,41596,0,1,1,'S',1,0.994169,395,903325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 464, \"large_tick_hit\": 9, \"small_tick_hit\": 209, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 9, \"small_tick_hit\": 212}}',31.9472,48966794,4023578,NULL,'2012-02-24 16:03:18',1330099398,NULL),(1887437162,1262490,2,90268,1,1,1,'SH',1,0.992863,484,1146875,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"small_tick_hit\": 768, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 484, \"small_tick_hit\": 777}}',31.9542,53994206,5178212,NULL,'2012-04-21 17:09:17',1335028157,NULL),(1886986038,1262490,2,121524,0,1,1,'S',1,0.997037,368,899529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 402, \"large_tick_hit\": 56, \"small_tick_hit\": 215, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 56, \"small_tick_hit\": 216}}',31.9716,51591915,3215130,NULL,'2012-03-25 22:47:20',1332715640,NULL),(1886520835,1262490,2,45692,0,1,1,'X',1,1,528,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 528, \"small_tick_hit\": 129}}',31.9724,48571147,6835638,NULL,'2012-02-19 21:39:10',1329687550,NULL),(1930961092,1262490,2,480188,1,1,1,'SH',1,0.995896,268,1147609,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"small_tick_hit\": 460, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 268, \"small_tick_hit\": 463}}',31.9724,174252885,1649881,NULL,'2018-05-12 02:18:59',1526091539,NULL),(1903223414,1262490,2,326044,1,1,1,'XH',1,1,353,1027134,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"small_tick_hit\": 504}, \"maximum_statistics\": {\"great\": 353, \"small_tick_hit\": 504}}',31.9808,134365683,3305634,NULL,'2014-06-26 13:17:22',1403788642,NULL),(1896847053,1262490,2,90790,1,1,1,'SH',1,0.99845,636,1035585,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_tick_hit\": 104, \"small_tick_hit\": 652, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 104, \"small_tick_hit\": 654}}',31.9901,112536326,9043470,NULL,'2013-09-19 01:53:56',1379555636,NULL),(1891584781,1262490,2,232,1,1,1,'SH',1,0.987995,210,1145793,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 38, \"small_tick_hit\": 613, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 38, \"small_tick_hit\": 623}}',31.9997,81587946,923085,NULL,'2012-12-30 16:33:45',1356885225,NULL),(1887133585,1262490,2,66820,0,1,1,'S',1,0.990586,398,773983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 766, \"small_tick_hit\": 181, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 772, \"small_tick_hit\": 184}}',32.0061,53039044,6475990,NULL,'2012-04-10 22:03:06',1334095386,NULL),(1886496899,1262490,2,8708,0,1,1,'S',1,0.996678,354,896370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 339, \"large_tick_hit\": 105, \"small_tick_hit\": 156, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 105, \"small_tick_hit\": 157}}',32.015,48735778,2563144,NULL,'2012-02-21 21:30:21',1329859821,NULL),(1886991824,1262490,2,134561,0,1,1,'SH',1,0.989924,195,1154312,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 13, \"small_tick_hit\": 198, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 13, \"small_tick_hit\": 202}}',32.026,51576445,922992,NULL,'2012-03-25 18:19:01',1332699541,NULL),(1887072277,1262490,2,31611,0,1,1,'S',1,0.995157,285,966768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 2, \"small_tick_hit\": 126, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 2, \"small_tick_hit\": 128}}',32.0677,51651820,2050292,NULL,'2012-03-26 17:31:56',1332783116,NULL),(1886427057,1262490,2,93029,0,1,1,'S',1,0.994898,367,903872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 430, \"large_tick_hit\": 12, \"small_tick_hit\": 338, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 12, \"small_tick_hit\": 341}}',32.0687,47528646,3393488,NULL,'2012-02-07 14:07:49',1328623669,NULL),(1930083393,1262490,2,39309,1,1,1,'XH',1,1,362,1031818,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 32, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 32, \"small_tick_hit\": 213}}',32.0834,172943930,3219931,NULL,'2018-03-12 18:03:04',1520877784,NULL),(1887930045,1262490,2,29724,0,1,1,'S',1,0.994859,311,785562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 574, \"large_tick_hit\": 71, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 71, \"small_tick_hit\": 129}}',32.089,57902541,3603478,NULL,'2012-06-03 15:27:38',1338737258,NULL),(1941570389,1262490,2,27968,1,1,1,'SH',1,0.99115,355,812692,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 485, \"large_tick_hit\": 112, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 112, \"small_tick_hit\": 187}}',32.1396,188273623,3943424,NULL,'2020-06-13 00:41:45',1592008905,NULL),(1887288903,1262490,2,96049,0,1,1,'X',1,1,330,1077969,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 45, \"small_tick_hit\": 449}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 45, \"small_tick_hit\": 449}}',32.1665,53128909,1381207,NULL,'2012-04-12 00:24:56',1334190296,NULL),(1932291274,1262490,2,1669229,1,1,1,'XH',1,1,225,1279771,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 12, \"small_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 12, \"small_tick_hit\": 448}}',32.1794,175859437,1221975,NULL,'2018-07-25 01:32:00',1532482320,NULL),(1932291296,1262490,2,1669229,1,1,1,'XH',1,1,225,1280027,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 12, \"small_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 12, \"small_tick_hit\": 448}}',32.1794,175860117,1223075,NULL,'2018-07-25 02:21:34',1532485294,NULL),(1886582984,1262490,2,96,0,1,1,'A',1,0.971875,199,950528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 11, \"small_tick_hit\": 112, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 11, \"small_tick_hit\": 121}}',32.1847,48885219,1202520,NULL,'2012-02-23 17:16:17',1330017377,NULL),(1888750493,1262490,2,90047,1,1,1,'SH',1,0.981227,306,1276938,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 84, \"small_tick_hit\": 478, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 84, \"small_tick_hit\": 493}}',32.1901,62711699,1186142,NULL,'2012-07-21 21:58:23',1342907903,NULL),(1930502062,1262490,2,1322507,1,1,1,'XH',1,1,254,1025108,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 254, \"small_tick_hit\": 227}}',32.192,173556333,1741001,NULL,'2018-04-09 22:04:54',1523311494,NULL),(1889549697,1262490,2,47225,1,1,1,'SH',1,0.985849,204,1413859,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 13, \"small_tick_hit\": 214, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 13, \"small_tick_hit\": 220}}',32.1976,68870398,789006,NULL,'2012-09-09 19:14:11',1347218051,NULL),(1891129817,1262490,2,133901,1,1,1,'XH',1,1,223,1413657,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 92, \"small_tick_hit\": 453}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 92, \"small_tick_hit\": 453}}',32.2014,78274871,556024,NULL,'2012-12-03 18:24:39',1354559079,NULL),(1931167429,1262490,2,272391,1,1,1,'XH',1,1,144,1428542,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 27, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 27, \"small_tick_hit\": 253}}',32.2015,174608621,416834,NULL,'2018-05-28 22:34:32',1527546872,NULL),(1899394409,1262490,2,302644,0,1,1,'XH',1,1,709,1031389,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 562, \"large_tick_hit\": 147, \"small_tick_hit\": 707}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 147, \"small_tick_hit\": 707}}',32.2062,127521735,10346976,NULL,'2014-01-14 15:40:56',1389714056,NULL),(1932448957,1262490,2,867642,1,1,1,'SH',1,0.995984,100,1404229,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 16, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 16, \"small_tick_hit\": 149}}',32.2098,176221304,179636,NULL,'2018-08-10 16:58:57',1533920337,NULL),(1890637444,1262490,2,156257,0,1,1,'XH',1,1,431,1023464,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 431, \"small_tick_hit\": 329}}',32.221,75189172,4857200,NULL,'2012-11-04 18:47:25',1352054845,NULL),(1888324633,1262490,2,85808,1,1,1,'SH',1,0.998584,480,1085480,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 38, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 38, \"small_tick_hit\": 226}}',32.2278,60348253,4542163,NULL,'2012-06-28 23:11:28',1340925088,NULL),(1892346786,1262490,2,94,1,1,1,'SH',1,0.995745,109,1405050,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 28, \"small_tick_hit\": 125, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 28, \"small_tick_hit\": 126}}',32.2322,86230634,182854,NULL,'2013-02-09 01:38:16',1360373896,NULL),(1889376316,1262490,2,63132,1,1,1,'XH',1,1,132,1217943,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_tick_hit\": 46, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 46, \"small_tick_hit\": 92}}',32.2345,67119535,253417,NULL,'2012-08-25 15:35:04',1345908904,NULL),(1930700558,1262490,2,621279,1,1,1,'SH',1,0.99921,636,1021286,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 610, \"large_tick_hit\": 26, \"small_tick_hit\": 629, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 26, \"small_tick_hit\": 630}}',32.2408,173785656,10052822,NULL,'2018-04-21 00:23:35',1524270215,NULL),(1886399520,1262490,2,83651,0,1,1,'SH',1,0.993852,196,1203926,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 64, \"small_tick_hit\": 289, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 64, \"small_tick_hit\": 292}}',32.2433,47182169,626836,NULL,'2012-02-03 18:50:32',1328295032,NULL),(1892345592,1262490,2,211803,1,1,1,'XH',1,1,230,1423764,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 82, \"small_tick_hit\": 474}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 82, \"small_tick_hit\": 474}}',32.2602,85115861,684489,NULL,'2013-01-30 14:55:18',1359557718,NULL),(1887162660,1262490,2,87320,0,1,1,'X',1,1,756,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 594, \"large_tick_hit\": 162, \"small_tick_hit\": 400}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 162, \"small_tick_hit\": 400}}',32.2679,52563448,10931768,NULL,'2012-04-05 22:11:01',1333663861,NULL),(1886783327,1262490,2,77478,0,1,1,'S',1,0.998705,501,971441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 184, \"small_tick_hit\": 270, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 184, \"small_tick_hit\": 271}}',32.2791,49885564,2906920,NULL,'2012-03-05 21:14:42',1330982082,NULL),(1901683341,1262490,2,384051,1,1,1,'A',1,0.966738,248,1243744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 246, \"large_tick_hit\": 2, \"small_tick_hit\": 653, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 2, \"small_tick_hit\": 683}}',32.2791,132174874,1047356,NULL,'2014-04-28 01:23:08',1398648188,NULL),(1888482893,1262490,2,132715,0,1,1,'XH',1,1,657,1086122,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 177, \"small_tick_hit\": 404}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 177, \"small_tick_hit\": 404}}',32.2979,61606009,6472177,NULL,'2012-07-10 19:36:09',1341948969,NULL),(1930129696,1262490,2,665369,1,1,1,'A',1,0.972292,135,700734,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 211, \"large_tick_hit\": 29, \"small_tick_hit\": 146, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 29, \"small_tick_hit\": 148}}',32.304,173085804,674770,NULL,'2018-03-19 15:35:09',1521473709,NULL),(1888423578,1262490,2,13759,1,1,1,'XH',1,1,213,1442571,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 213, \"small_tick_hit\": 309}}',32.3133,60961541,974150,NULL,'2012-07-04 16:26:16',1341419176,NULL),(1930050002,1262490,2,1325177,1,1,1,'SH',1,0.9875,83,1400173,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 233, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 237}}',32.3134,173086956,151627,NULL,'2018-03-19 16:45:27',1521477927,NULL),(1886815383,1262490,2,39471,0,1,1,'S',1,0.988411,417,787339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 817, \"large_tick_hit\": 3, \"small_tick_hit\": 374, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 823, \"large_tick_hit\": 3, \"small_tick_hit\": 382}}',32.3202,49830035,6379576,NULL,'2012-03-05 03:03:20',1330916600,NULL),(1886618825,1262490,2,58919,0,1,1,'S',1,0.994166,427,969060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 7, \"small_tick_hit\": 425, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 7, \"small_tick_hit\": 430}}',32.336,48877716,5529010,NULL,'2012-02-23 15:28:06',1330010886,NULL),(1887020169,1262490,2,135665,1,1,1,'SH',1,0.990942,210,1248556,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 63, \"small_tick_hit\": 337, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 63, \"small_tick_hit\": 342}}',32.3457,52201282,522830,NULL,'2012-04-01 21:41:17',1333316477,NULL),(1894259614,1262490,2,238684,1,1,1,'SH',1,0.996548,368,1257251,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 81, \"small_tick_hit\": 498, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 81, \"small_tick_hit\": 501}}',32.3544,97208829,1618676,NULL,'2013-05-19 01:28:30',1368926910,NULL),(1941417535,1262490,2,1020895,1,1,1,'A',1,0.979536,172,682342,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 435, \"small_tick_hit\": 283, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 287}}',32.3562,188151926,1296306,NULL,'2020-06-08 20:32:13',1591648333,NULL),(1889106516,1262490,2,61324,1,1,1,'SH',1,0.994505,175,1407108,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 14, \"small_tick_hit\": 368, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 14, \"small_tick_hit\": 371}}',32.3671,65670094,545052,NULL,'2012-08-13 21:34:29',1344893669,NULL),(1886623192,1262490,2,52407,0,1,1,'X',1,1,509,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 509, \"small_tick_hit\": 153}}',32.4033,49427939,7888610,NULL,'2012-02-29 16:29:30',1330532970,NULL),(1886969102,1262490,2,41540,0,1,1,'S',1,0.997701,328,951408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 291, \"large_tick_hit\": 40, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 40, \"small_tick_hit\": 103}}',32.4248,51821300,2390962,NULL,'2012-03-28 21:31:58',1332970318,NULL),(1887378480,1262490,2,94713,0,1,1,'SH',1,0.990983,335,1149678,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"small_tick_hit\": 764, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 774}}',32.4292,54430749,1760684,NULL,'2012-04-26 19:37:53',1335469073,NULL),(1886729963,1262490,2,64782,0,1,1,'S',1,0.99568,389,879852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 470, \"large_tick_hit\": 27, \"small_tick_hit\": 425, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 27, \"small_tick_hit\": 427}}',32.4369,50402314,3855674,NULL,'2012-03-12 04:19:29',1331525969,NULL),(1903650426,1262490,2,350893,1,1,1,'A',1,0.977626,345,1253799,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 32, \"small_tick_hit\": 660, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 32, \"small_tick_hit\": 683}}',32.4389,135072017,1785626,NULL,'2014-07-13 07:59:05',1405238345,NULL),(1892429076,1262490,2,111111,0,1,1,'SH',1,0.989524,241,863634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 747, \"small_tick_hit\": 292, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 754, \"small_tick_hit\": 296}}',32.4465,86191277,4172224,NULL,'2013-02-08 17:17:10',1360343830,NULL),(1930661971,1262490,2,550579,1,1,1,'SH',1,0.997319,608,1258025,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 608, \"small_tick_hit\": 1252, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 608, \"small_tick_hit\": 1257}}',32.4752,173856090,8552190,NULL,'2018-04-24 00:11:00',1524528660,NULL),(1889556238,1262490,2,142356,0,1,1,'S',1,0.986036,240,662865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 854, \"large_tick_hit\": 76, \"small_tick_hit\": 341, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 868, \"large_tick_hit\": 76, \"small_tick_hit\": 345}}',32.5029,68309901,4677890,NULL,'2012-09-04 22:47:40',1346798860,NULL),(1894396378,1262490,2,115315,1,1,1,'X',1,1,715,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 267, \"small_tick_hit\": 984}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 267, \"small_tick_hit\": 984}}',32.5143,98546621,6065708,NULL,'2013-05-30 16:10:25',1369930225,NULL),(1887170225,1262490,2,79376,0,1,1,'SH',1,0.996154,287,1031819,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 20, \"small_tick_hit\": 231, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 20, \"small_tick_hit\": 233}}',32.5163,52263369,2083883,NULL,'2012-04-02 15:38:12',1333381092,NULL),(1886469672,1262490,2,33453,0,1,1,'S',1,0.99726,462,978881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 21, \"small_tick_hit\": 266, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 21, \"small_tick_hit\": 268}}',32.5206,48836167,6227820,NULL,'2012-02-23 04:21:11',1329970871,NULL),(1931238191,1262490,2,42822,1,1,1,'SH',1,0.996705,249,1327061,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 94, \"small_tick_hit\": 356, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 94, \"small_tick_hit\": 358}}',32.5447,174483788,738946,NULL,'2018-05-23 01:58:58',1527040738,NULL),(1891788231,1262490,2,19773,0,1,1,'S',1,0.998811,562,962881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 171, \"small_tick_hit\": 278, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 171, \"small_tick_hit\": 279}}',32.5693,81990819,5520500,NULL,'2013-01-03 01:02:13',1357174933,NULL),(1930575152,1262490,2,181384,1,1,1,'SH',1,0.982887,212,917021,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 444, \"large_tick_hit\": 8, \"small_tick_hit\": 869, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 8, \"small_tick_hit\": 888}}',32.5984,173704766,2356235,NULL,'2018-04-16 21:40:37',1523914837,NULL),(1932061194,1262490,2,1441436,1,1,1,'SH',1,0.98779,211,1253419,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 15, \"small_tick_hit\": 598, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 15, \"small_tick_hit\": 608}}',32.6523,175764385,998381,NULL,'2018-07-20 21:43:04',1532122984,NULL),(1887045733,1262490,2,80301,0,1,1,'S',1,0.995918,360,965218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 53, \"small_tick_hit\": 372, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 53, \"small_tick_hit\": 375}}',32.6573,52101964,2807552,NULL,'2012-03-31 22:21:11',1333232471,NULL),(1890645849,1262490,2,82777,1,1,1,'SH',1,0.993679,171,1407569,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 58, \"small_tick_hit\": 615, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 58, \"small_tick_hit\": 620}}',32.6709,75397075,375352,NULL,'2012-11-06 20:14:56',1352232896,NULL),(1890668457,1262490,2,43288,1,1,1,'SH',1,0.997807,266,1287517,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 50, \"small_tick_hit\": 644, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 50, \"small_tick_hit\": 646}}',32.6716,75070085,1050580,NULL,'2012-11-03 23:18:18',1351984698,NULL),(1929835925,1262490,2,99197,1,1,1,'SH',1,0.99278,103,1402334,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 32, \"small_tick_hit\": 172, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 32, \"small_tick_hit\": 174}}',32.6776,172670373,157438,NULL,'2018-02-27 20:00:49',1519761649,NULL),(1890511866,1262490,2,82784,1,1,1,'XH',1,1,144,1408886,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 43, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 43, \"small_tick_hit\": 236}}',32.7098,74283879,295914,NULL,'2012-10-27 15:18:23',1351351103,NULL),(1904260122,1262490,2,131,0,1,1,'A',1,0.955031,313,979850,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 315, \"large_tick_hit\": 83, \"small_tick_hit\": 855, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 83, \"small_tick_hit\": 909}}',32.731,135991981,2276353,NULL,'2014-08-05 22:06:56',1407276416,NULL),(1888600337,1262490,2,122237,1,1,1,'A',1,0.970326,105,1390791,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 11, \"small_tick_hit\": 222, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 11, \"small_tick_hit\": 232}}',32.7311,62212160,213876,NULL,'2012-07-16 22:33:41',1342478021,NULL),(1887929807,1262490,2,94934,1,1,1,'SH',1,0.995298,208,1317404,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 126, \"large_tick_hit\": 82, \"small_tick_hit\": 427, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 82, \"small_tick_hit\": 429}}',32.746,57984022,473903,NULL,'2012-06-04 14:57:05',1338821825,NULL),(1892006402,1262490,2,56686,0,1,1,'S',1,0.998869,365,1058440,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 8, \"small_tick_hit\": 518, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 8, \"small_tick_hit\": 519}}',32.747,83658102,3380101,NULL,'2013-01-18 02:08:44',1358474924,NULL),(1929754859,1262490,2,653604,1,1,1,'SH',1,0.98622,206,1275273,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"small_tick_hit\": 295, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 206, \"small_tick_hit\": 302}}',32.7678,172671042,1090865,NULL,'2018-02-27 20:42:33',1519764153,NULL),(1904385376,1262490,2,455090,1,1,1,'SH',1,0.991354,270,1298849,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 35, \"small_tick_hit\": 418, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 35, \"small_tick_hit\": 424}}',32.7699,135960093,1222038,NULL,'2014-08-05 00:20:46',1407198046,NULL),(1941467311,1262490,2,142856,0,1,1,'SH',1,0.987654,198,710801,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 599, \"large_tick_hit\": 175, \"small_tick_hit\": 186, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 175, \"small_tick_hit\": 188}}',32.7767,188185809,2607360,NULL,'2020-06-10 00:26:05',1591748765,NULL),(1887599298,1262490,2,136231,0,1,1,'SH',1,0.993647,320,1141942,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 76, \"small_tick_hit\": 462, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 76, \"small_tick_hit\": 467}}',32.8108,55526888,1754684,NULL,'2012-05-08 22:59:49',1336517989,NULL),(1941734014,1262490,2,164927,1,1,1,'SH',1,0.987713,369,817351,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 814, \"large_tick_hit\": 92, \"small_tick_hit\": 541, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 821, \"large_tick_hit\": 92, \"small_tick_hit\": 552}}',32.8231,188441627,7319812,NULL,'2020-06-18 17:04:45',1592499885,NULL),(1931095554,1262490,2,1567626,1,1,1,'SH',1,0.998073,182,1261202,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 10, \"small_tick_hit\": 336, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 10, \"small_tick_hit\": 337}}',32.8294,174302049,562983,NULL,'2018-05-13 23:50:56',1526255456,NULL),(1888444192,1262490,2,95716,0,1,1,'S',1,0.987097,315,692882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 868, \"large_tick_hit\": 54, \"small_tick_hit\": 149, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 879, \"large_tick_hit\": 54, \"small_tick_hit\": 152}}',32.8338,61409008,3900542,NULL,'2012-07-08 19:55:58',1341777358,NULL),(1886748319,1262490,2,132733,0,1,1,'X',1,1,653,987072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_tick_hit\": 141, \"small_tick_hit\": 911}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 141, \"small_tick_hit\": 911}}',32.8419,49829703,8398022,NULL,'2012-03-05 02:54:14',1330916054,NULL),(1887973470,1262490,2,51941,0,1,1,'X',1,1,321,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 17, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 17, \"small_tick_hit\": 253}}',32.8434,57792401,2400158,NULL,'2012-06-02 16:01:43',1338652903,NULL),(1887555406,1262490,2,37164,0,1,1,'S',1,0.99162,318,888281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 488, \"large_tick_hit\": 3, \"small_tick_hit\": 219, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 3, \"small_tick_hit\": 224}}',32.8807,55447409,3292814,NULL,'2012-05-07 22:06:36',1336428396,NULL),(1886757476,1262490,2,52338,0,1,1,'X',1,1,330,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"small_tick_hit\": 421}, \"maximum_statistics\": {\"great\": 330, \"small_tick_hit\": 421}}',32.904,49836888,2113826,NULL,'2012-03-05 06:18:26',1330928306,NULL),(1887641160,1262490,2,140894,0,1,1,'X',1,1,438,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 6, \"small_tick_hit\": 457}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 6, \"small_tick_hit\": 457}}',32.9238,56308835,4696546,NULL,'2012-05-17 18:07:05',1337278025,NULL),(1930497211,1262490,2,672240,1,1,1,'SH',1,0.994361,208,1409349,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 44, \"small_tick_hit\": 321, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 44, \"small_tick_hit\": 324}}',32.9263,173510605,670987,NULL,'2018-04-07 21:14:53',1523135693,NULL),(1888080441,1262490,2,77814,0,1,1,'SH',1,0.993072,163,1252200,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 55, \"small_tick_hit\": 267, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 55, \"small_tick_hit\": 270}}',32.9403,58497204,329164,NULL,'2012-06-10 01:20:28',1339291228,NULL),(1930036585,1262490,2,1516109,1,1,1,'XH',1,1,183,1153596,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 232}}',32.9636,172998611,1062831,NULL,'2018-03-15 22:46:11',1521153971,NULL),(1886767040,1262490,2,67188,0,1,1,'S',1,0.998998,624,963261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 622, \"large_tick_hit\": 2, \"small_tick_hit\": 373, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 2, \"small_tick_hit\": 374}}',32.9799,50373932,9468422,NULL,'2012-03-11 17:36:54',1331487414,NULL),(1892537169,1262490,2,209612,1,1,1,'XH',1,1,302,1144013,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 7, \"small_tick_hit\": 508}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 7, \"small_tick_hit\": 508}}',32.996,87024303,2007444,NULL,'2013-02-15 19:19:53',1360955993,NULL),(1886855402,1262490,2,42710,0,1,1,'S',1,0.99004,199,808998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 324, \"small_tick_hit\": 173, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 326, \"small_tick_hit\": 176}}',32.9983,50871327,1733970,NULL,'2012-03-17 20:52:00',1332017520,NULL),(1890633869,1262490,2,19967,0,1,1,'X',1,1,511,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 85, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 85, \"small_tick_hit\": 238}}',33.0001,75493236,5350224,NULL,'2012-11-07 21:41:39',1352324499,NULL),(1886801003,1262490,2,102371,0,1,1,'X',1,1,871,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 871, \"small_tick_hit\": 567}, \"maximum_statistics\": {\"great\": 871, \"small_tick_hit\": 567}}',33.0149,50282657,18474390,NULL,'2012-03-10 20:37:40',1331411860,NULL),(1931440852,1262490,2,154249,1,1,1,'XH',1,1,696,1034234,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 606, \"large_tick_hit\": 90, \"small_tick_hit\": 522}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 90, \"small_tick_hit\": 522}}',33.0166,174884440,10811218,NULL,'2018-06-10 01:12:10',1528593130,NULL),(1886761690,1262490,2,59409,0,1,1,'S',1,0.994231,347,795941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 588, \"large_tick_hit\": 54, \"small_tick_hit\": 392, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 54, \"small_tick_hit\": 393}}',33.0182,49812200,4705152,NULL,'2012-03-04 20:20:52',1330892452,NULL),(1886523924,1262490,2,36698,0,1,1,'S',1,0.99909,600,983456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 596, \"large_tick_hit\": 4, \"small_tick_hit\": 498, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 4, \"small_tick_hit\": 499}}',33.0204,48837445,8830740,NULL,'2012-02-23 04:49:01',1329972541,NULL),(1930597922,1262490,2,1525364,1,1,1,'XH',1,1,277,1334426,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 95, \"small_tick_hit\": 489}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 95, \"small_tick_hit\": 489}}',33.0204,173685522,910236,NULL,'2018-04-15 21:33:24',1523828004,NULL),(1886969977,1262490,2,41721,0,1,1,'S',1,0.990637,261,814377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 315, \"large_tick_hit\": 64, \"small_tick_hit\": 150, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 64, \"small_tick_hit\": 152}}',33.0297,51821522,1974580,NULL,'2012-03-28 21:37:06',1332970626,NULL),(1932190492,1262490,2,1545302,1,1,1,'XH',1,1,230,1259430,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 61, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 61, \"small_tick_hit\": 414}}',33.0416,175858975,664679,NULL,'2018-07-25 00:55:04',1532480104,NULL),(1887692578,1262490,2,39328,0,1,1,'XH',1,1,577,1020195,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 577, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 577, \"small_tick_hit\": 308}}',33.045,55990930,8615932,NULL,'2012-05-13 22:14:10',1336947250,NULL),(1886505107,1262490,2,130090,0,1,1,'S',1,0.995708,416,965095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 63, \"small_tick_hit\": 280, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 63, \"small_tick_hit\": 283}}',33.0565,48570915,3645736,NULL,'2012-02-19 21:34:42',1329687282,NULL),(1887635247,1262490,2,70057,0,1,1,'S',1,0.992358,352,1182268,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 127, \"small_tick_hit\": 557, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 127, \"small_tick_hit\": 564}}',33.0573,55992753,1210886,NULL,'2012-05-13 22:56:28',1336949788,NULL),(1896444182,1262490,2,286010,1,1,1,'XH',1,1,128,1405798,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 34, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 34, \"small_tick_hit\": 204}}',33.0762,109864934,237877,NULL,'2013-08-25 23:07:37',1377472057,NULL),(1930051184,1262490,2,26788,1,1,1,'SH',1,0.991549,232,1031233,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 20, \"small_tick_hit\": 120, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 20, \"small_tick_hit\": 123}}',33.0836,173019485,1709577,NULL,'2018-03-16 22:50:31',1521240631,NULL),(1886608454,1262490,2,51156,0,1,1,'S',1,0.993636,360,789087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 770, \"large_tick_hit\": 17, \"small_tick_hit\": 306, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 775, \"large_tick_hit\": 17, \"small_tick_hit\": 308}}',33.0851,49596863,5914484,NULL,'2012-03-02 18:59:32',1330714772,NULL),(1889283641,1262490,2,86723,1,1,1,'XH',1,1,168,1334439,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 89, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 89, \"small_tick_hit\": 126}}',33.1294,67119774,181184,NULL,'2012-08-25 15:37:01',1345909021,NULL),(1899132818,1262490,2,330394,1,1,1,'SH',1,0.992181,392,1268788,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 126, \"small_tick_hit\": 750, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 126, \"small_tick_hit\": 759}}',33.132,125635408,1770925,NULL,'2013-12-31 16:47:16',1388508436,NULL),(1890572273,1262490,2,75246,1,1,1,'SH',1,0.998292,311,1327408,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"small_tick_hit\": 858, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 860}}',33.1348,75217728,1645547,NULL,'2012-11-05 01:08:25',1352077705,NULL),(1897799088,1262490,2,288505,1,1,1,'XH',1,1,221,1416461,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 58, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 58, \"small_tick_hit\": 354}}',33.1399,117618815,711243,NULL,'2013-11-01 16:09:20',1383322160,NULL),(1886762205,1262490,2,133441,0,1,1,'S',1,0.997155,378,960769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 34, \"small_tick_hit\": 323, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 34, \"small_tick_hit\": 325}}',33.1488,50283958,3206798,NULL,'2012-03-10 21:00:52',1331413252,NULL),(1889563342,1262490,2,67269,1,1,1,'XH',1,1,191,1337879,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 83, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 83, \"small_tick_hit\": 116}}',33.1525,68473567,393298,NULL,'2012-09-06 15:55:41',1346946941,NULL),(1890412220,1262490,2,24913,1,1,1,'SH',1,0.998344,293,1090569,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 16, \"small_tick_hit\": 310, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 16, \"small_tick_hit\": 311}}',33.1627,73816171,2341697,NULL,'2012-10-23 17:41:10',1351014070,NULL),(1891449105,1262490,2,199553,1,1,1,'XH',1,1,208,1303004,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 307}}',33.1632,79813409,1200357,NULL,'2012-12-16 17:14:17',1355678057,NULL),(1887885892,1262490,2,123572,1,1,1,'SH',1,0.993711,385,1276117,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 70, \"small_tick_hit\": 879, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 70, \"small_tick_hit\": 887}}',33.1818,57605597,2093956,NULL,'2012-05-31 20:38:31',1338496711,NULL),(1886581145,1262490,2,138977,0,1,1,'S',1,0.998561,345,964049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 6, \"small_tick_hit\": 349, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 6, \"small_tick_hit\": 350}}',33.1886,48643940,2914318,NULL,'2012-02-20 19:12:57',1329765177,NULL),(1886476871,1262490,2,25795,0,1,1,'S',1,0.987673,455,822472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 437, \"large_tick_hit\": 142, \"small_tick_hit\": 62, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 142, \"small_tick_hit\": 63}}',33.1953,48486560,3994140,NULL,'2012-02-19 01:16:03',1329614163,NULL),(1886598914,1262490,2,81580,0,1,1,'X',1,1,665,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 551, \"large_tick_hit\": 114, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 114, \"small_tick_hit\": 288}}',33.198,49109645,8791732,NULL,'2012-02-26 00:47:42',1330217262,NULL),(1886825944,1262490,2,63131,0,1,1,'X',1,1,189,962883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 16, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 16, \"small_tick_hit\": 46}}',33.2122,49812341,856700,NULL,'2012-03-04 20:23:00',1330892580,NULL),(1887949940,1262490,2,67215,1,1,1,'SH',1,0.99064,246,1259841,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 78, \"small_tick_hit\": 389, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 78, \"small_tick_hit\": 395}}',33.2242,57761780,730610,NULL,'2012-06-02 11:01:39',1338634899,NULL),(1922533139,1262490,2,336275,1,1,1,'XH',1,1,221,1142427,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 259}}',33.2249,163003582,1017357,NULL,'2016-12-23 03:28:30',1482463710,NULL),(1886961574,1262490,2,133133,0,1,1,'SH',1,0.983718,244,1139296,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 481, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 493}}',33.2323,51124793,1366615,NULL,'2012-03-20 21:31:26',1332279086,NULL),(1886655034,1262490,2,92386,0,1,1,'S',1,0.998081,363,967514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 2, \"small_tick_hit\": 157, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 2, \"small_tick_hit\": 158}}',33.2515,49290408,4056410,NULL,'2012-02-27 23:40:05',1330386005,NULL),(1886436030,1262490,2,117122,0,1,1,'S',1,0.995749,507,902324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 578, \"large_tick_hit\": 2, \"small_tick_hit\": 357, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 2, \"small_tick_hit\": 359}}',33.2576,47682310,6376578,NULL,'2012-02-09 15:10:00',1328800200,NULL),(1888809440,1262490,2,133112,1,1,1,'XH',1,1,431,1223941,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 140, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 140, \"small_tick_hit\": 258}}',33.2664,63685922,3009830,NULL,'2012-07-29 14:21:38',1343571698,NULL),(1892090304,1262490,2,24864,1,1,1,'XH',1,1,118,1276477,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 118, \"small_tick_hit\": 93}}',33.2707,84933364,469381,NULL,'2013-01-28 20:43:09',1359405789,NULL),(1887538297,1262490,2,118343,0,1,1,'A',1,0.970634,151,588873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 519, \"large_tick_hit\": 10, \"small_tick_hit\": 99, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 10, \"small_tick_hit\": 106}}',33.2828,55073109,1432730,NULL,'2012-05-03 21:51:14',1336081874,NULL),(1893017773,1262490,2,27637,0,1,1,'S',1,0.982589,417,754759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1051, \"small_tick_hit\": 247, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1059, \"small_tick_hit\": 262}}',33.2897,90373350,8548694,NULL,'2013-03-18 03:53:39',1363578819,NULL),(1887490253,1262490,2,50461,0,1,1,'X',1,1,744,974016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 724, \"large_tick_hit\": 20, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 20, \"small_tick_hit\": 218}}',33.2916,55374683,13187040,NULL,'2012-05-06 23:00:30',1336345230,NULL),(1886509826,1262490,2,83261,0,1,1,'S',1,0.992063,322,938622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 320, \"large_tick_hit\": 10, \"small_tick_hit\": 295, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 10, \"small_tick_hit\": 298}}',33.2935,48732009,2519318,NULL,'2012-02-21 20:13:51',1329855231,NULL),(1886370464,1262490,2,128055,0,1,1,'S',1,0.989796,503,920208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 547, \"large_tick_hit\": 8, \"small_tick_hit\": 318, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 8, \"small_tick_hit\": 326}}',33.2949,47983640,6287208,NULL,'2012-02-12 22:12:51',1329084771,NULL),(1886668716,1262490,2,20529,0,1,1,'X',1,1,336,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 109, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 109, \"small_tick_hit\": 179}}',33.3259,48972192,1889630,NULL,'2012-02-24 17:03:48',1330103028,NULL),(1930449535,1262490,2,869890,1,1,1,'SH',1,0.993238,262,1413317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 48, \"small_tick_hit\": 913, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 48, \"small_tick_hit\": 921}}',33.3282,173510317,1063372,NULL,'2018-04-07 21:00:47',1523134847,NULL),(1903616941,1262490,2,442905,0,1,1,'SH',1,0.987471,1215,819395,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 4015, \"small_tick_hit\": 1975, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 4042, \"small_tick_hit\": 2024}}',33.3294,134956558,63706156,NULL,'2014-07-10 16:10:07',1405008607,NULL),(1891811641,1262490,2,184921,1,1,1,'XH',1,1,339,1239354,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 29, \"small_tick_hit\": 453}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 29, \"small_tick_hit\": 453}}',33.3733,82331366,1826428,NULL,'2013-01-05 20:29:35',1357417775,NULL),(1931594307,1262490,2,1614281,1,1,1,'X',1,1,192,1078408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 301}}',33.3792,175009489,808624,NULL,'2018-06-15 19:57:11',1529092631,NULL),(1886598963,1262490,2,50761,0,1,1,'S',1,0.99516,423,823517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 707, \"small_tick_hit\": 321, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 711, \"small_tick_hit\": 322}}',33.3861,49382349,5147318,NULL,'2012-02-29 03:51:45',1330487505,NULL),(1930408977,1262490,2,144935,0,1,1,'SH',1,0.982917,204,734870,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 546, \"small_tick_hit\": 202, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 553, \"small_tick_hit\": 208}}',33.39,173462928,2619483,NULL,'2018-04-05 22:45:30',1522968330,NULL),(1887230921,1262490,2,92403,0,1,1,'SH',1,0.995419,454,1142572,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 4, \"small_tick_hit\": 1067, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 4, \"small_tick_hit\": 1074}}',33.391,53479410,4515214,NULL,'2012-04-15 14:20:55',1334499655,NULL),(1886571126,1262490,2,55509,0,1,1,'S',1,0.989228,453,848635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 665, \"large_tick_hit\": 4, \"small_tick_hit\": 984, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 4, \"small_tick_hit\": 998}}',33.3919,48461998,7444640,NULL,'2012-02-18 18:23:35',1329589415,NULL),(1887116276,1262490,2,92803,0,1,1,'S',1,0.998819,333,901422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 558, \"large_tick_hit\": 16, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 16, \"small_tick_hit\": 272}}',33.3993,52285937,4107924,NULL,'2012-04-02 21:47:33',1333403253,NULL),(1889337444,1262490,2,81355,0,1,1,'SH',1,0.991919,236,1014304,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 1, \"small_tick_hit\": 255, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 1, \"small_tick_hit\": 259}}',33.4016,67319252,1812707,NULL,'2012-08-27 08:22:44',1346055764,NULL),(1887312343,1262490,2,108957,0,1,1,'S',1,0.998538,633,965358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"large_tick_hit\": 67, \"small_tick_hit\": 733, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 67, \"small_tick_hit\": 735}}',33.4261,53789266,8809642,NULL,'2012-04-19 15:54:02',1334850842,NULL),(1886944378,1262490,2,136774,1,1,1,'SH',1,0.980422,205,1246216,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 7, \"small_tick_hit\": 446, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 7, \"small_tick_hit\": 459}}',33.4323,50578278,988057,NULL,'2012-03-14 14:51:37',1331736697,NULL),(1886762189,1262490,2,92340,0,1,1,'S',1,0.997856,326,897470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 429, \"large_tick_hit\": 1, \"small_tick_hit\": 501, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 1, \"small_tick_hit\": 502}}',33.4467,49687954,2936962,NULL,'2012-03-03 15:57:56',1330790276,NULL),(1887344135,1262490,2,111737,1,1,1,'SH',1,0.99859,363,1256162,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 68, \"small_tick_hit\": 1053, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 68, \"small_tick_hit\": 1055}}',33.4668,53785929,1712765,NULL,'2012-04-19 15:11:32',1334848292,NULL),(1889745353,1262490,2,149559,0,1,1,'S',1,0.990141,318,712157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 971, \"large_tick_hit\": 70, \"small_tick_hit\": 365, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 982, \"large_tick_hit\": 70, \"small_tick_hit\": 368}}',33.4733,69150852,5509674,NULL,'2012-09-12 20:23:49',1347481429,NULL),(1930741034,1262490,2,1557422,1,1,1,'SH',1,0.993939,111,1149699,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"small_tick_hit\": 53, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 111, \"small_tick_hit\": 54}}',33.4824,173784955,436996,NULL,'2018-04-20 23:41:17',1524267677,NULL),(1890462443,1262490,2,141250,1,1,1,'XH',1,1,436,1332287,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 82, \"small_tick_hit\": 1358}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 82, \"small_tick_hit\": 1358}}',33.5244,74025078,2637602,NULL,'2012-10-25 16:45:38',1351183538,NULL),(1886918463,1262490,2,87683,0,1,1,'SH',1,0.998478,471,1022208,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 23, \"small_tick_hit\": 185, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 23, \"small_tick_hit\": 186}}',33.5254,50790382,5487305,NULL,'2012-03-17 04:40:18',1331959218,NULL),(1887977221,1262490,2,52197,0,1,1,'S',1,0.987639,198,715212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 607, \"small_tick_hit\": 192, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 613, \"small_tick_hit\": 196}}',33.5265,58014545,2762220,NULL,'2012-06-05 00:32:44',1338856364,NULL),(1886565144,1262490,2,62432,0,1,1,'S',1,0.996689,477,915631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 512, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 514, \"small_tick_hit\": 90}}',33.5354,48282056,5607828,NULL,'2012-02-16 21:09:18',1329426558,NULL),(1888011212,1262490,2,45709,0,1,1,'X',1,1,685,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_tick_hit\": 191, \"small_tick_hit\": 438}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 191, \"small_tick_hit\": 438}}',33.5606,58567792,8228136,NULL,'2012-06-10 15:18:32',1339341512,NULL),(1887882827,1262490,2,112087,0,1,1,'S',1,0.998792,321,905022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 522, \"large_tick_hit\": 99, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 99, \"small_tick_hit\": 206}}',33.5896,57928289,4097700,NULL,'2012-06-03 22:30:00',1338762600,NULL),(1891316048,1262490,2,181776,1,1,1,'XH',1,1,202,1407478,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 69, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 69, \"small_tick_hit\": 393}}',33.5902,79043075,524246,NULL,'2012-12-10 12:06:06',1355141166,NULL),(1930435998,1262490,2,967612,1,1,1,'XH',1,1,334,1031208,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 14, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 14, \"small_tick_hit\": 177}}',33.6001,173556247,2862235,NULL,'2018-04-09 21:58:52',1523311132,NULL),(1889335699,1262490,2,90670,0,1,1,'SH',1,0.996604,332,1016151,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 27, \"small_tick_hit\": 255, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 27, \"small_tick_hit\": 257}}',33.6066,67317420,3269951,NULL,'2012-08-27 08:01:12',1346054472,NULL),(1899642233,1262490,2,297348,1,1,1,'XH',1,1,427,1141496,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 36, \"small_tick_hit\": 437}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 36, \"small_tick_hit\": 437}}',33.6074,128315748,3767010,NULL,'2014-01-20 14:15:13',1390227313,NULL),(1889257038,1262490,2,93842,0,1,1,'S',1,0.982414,217,617034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 854, \"large_tick_hit\": 16, \"small_tick_hit\": 359, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 16, \"small_tick_hit\": 362}}',33.6163,66520065,2493666,NULL,'2012-08-20 15:27:36',1345476456,NULL),(1886622420,1262490,2,27205,0,1,1,'S',1,0.9987,386,1061116,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"small_tick_hit\": 382, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 386, \"small_tick_hit\": 383}}',33.6176,49521090,2969923,NULL,'2012-03-01 21:09:29',1330636169,NULL),(1886995312,1262490,2,122134,0,1,1,'X',1,1,523,979776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"large_tick_hit\": 4, \"small_tick_hit\": 406}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 4, \"small_tick_hit\": 406}}',33.6254,52199396,6767524,NULL,'2012-04-01 20:58:23',1333313903,NULL),(1886814462,1262490,2,95503,0,1,1,'S',1,0.995008,302,960926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 10, \"small_tick_hit\": 296, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 10, \"small_tick_hit\": 299}}',33.6393,49836990,2195484,NULL,'2012-03-05 06:21:51',1330928511,NULL),(1941481732,1262490,2,161980,0,1,1,'A',1,0.959239,88,572381,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 249, \"large_tick_hit\": 2, \"small_tick_hit\": 102, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 2, \"small_tick_hit\": 107}}',33.6394,188157839,370749,NULL,'2020-06-09 01:36:29',1591666589,NULL),(1887608081,1262490,2,24529,0,1,1,'S',1,0.99848,433,969485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 101, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 101, \"small_tick_hit\": 225}}',33.6423,56425888,3615392,NULL,'2012-05-19 01:09:15',1337389755,NULL),(1903108910,1262490,2,266968,1,1,1,'SH',1,0.996901,512,1025847,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_tick_hit\": 5, \"small_tick_hit\": 453, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 5, \"small_tick_hit\": 456}}',33.6502,134365015,6750534,NULL,'2014-06-26 12:58:05',1403787485,NULL),(1886549958,1262490,2,61454,0,1,1,'S',1,0.996885,316,887546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 409, \"large_tick_hit\": 50, \"small_tick_hit\": 181, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 50, \"small_tick_hit\": 182}}',33.6547,48664578,2728166,NULL,'2012-02-21 01:55:12',1329789312,NULL),(1930379684,1262490,2,1138405,1,1,1,'SH',1,0.987616,593,736715,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 2058, \"large_tick_hit\": 15, \"small_tick_hit\": 1117, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 2086, \"large_tick_hit\": 15, \"small_tick_hit\": 1129}}',33.662,173426615,15885056,NULL,'2018-04-04 01:45:19',1522806319,NULL),(1931238182,1262490,2,42822,1,1,1,'SH',1,0.996705,249,1255968,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 94, \"small_tick_hit\": 356, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 94, \"small_tick_hit\": 358}}',33.6803,174483722,703542,NULL,'2018-05-23 01:54:43',1527040483,NULL),(1892068785,1262490,2,174939,0,1,1,'B',1,0.931116,292,941754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"small_tick_hit\": 100, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 129}}',33.6892,83785771,2161260,NULL,'2013-01-19 02:59:32',1358564372,NULL),(1896898071,1262490,2,267654,1,1,1,'SH',1,0.983713,271,1259097,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 56, \"small_tick_hit\": 937, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 56, \"small_tick_hit\": 957}}',33.6932,112583800,1013630,NULL,'2013-09-19 13:03:33',1379595813,NULL),(1894392749,1262490,2,247641,0,1,1,'XH',1,1,234,1164310,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 39, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 39, \"small_tick_hit\": 282}}',33.7093,97627672,1206760,NULL,'2013-05-22 18:32:32',1369247552,NULL),(1886613270,1262490,2,123958,0,1,1,'S',1,0.99683,775,965877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 772, \"large_tick_hit\": 3, \"small_tick_hit\": 483, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 3, \"small_tick_hit\": 487}}',33.7178,48910501,14559638,NULL,'2012-02-24 00:57:12',1330045032,NULL),(1887678033,1262490,2,131729,0,1,1,'A',1,0.967059,367,856177,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 670, \"small_tick_hit\": 563, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 674, \"small_tick_hit\": 601}}',33.7279,56130236,4963886,NULL,'2012-05-15 16:02:18',1337097738,NULL),(1887544958,1262490,2,46221,0,1,1,'SH',1,0.982107,208,1002139,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 243, \"large_tick_hit\": 57, \"small_tick_hit\": 688, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 57, \"small_tick_hit\": 704}}',33.7331,54812661,993883,NULL,'2012-04-30 16:53:38',1335804818,NULL),(1886364996,1262490,2,95782,0,1,1,'S',1,0.996258,673,963164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 673, \"small_tick_hit\": 392, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 396}}',33.7355,47284790,11054108,NULL,'2012-02-04 18:56:27',1328381787,NULL),(1887619507,1262490,2,107487,0,1,1,'S',1,0.999015,662,964538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_tick_hit\": 166, \"small_tick_hit\": 352, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 166, \"small_tick_hit\": 353}}',33.737,55663228,8006976,NULL,'2012-05-10 15:12:29',1336662749,NULL),(1889654105,1262490,2,170280,1,1,1,'XH',1,1,271,1280536,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 53, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 53, \"small_tick_hit\": 390}}',33.746,68288988,1514340,NULL,'2012-09-04 17:13:31',1346778811,NULL),(1898649128,1262490,2,184519,0,1,1,'S',1,0.995333,517,885290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 784, \"large_tick_hit\": 5, \"small_tick_hit\": 704, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 786, \"large_tick_hit\": 5, \"small_tick_hit\": 709}}',33.746,123496997,7786976,NULL,'2013-12-16 23:13:00',1387235580,NULL),(1886376339,1262490,2,96329,0,1,1,'S',1,0.997895,294,905225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 301, \"large_tick_hit\": 32, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 32, \"small_tick_hit\": 141}}',33.7664,47683412,2023570,NULL,'2012-02-09 15:23:55',1328801035,NULL),(1897066855,1262490,2,47960,1,1,1,'XH',1,1,361,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 361, \"small_tick_hit\": 144}}',33.7888,113246122,3397433,NULL,'2013-09-25 13:23:09',1380115389,NULL),(1886515077,1262490,2,91109,1,1,1,'S',1,0.998296,347,963759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 1, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 1, \"small_tick_hit\": 240}}',33.8043,48665930,2991046,NULL,'2012-02-21 02:25:42',1329791142,NULL),(1891219806,1262490,2,183821,1,1,1,'SH',1,0.981679,190,1281838,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 3, \"small_tick_hit\": 453, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 3, \"small_tick_hit\": 465}}',33.805,78995964,969218,NULL,'2012-12-09 23:11:11',1355094671,NULL),(1899125488,1262490,2,326814,0,1,1,'XH',1,1,147,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 29, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 29, \"small_tick_hit\": 128}}',33.8119,125635903,415882,NULL,'2013-12-31 16:50:42',1388508642,NULL),(1887333325,1262490,2,82592,0,1,1,'S',1,0.999192,527,1087243,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 136, \"small_tick_hit\": 710, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 136, \"small_tick_hit\": 711}}',33.8163,53651866,2990598,NULL,'2012-04-17 21:58:05',1334699885,NULL),(1930036577,1262490,2,1516109,1,1,1,'SH',1,0.992771,183,1128859,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"small_tick_hit\": 229, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 232}}',33.8357,172998443,1008125,NULL,'2018-03-15 22:36:03',1521153363,NULL),(1887411551,1262490,2,145473,1,1,1,'SH',1,0.998487,298,1021432,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 2, \"small_tick_hit\": 362, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 2, \"small_tick_hit\": 363}}',33.8562,54016415,2332197,NULL,'2012-04-21 23:00:28',1335049228,NULL),(1888491175,1262490,2,123649,1,1,1,'SH',1,0.984952,312,1278458,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 44, \"small_tick_hit\": 408, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 44, \"small_tick_hit\": 419}}',33.8639,61521160,1460860,NULL,'2012-07-09 23:53:11',1341877991,NULL),(1886600792,1262490,2,33868,0,1,1,'S',1,0.99218,422,851027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 525, \"large_tick_hit\": 95, \"small_tick_hit\": 395, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 95, \"small_tick_hit\": 400}}',33.8783,49082167,5243950,NULL,'2012-02-25 17:18:33',1330190313,NULL),(1888915694,1262490,2,47613,1,1,1,'B',1,0.905013,120,1367658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 1, \"small_tick_hit\": 223, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 1, \"small_tick_hit\": 259}}',33.8788,64763444,339963,NULL,'2012-08-06 19:16:01',1344280561,NULL),(1887275375,1262490,2,60020,0,1,1,'XH',1,1,254,1124037,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 9, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 9, \"small_tick_hit\": 97}}',33.8812,53111538,1742707,NULL,'2012-04-11 18:01:45',1334167305,NULL),(1889342160,1262490,2,136076,1,1,1,'SH',1,0.988562,306,1151982,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 28, \"small_tick_hit\": 299, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 28, \"small_tick_hit\": 306}}',33.8961,66751715,2578383,NULL,'2012-08-22 15:54:23',1345650863,NULL),(1887661094,1262490,2,130626,0,1,1,'SH',1,0.997056,505,1022660,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"small_tick_hit\": 511, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 514}}',33.9012,56131861,6639813,NULL,'2012-05-15 16:24:48',1337099088,NULL),(1887065159,1262490,2,118277,0,1,1,'S',1,0.997571,447,885397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 817, \"large_tick_hit\": 99, \"small_tick_hit\": 316, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 819, \"large_tick_hit\": 99, \"small_tick_hit\": 317}}',33.9204,52086281,7791904,NULL,'2012-03-31 18:12:24',1333217544,NULL),(1903561662,1262490,2,386394,1,1,1,'SH',1,0.982797,427,1252227,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"small_tick_hit\": 887, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 427, \"small_tick_hit\": 910}}',33.9404,134955149,4269760,NULL,'2014-07-10 15:33:14',1405006394,NULL),(1888473279,1262490,2,98078,1,1,1,'XH',1,1,188,1328601,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 26, \"small_tick_hit\": 461}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 26, \"small_tick_hit\": 461}}',33.941,60975382,561503,NULL,'2012-07-04 19:55:37',1341431737,NULL),(1886624957,1262490,2,97531,0,1,1,'S',1,0.997446,364,897538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 551, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 552, \"small_tick_hit\": 231}}',33.9411,48966313,5172880,NULL,'2012-02-24 15:58:44',1330099124,NULL),(1932570802,1262490,2,137404,1,1,1,'SH',1,0.99896,509,1028924,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_tick_hit\": 30, \"small_tick_hit\": 452, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 30, \"small_tick_hit\": 453}}',33.9433,176359585,6361860,NULL,'2018-08-17 00:03:47',1534464227,NULL),(1888088545,1262490,2,87457,0,1,1,'S',1,0.999363,799,966274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 750, \"large_tick_hit\": 49, \"small_tick_hit\": 770, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 750, \"large_tick_hit\": 49, \"small_tick_hit\": 771}}',33.944,58373468,14546360,NULL,'2012-06-08 23:30:41',1339198241,NULL),(1894341855,1262490,2,19214,1,1,1,'XH',1,1,154,1149955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 5, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 5, \"small_tick_hit\": 197}}',33.9444,97607182,588997,NULL,'2013-05-22 14:33:00',1369233180,NULL),(1886775830,1262490,2,100626,0,1,1,'S',1,0.991003,321,826147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 426, \"large_tick_hit\": 2, \"small_tick_hit\": 343, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 2, \"small_tick_hit\": 345}}',33.95,49837050,2692750,NULL,'2012-03-05 06:24:05',1330928645,NULL),(1887092579,1262490,2,146074,0,1,1,'SH',1,0.993243,201,1140024,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 31, \"small_tick_hit\": 240, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 31, \"small_tick_hit\": 243}}',33.9651,51492879,824175,NULL,'2012-03-25 00:14:02',1332634442,NULL),(1930189764,1262490,2,588143,1,1,1,'SH',1,0.988095,234,1245522,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 211, \"large_tick_hit\": 44, \"small_tick_hit\": 326, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 44, \"small_tick_hit\": 331}}',33.9699,173129222,824457,NULL,'2018-03-21 20:53:32',1521665612,NULL),(1887963475,1262490,2,78208,1,1,1,'B',1,0.929374,318,1233162,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 23, \"small_tick_hit\": 840, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 23, \"small_tick_hit\": 928}}',33.979,58182540,2241397,NULL,'2012-06-06 22:21:53',1339021313,NULL),(1930387590,1262490,2,1417123,1,1,1,'SH',1,0.996544,261,1411904,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 31, \"small_tick_hit\": 604, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 31, \"small_tick_hit\": 607}}',33.992,173426522,1159670,NULL,'2018-04-04 01:34:11',1522805651,NULL),(1887353855,1262490,2,40460,0,1,1,'A',1,0.969477,271,682025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 486, \"large_tick_hit\": 4, \"small_tick_hit\": 177, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 4, \"small_tick_hit\": 184}}',34.0131,54430565,2580370,NULL,'2012-04-26 19:30:40',1335468640,NULL),(1892179092,1262490,2,32168,1,1,1,'SH',1,0.992731,284,1154487,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 30, \"small_tick_hit\": 672, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 30, \"small_tick_hit\": 679}}',34.0144,84887656,1734376,NULL,'2013-01-28 11:54:11',1359374051,NULL),(1887726068,1262490,2,106217,0,1,1,'S',1,0.991897,348,802357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 690, \"small_tick_hit\": 779, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 695, \"small_tick_hit\": 786}}',34.0487,55773946,3976058,NULL,'2012-05-11 21:34:20',1336772060,NULL),(1886715087,1262490,2,124349,0,1,1,'S',1,0.991736,412,907388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 448, \"small_tick_hit\": 272, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 451, \"small_tick_hit\": 275}}',34.0495,49885426,4203728,NULL,'2012-03-05 21:11:06',1330981866,NULL),(1895701241,1262490,2,37680,1,1,1,'XH',1,1,107,1416192,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 41, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 41, \"small_tick_hit\": 191}}',34.0787,106220047,181628,NULL,'2013-07-28 17:53:12',1375033992,NULL),(1888401244,1262490,2,148930,0,1,1,'X',1,1,328,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 328, \"small_tick_hit\": 365}}',34.0815,61088995,2696798,NULL,'2012-07-05 22:42:50',1341528170,NULL),(1888849889,1262490,2,158063,1,1,1,'XH',1,1,292,1428812,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 89, \"small_tick_hit\": 450}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 89, \"small_tick_hit\": 450}}',34.0829,64093677,1141826,NULL,'2012-08-01 19:07:53',1343848073,NULL),(1888951847,1262490,2,87207,0,1,1,'S',1,0.989828,306,707413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 839, \"small_tick_hit\": 426, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 850, \"small_tick_hit\": 428}}',34.0855,64634896,3904192,NULL,'2012-08-05 18:00:15',1344189615,NULL),(1886815240,1262490,2,39470,0,1,1,'S',1,0.994958,741,962848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 738, \"large_tick_hit\": 3, \"small_tick_hit\": 443, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 738, \"large_tick_hit\": 3, \"small_tick_hit\": 449}}',34.0873,49829859,13324366,NULL,'2012-03-05 02:58:53',1330916333,NULL),(1886471355,1262490,2,56954,0,1,1,'X',1,1,654,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 654, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 654, \"small_tick_hit\": 335}}',34.0873,48566288,10426494,NULL,'2012-02-19 20:02:55',1329681775,NULL),(1886791515,1262490,2,37572,0,1,1,'S',1,0.98593,311,797319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 454, \"large_tick_hit\": 50, \"small_tick_hit\": 477, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 50, \"small_tick_hit\": 486}}',34.0949,50087244,2683398,NULL,'2012-03-08 19:07:50',1331233670,NULL),(1931514497,1262490,2,1557641,1,1,1,'SH',1,0.997534,270,1256668,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 4, \"small_tick_hit\": 539, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 4, \"small_tick_hit\": 541}}',34.0986,174950992,1708220,NULL,'2018-06-12 22:16:47',1528841807,NULL),(1887936919,1262490,2,85995,1,1,1,'SH',1,0.990715,402,1275127,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 89, \"small_tick_hit\": 665, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 89, \"small_tick_hit\": 675}}',34.1193,57765775,2146462,NULL,'2012-06-02 11:42:10',1338637330,NULL),(1891829342,1262490,2,44782,0,1,1,'A',1,0.979241,437,653438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1067, \"small_tick_hit\": 301, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1092, \"small_tick_hit\": 305}}',34.1247,82338787,7935450,NULL,'2013-01-05 22:04:13',1357423453,NULL),(1886472751,1262490,2,95949,0,1,1,'S',1,0.997797,324,967107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 52, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 52, \"small_tick_hit\": 130}}',34.1439,48334974,2218978,NULL,'2012-02-17 14:09:03',1329487743,NULL),(1889344388,1262490,2,20584,0,1,1,'S',1,0.998608,1536,944943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1755, \"large_tick_hit\": 302, \"small_tick_hit\": 1529, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1756, \"large_tick_hit\": 302, \"small_tick_hit\": 1533}}',34.1464,67244770,56768230,NULL,'2012-08-26 15:07:16',1345993636,NULL),(1887494039,1262490,2,50721,0,1,1,'S',1,0.989824,561,796293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1055, \"large_tick_hit\": 8, \"small_tick_hit\": 396, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1062, \"large_tick_hit\": 8, \"small_tick_hit\": 404}}',34.1631,54981113,10438244,NULL,'2012-05-02 16:15:17',1335975317,NULL),(1888343861,1262490,2,158062,1,1,1,'SH',1,0.988506,186,1400174,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 93, \"small_tick_hit\": 330, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 93, \"small_tick_hit\": 336}}',34.2005,60651912,354137,NULL,'2012-07-01 16:56:35',1341161795,NULL),(1896880447,1262490,2,280805,1,1,1,'SH',1,0.997154,427,1293625,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 156, \"small_tick_hit\": 624, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 156, \"small_tick_hit\": 627}}',34.2404,112537839,2956341,NULL,'2013-09-19 02:11:08',1379556668,NULL),(1887955016,1262490,2,67796,0,1,1,'X',1,1,574,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_tick_hit\": 62, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 62, \"small_tick_hit\": 203}}',34.2406,57808686,7225342,NULL,'2012-06-02 19:18:40',1338664720,NULL),(1921501420,1262490,2,783426,1,1,1,'SH',1,0.992424,161,1251728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 37, \"small_tick_hit\": 232, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 37, \"small_tick_hit\": 235}}',34.247,161668090,357316,NULL,'2016-10-25 02:36:20',1477362980,NULL),(1887922879,1262490,2,29426,0,1,1,'S',1,0.997611,484,983740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 87, \"small_tick_hit\": 351, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 87, \"small_tick_hit\": 353}}',34.2542,57904197,4795626,NULL,'2012-06-03 15:47:15',1338738435,NULL),(1887925724,1262490,2,18866,1,1,1,'SH',1,0.989209,507,1013170,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_tick_hit\": 7, \"small_tick_hit\": 318, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 7, \"small_tick_hit\": 327}}',34.2725,57801999,6642315,NULL,'2012-06-02 17:46:40',1338659200,NULL),(1886853068,1262490,2,24843,0,1,1,'S',1,0.993651,486,907801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 641, \"large_tick_hit\": 31, \"small_tick_hit\": 267, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 31, \"small_tick_hit\": 272}}',34.2774,50788970,6306558,NULL,'2012-03-17 04:19:41',1331957981,NULL),(1894879975,1262490,2,220394,0,1,1,'X',1,1,344,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 344, \"small_tick_hit\": 345}}',34.2835,100942873,2971494,NULL,'2013-06-19 08:41:01',1371631261,NULL),(1886630247,1262490,2,66858,0,1,1,'S',1,0.992898,350,823417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 538, \"small_tick_hit\": 161, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 541, \"small_tick_hit\": 163}}',34.2861,48871666,3793810,NULL,'2012-02-23 14:19:02',1330006742,NULL),(1888600852,1262490,2,96220,1,1,1,'A',1,0.971461,286,1392649,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 36, \"small_tick_hit\": 565, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 36, \"small_tick_hit\": 590}}',34.2933,62307397,1344263,NULL,'2012-07-17 23:27:16',1342567636,NULL),(1891712494,1262490,2,45458,0,1,1,'X',1,1,456,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 63, \"small_tick_hit\": 505}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 63, \"small_tick_hit\": 505}}',34.2974,81996058,5573050,NULL,'2013-01-03 02:18:48',1357179528,NULL),(1886535468,1262490,2,117794,1,1,1,'SH',1,0.998726,461,1212020,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 215, \"small_tick_hit\": 323, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 215, \"small_tick_hit\": 324}}',34.3057,48437609,1836684,NULL,'2012-02-18 13:45:25',1329572725,NULL),(1887467502,1262490,2,100928,0,1,1,'S',1,0.989037,454,786980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 749, \"small_tick_hit\": 514, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 757, \"small_tick_hit\": 520}}',34.3204,54013484,7576600,NULL,'2012-04-21 21:57:49',1335045469,NULL),(1886507992,1262490,2,130238,0,1,1,'X',1,1,663,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 661, \"large_tick_hit\": 2, \"small_tick_hit\": 510}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 2, \"small_tick_hit\": 510}}',34.3221,48833551,10672592,NULL,'2012-02-23 03:31:23',1329967883,NULL),(1887075060,1262490,2,56392,0,1,1,'A',1,0.967228,659,1031415,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 659, \"small_tick_hit\": 433, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 659, \"small_tick_hit\": 470}}',34.3347,52000669,14096498,NULL,'2012-03-30 23:41:07',1333150867,NULL),(1886582674,1262490,2,72258,0,1,1,'S',1,0.992579,292,917333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 316, \"small_tick_hit\": 219, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 317, \"small_tick_hit\": 222}}',34.3406,49283170,2229094,NULL,'2012-02-27 20:48:50',1330375730,NULL),(1887973598,1262490,2,103758,0,1,1,'X',1,1,440,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 227}}',34.3451,57823416,4776538,NULL,'2012-06-02 23:30:57',1338679857,NULL),(1886473372,1262490,2,88381,0,1,1,'X',1,1,415,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 52, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 52, \"small_tick_hit\": 169}}',34.361,48742924,4565290,NULL,'2012-02-22 00:23:20',1329870200,NULL),(1904174446,1262490,2,66675,0,1,1,'SH',1,0.98939,284,1201352,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 278, \"large_tick_hit\": 51, \"small_tick_hit\": 417, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 51, \"small_tick_hit\": 424}}',34.3816,135845193,1895983,NULL,'2014-08-01 22:33:02',1406932382,NULL),(1899132771,1262490,2,330395,0,1,1,'SH',1,0.999169,461,1033481,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_tick_hit\": 91, \"small_tick_hit\": 742, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 91, \"small_tick_hit\": 743}}',34.3908,125635064,4516687,NULL,'2013-12-31 16:44:36',1388508276,NULL),(1886824691,1262490,2,47841,0,1,1,'S',1,0.998288,356,968164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 8, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 8, \"small_tick_hit\": 228}}',34.3993,50288793,3134406,NULL,'2012-03-10 22:34:14',1331418854,NULL),(1896923930,1262490,2,230987,1,1,1,'SH',1,0.994801,227,1257555,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 53, \"small_tick_hit\": 347, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 53, \"small_tick_hit\": 350}}',34.4286,112294422,999735,NULL,'2013-09-16 16:41:05',1379349665,NULL),(1946493516,1262490,2,2650692,1,1,1,'S',1,0.988764,331,799950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 534, \"large_tick_hit\": 21, \"small_tick_hit\": 1293, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 21, \"small_tick_hit\": 1307}}',34.4362,194849851,3307950,NULL,'2021-02-10 00:38:09',1612917489,NULL),(1896329826,1262490,2,50927,1,1,1,'SH',1,0.998636,514,1042844,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 514, \"small_tick_hit\": 219}}',34.439,109693353,6977802,NULL,'2013-08-24 16:21:12',1377361272,NULL),(1886979205,1262490,2,50817,0,1,1,'S',1,0.991009,500,911599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 597, \"small_tick_hit\": 395, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 598, \"small_tick_hit\": 403}}',34.4422,52181725,7954610,NULL,'2012-04-01 16:12:17',1333296737,NULL),(1892035255,1262490,2,18272,1,1,1,'SH',1,0.994076,306,1227494,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 25, \"small_tick_hit\": 533, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 25, \"small_tick_hit\": 538}}',34.4504,83750082,1527475,NULL,'2013-01-18 19:42:11',1358538131,NULL),(1887588661,1262490,2,39634,0,1,1,'X',1,1,366,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 366, \"small_tick_hit\": 189}}',34.4637,54813991,3300330,NULL,'2012-04-30 17:11:31',1335805891,NULL),(1886382460,1262490,2,82572,0,1,1,'X',1,1,606,1083981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 214, \"small_tick_hit\": 374}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 214, \"small_tick_hit\": 374}}',34.472,47700377,4711116,NULL,'2012-02-09 20:05:48',1328817948,NULL),(1886448230,1262490,2,133548,0,1,1,'S',1,0.996571,383,926781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 412, \"small_tick_hit\": 460, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 462}}',34.5079,47966468,3654752,NULL,'2012-02-12 16:59:57',1329065997,NULL),(1890698983,1262490,2,25821,1,1,1,'XH',1,1,292,1144924,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 3, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 3, \"small_tick_hit\": 294}}',34.5119,75640831,2484267,NULL,'2012-11-09 12:16:26',1352463386,NULL),(1886691211,1262490,2,79858,0,1,1,'X',1,1,436,1077112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 183, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 183, \"small_tick_hit\": 293}}',34.5198,49060045,2185647,NULL,'2012-02-25 13:20:42',1330176042,NULL),(1898226856,1262490,2,313404,1,1,1,'SH',1,0.993865,110,1404874,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 46, \"small_tick_hit\": 214, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 46, \"small_tick_hit\": 216}}',34.5244,120043427,166621,NULL,'2013-11-21 01:16:23',1384996583,NULL),(1941431875,1262490,2,109939,0,1,1,'A',1,0.955506,223,723787,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 551, \"large_tick_hit\": 7, \"small_tick_hit\": 301, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 7, \"small_tick_hit\": 332}}',34.525,188158556,1957421,NULL,'2020-06-09 02:19:03',1591669143,NULL),(1886977975,1262490,2,25048,1,1,1,'SH',1,0.984152,190,1258723,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 20, \"small_tick_hit\": 431, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 20, \"small_tick_hit\": 441}}',34.5277,51868217,817278,NULL,'2012-03-29 13:03:17',1333026197,NULL),(1932249944,1262490,2,1649481,1,1,1,'SH',1,0.992056,447,1255099,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 72, \"small_tick_hit\": 552, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 72, \"small_tick_hit\": 560}}',34.5523,175897476,2605031,NULL,'2018-07-26 19:54:31',1532634871,NULL),(1887471127,1262490,2,123021,0,1,1,'S',1,0.992218,414,833939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1017, \"large_tick_hit\": 2, \"small_tick_hit\": 511, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1021, \"large_tick_hit\": 2, \"small_tick_hit\": 519}}',34.5615,54189810,7170574,NULL,'2012-04-23 19:16:53',1335208613,NULL),(1888106734,1262490,2,122197,0,1,1,'SH',1,0.99726,153,1265715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 29, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 29, \"small_tick_hit\": 212}}',34.5695,58682786,386781,NULL,'2012-06-12 00:55:23',1339462523,NULL),(1931170200,1262490,2,722159,1,1,1,'SH',1,0.998066,200,1259267,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 89, \"small_tick_hit\": 316, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 89, \"small_tick_hit\": 317}}',34.5798,174609229,406749,NULL,'2018-05-28 23:30:36',1527550236,NULL),(1887092408,1262490,2,120412,1,1,1,'SH',1,0.988355,269,1247577,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 30, \"small_tick_hit\": 410, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 30, \"small_tick_hit\": 418}}',34.5802,51665373,1074513,NULL,'2012-03-26 21:56:28',1332798988,NULL),(1888612679,1262490,2,97396,1,1,1,'SH',1,0.982578,147,1409095,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 50, \"small_tick_hit\": 417, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 50, \"small_tick_hit\": 427}}',34.5834,62386619,349936,NULL,'2012-07-18 18:26:28',1342635988,NULL),(1887968478,1262490,2,88040,0,1,1,'S',1,0.99435,288,851408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 384, \"small_tick_hit\": 144, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 386, \"small_tick_hit\": 145}}',34.607,57775542,2328384,NULL,'2012-06-02 13:17:21',1338643041,NULL),(1886449424,1262490,2,134506,0,1,1,'S',1,0.995243,500,925902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 545, \"large_tick_hit\": 1, \"small_tick_hit\": 500, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 1, \"small_tick_hit\": 504}}',34.621,47394276,6207132,NULL,'2012-02-05 21:30:46',1328477446,NULL),(1887727823,1262490,2,58265,0,1,1,'X',1,1,761,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 700, \"large_tick_hit\": 61, \"small_tick_hit\": 453}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 61, \"small_tick_hit\": 453}}',34.6342,56225105,16161350,NULL,'2012-05-16 19:07:33',1337195253,NULL),(1886746420,1262490,2,132662,0,1,1,'S',1,0.996419,438,960730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"small_tick_hit\": 675, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 438, \"small_tick_hit\": 679}}',34.6497,50203025,4723018,NULL,'2012-03-10 04:38:40',1331354320,NULL),(1896962289,1262490,2,204,1,1,1,'A',1,0.960762,379,1135640,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 82, \"small_tick_hit\": 478, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 82, \"small_tick_hit\": 513}}',34.674,113245723,2640173,NULL,'2013-09-25 13:18:28',1380115108,NULL),(1889460073,1262490,2,40181,0,1,1,'SH',1,0.996759,357,1020728,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"small_tick_hit\": 258, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 357, \"small_tick_hit\": 260}}',34.6983,67625832,4152622,NULL,'2012-08-29 23:57:21',1346284641,NULL),(1899233246,1262490,2,82613,0,1,1,'XH',1,1,357,1025915,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 28, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 28, \"small_tick_hit\": 235}}',34.7038,126091246,3148930,NULL,'2014-01-03 23:04:02',1388790242,NULL),(1889353264,1262490,2,92230,1,1,1,'XH',1,1,148,1212880,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 15, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 15, \"small_tick_hit\": 156}}',34.7134,67120210,518996,NULL,'2012-08-25 15:40:48',1345909248,NULL),(1886435193,1262490,2,117104,0,1,1,'S',1,0.986938,423,948990,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 406, \"large_tick_hit\": 206, \"small_tick_hit\": 748, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 206, \"small_tick_hit\": 762}}',34.741,47757460,2690910,NULL,'2012-02-10 14:26:28',1328883988,NULL),(1888520709,1262490,2,141774,0,1,1,'SH',1,0.986618,375,1091564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 365, \"large_tick_hit\": 33, \"small_tick_hit\": 413, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 33, \"small_tick_hit\": 422}}',34.7552,61806538,3000040,NULL,'2012-07-12 22:02:10',1342130530,NULL),(1888634894,1262490,2,45318,1,1,1,'A',1,0.979554,267,1132682,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 56, \"small_tick_hit\": 260, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 56, \"small_tick_hit\": 271}}',34.7607,62584090,1685880,NULL,'2012-07-20 16:47:40',1342802860,NULL),(1886675394,1262490,2,101198,0,1,1,'S',1,0.994125,436,909868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 476, \"large_tick_hit\": 6, \"small_tick_hit\": 364, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 6, \"small_tick_hit\": 367}}',34.7685,48883629,4699736,NULL,'2012-02-23 16:48:45',1330015725,NULL),(1892612083,1262490,2,204751,1,1,1,'SH',1,0.995146,359,1270744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 4, \"small_tick_hit\": 871, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 4, \"small_tick_hit\": 877}}',34.7831,87747694,2093472,NULL,'2013-02-22 03:30:14',1361503814,NULL),(1893013252,1262490,2,153198,1,1,1,'SH',1,0.99422,242,1402909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 87, \"small_tick_hit\": 446, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 87, \"small_tick_hit\": 450}}',34.7877,89911553,689558,NULL,'2013-03-14 02:51:38',1363229498,NULL),(1892950586,1262490,2,169250,1,1,1,'SH',1,0.988545,203,1418399,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 40, \"small_tick_hit\": 660, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 40, \"small_tick_hit\": 670}}',34.7926,89265083,681286,NULL,'2013-03-08 00:54:03',1362704043,NULL),(1889494606,1262490,2,68677,1,1,1,'SH',1,0.998963,448,1031758,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 79, \"small_tick_hit\": 515, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 79, \"small_tick_hit\": 516}}',34.8218,67378605,4346894,NULL,'2012-08-27 18:38:46',1346092726,NULL),(1896547685,1262490,2,245965,1,1,1,'SH',1,0.990773,348,1299898,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"small_tick_hit\": 511, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 348, \"small_tick_hit\": 519}}',34.8558,110108686,2145715,NULL,'2013-08-28 03:37:27',1377661047,NULL),(1886547121,1262490,2,118790,0,1,1,'S',1,0.999062,592,968645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_tick_hit\": 47, \"small_tick_hit\": 473, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 47, \"small_tick_hit\": 474}}',34.8656,48366864,7970006,NULL,'2012-02-17 21:30:36',1329514236,NULL),(1941519770,1262490,2,474929,1,1,1,'SH',1,0.991251,363,825710,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 648, \"large_tick_hit\": 136, \"small_tick_hit\": 349, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 136, \"small_tick_hit\": 353}}',34.8677,188126654,4223135,NULL,'2020-06-07 23:52:11',1591573931,NULL),(1887259980,1262490,2,136680,0,1,1,'S',1,0.996579,573,920580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 595, \"large_tick_hit\": 50, \"small_tick_hit\": 229, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 50, \"small_tick_hit\": 231}}',34.8715,53808310,7555866,NULL,'2012-04-19 21:11:14',1334869874,NULL),(1889147583,1262490,2,164981,0,1,1,'XH',1,1,508,1020412,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 84, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 84, \"small_tick_hit\": 417}}',34.8835,66304456,5594549,NULL,'2012-08-18 21:15:06',1345324506,NULL),(1887501815,1262490,2,94187,0,1,1,'S',1,0.994509,360,851843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 769, \"large_tick_hit\": 111, \"small_tick_hit\": 569, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 111, \"small_tick_hit\": 574}}',34.8847,55254525,5621930,NULL,'2012-05-05 18:16:40',1336241800,NULL),(1887066863,1262490,2,132382,0,1,1,'X',1,1,369,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 369, \"small_tick_hit\": 215}}',34.8861,51997277,3392694,NULL,'2012-03-30 22:37:14',1333147034,NULL),(1889369443,1262490,2,73581,0,1,1,'SH',1,0.992731,414,1014641,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"small_tick_hit\": 542, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 549}}',34.8869,66885930,4458190,NULL,'2012-08-23 19:14:58',1345749298,NULL),(1891154578,1262490,2,107738,1,1,1,'SH',1,0.995859,182,1414158,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 48, \"small_tick_hit\": 299, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 48, \"small_tick_hit\": 301}}',34.9009,78291275,516331,NULL,'2012-12-03 22:02:16',1354572136,NULL),(1886817919,1262490,2,55694,0,1,1,'SH',1,0.998058,306,1140983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 141, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 141, \"small_tick_hit\": 209}}',34.9021,50016261,1145116,NULL,'2012-03-07 18:39:07',1331145547,NULL),(1897661063,1262490,2,300904,1,1,1,'SH',1,0.996161,530,1288562,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 180, \"small_tick_hit\": 1027, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 180, \"small_tick_hit\": 1033}}',34.9077,117118872,3049500,NULL,'2013-10-28 04:02:40',1382932960,NULL),(1888479609,1262490,2,88631,1,1,1,'SH',1,0.995261,260,1332220,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 50, \"small_tick_hit\": 370, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 50, \"small_tick_hit\": 373}}',34.9086,60872358,998457,NULL,'2012-07-03 20:38:19',1341347899,NULL),(1886633573,1262490,2,98274,0,1,1,'X',1,1,536,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 536, \"small_tick_hit\": 199}}',34.9087,49460259,7066650,NULL,'2012-03-01 03:09:02',1330571342,NULL),(1886548961,1262490,2,47278,0,1,1,'X',1,1,574,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 574, \"small_tick_hit\": 189}}',34.9115,48736036,8058934,NULL,'2012-02-21 21:36:07',1329860167,NULL),(1894198538,1262490,2,227017,1,1,1,'X',1,1,480,1078170,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 53, \"small_tick_hit\": 1252}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 53, \"small_tick_hit\": 1252}}',34.9146,97067656,4220770,NULL,'2013-05-18 02:28:59',1368844139,NULL),(1887501795,1262490,2,58551,0,1,1,'X',1,1,297,1086139,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"small_tick_hit\": 71}, \"maximum_statistics\": {\"great\": 297, \"small_tick_hit\": 71}}',34.9156,54984202,1906139,NULL,'2012-05-02 17:16:54',1335979014,NULL),(1898617605,1262490,2,320962,1,1,1,'A',1,0.968777,451,1139729,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 101, \"small_tick_hit\": 666, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 101, \"small_tick_hit\": 702}}',34.9374,122550169,3661287,NULL,'2013-12-10 02:16:00',1386641760,NULL),(1895977982,1262490,2,178353,0,1,1,'SH',1,0.985954,488,702732,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1324, \"large_tick_hit\": 219, \"small_tick_hit\": 282, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1348, \"large_tick_hit\": 219, \"small_tick_hit\": 284}}',34.9434,107560778,10672433,NULL,'2013-08-08 00:16:34',1375920994,NULL),(1891165146,1262490,2,82734,0,1,1,'SH',1,0.98645,311,751573,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 804, \"small_tick_hit\": 288, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 814, \"small_tick_hit\": 293}}',34.9468,78028108,5103065,NULL,'2012-12-01 15:34:42',1354376082,NULL),(1898340997,1262490,2,229181,1,1,1,'SH',1,0.985653,287,1254728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 44, \"small_tick_hit\": 400, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 44, \"small_tick_hit\": 410}}',34.9489,121038726,1719662,NULL,'2013-11-29 00:28:31',1385684911,NULL),(1886496538,1262490,2,123534,0,1,1,'S',1,0.998267,359,967012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 1, \"small_tick_hit\": 217, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 1, \"small_tick_hit\": 218}}',34.955,48373151,3204550,NULL,'2012-02-17 23:15:43',1329520543,NULL),(1886724767,1262490,2,64558,0,1,1,'S',1,0.98869,440,719614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1320, \"large_tick_hit\": 14, \"small_tick_hit\": 327, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1333, \"large_tick_hit\": 14, \"small_tick_hit\": 333}}',34.9715,49722421,12428230,NULL,'2012-03-04 00:37:24',1330821444,NULL),(1886496013,1262490,2,65409,0,1,1,'X',1,1,393,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 44, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 44, \"small_tick_hit\": 136}}',34.9719,48658316,3319180,NULL,'2012-02-20 23:23:41',1329780221,NULL),(1888294995,1262490,2,64394,0,1,1,'S',1,0.997028,254,831392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 461, \"large_tick_hit\": 52, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 52, \"small_tick_hit\": 158}}',34.9731,60562385,2214636,NULL,'2012-06-30 22:07:23',1341094043,NULL),(1894078940,1262490,2,63875,0,1,1,'SH',1,0.985626,400,745281,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1088, \"small_tick_hit\": 352, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1102, \"small_tick_hit\": 359}}',34.9962,96545634,10010255,NULL,'2013-05-13 01:32:49',1368408769,NULL),(1889380359,1262490,2,74288,0,1,1,'S',1,0.997568,578,928722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 955, \"large_tick_hit\": 84, \"small_tick_hit\": 602, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 956, \"large_tick_hit\": 84, \"small_tick_hit\": 605}}',35.0004,67099762,12499120,NULL,'2012-08-25 13:02:29',1345899749,NULL),(1889338780,1262490,2,90957,0,1,1,'XH',1,1,409,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 409, \"small_tick_hit\": 358}}',35.0069,66632353,4350549,NULL,'2012-08-21 14:58:19',1345561099,NULL),(1886369975,1262490,2,43001,0,1,1,'X',1,1,413,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 130}}',35.0132,47282632,4208968,NULL,'2012-02-04 18:28:42',1328380122,NULL),(1886479882,1262490,2,64689,0,1,1,'S',1,0.99196,426,823518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 661, \"large_tick_hit\": 33, \"small_tick_hit\": 293, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 33, \"small_tick_hit\": 297}}',35.015,48835925,5815786,NULL,'2012-02-23 04:16:46',1329970606,NULL),(1896104221,1262490,2,271776,1,1,1,'XH',1,1,308,1276477,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 28, \"small_tick_hit\": 523}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 28, \"small_tick_hit\": 523}}',35.0343,107902507,2133455,NULL,'2013-08-10 14:44:18',1376145858,NULL),(1886598739,1262490,2,1362,0,1,1,'S',1,0.9941,240,957906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 51, \"small_tick_hit\": 97, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 51, \"small_tick_hit\": 99}}',35.0404,49083990,1179334,NULL,'2012-02-25 17:43:09',1330191789,NULL),(1888088368,1262490,2,32260,1,1,1,'X',1,1,324,977088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 22, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 22, \"small_tick_hit\": 244}}',35.0543,58899670,2422500,NULL,'2012-06-14 13:48:09',1339681689,NULL),(1887985119,1262490,2,60114,0,1,1,'S',1,0.996377,268,964365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"small_tick_hit\": 282, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 268, \"small_tick_hit\": 284}}',35.0735,57809303,2246880,NULL,'2012-06-02 19:28:33',1338665313,NULL),(1930847713,1262490,2,1553967,1,1,1,'SH',1,0.987082,337,739923,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1262, \"large_tick_hit\": 19, \"small_tick_hit\": 935, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1279, \"large_tick_hit\": 19, \"small_tick_hit\": 947}}',35.0948,174031308,6418547,NULL,'2018-05-01 22:39:21',1525214361,NULL),(1931405041,1262490,2,1002996,1,1,1,'SH',1,0.981297,264,1136597,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"small_tick_hit\": 523, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 264, \"small_tick_hit\": 538}}',35.111,174726936,2074018,NULL,'2018-06-03 02:25:27',1527992727,NULL),(1886698568,1262490,2,63743,0,1,1,'S',1,0.994969,333,1114765,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 58, \"small_tick_hit\": 458, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 58, \"small_tick_hit\": 462}}',35.1201,49082565,1498330,NULL,'2012-02-25 17:24:00',1330190640,NULL),(1904580608,1262490,2,140068,1,1,1,'SH',1,0.998935,393,1291641,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 132, \"small_tick_hit\": 545, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 132, \"small_tick_hit\": 546}}',35.1225,136310870,1782287,NULL,'2014-08-14 23:42:28',1408059748,NULL),(1887081477,1262490,2,98500,1,1,1,'SH',1,0.988315,438,1250941,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 92, \"small_tick_hit\": 577, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 92, \"small_tick_hit\": 589}}',35.1399,51861902,2451377,NULL,'2012-03-29 11:47:57',1333021677,NULL),(1899249984,1262490,2,27447,0,1,1,'SH',1,0.983957,381,1003994,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 356, \"large_tick_hit\": 28, \"small_tick_hit\": 168, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 28, \"small_tick_hit\": 174}}',35.1441,126111846,4316078,NULL,'2014-01-04 02:30:16',1388802616,NULL),(1886693101,1262490,2,40525,0,1,1,'S',1,0.990868,190,961262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 3, \"small_tick_hit\": 244, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 3, \"small_tick_hit\": 248}}',35.1474,49221063,1142040,NULL,'2012-02-27 04:09:38',1330315778,NULL),(1899328853,1262490,2,260128,0,1,1,'SH',1,0.998503,345,1023419,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 57, \"small_tick_hit\": 322, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 57, \"small_tick_hit\": 323}}',35.1488,127015617,2683236,NULL,'2014-01-11 02:08:30',1389406110,NULL),(1889503069,1262490,2,93723,1,1,1,'XH',1,1,330,1143332,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 81, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 81, \"small_tick_hit\": 157}}',35.1616,67389112,2487143,NULL,'2012-08-27 21:26:45',1346102805,NULL),(1931536654,1262490,2,266684,1,1,1,'XH',1,1,333,1019203,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 51, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 51, \"small_tick_hit\": 307}}',35.1693,174884756,2419019,NULL,'2018-06-10 01:32:51',1528594371,NULL),(1887900116,1262490,2,10487,0,1,1,'S',1,0.998665,520,981338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 48, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 48, \"small_tick_hit\": 229}}',35.179,57809710,6001104,NULL,'2012-06-02 19:35:07',1338665707,NULL),(1888922730,1262490,2,120292,0,1,1,'S',1,0.99789,353,970646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 34, \"small_tick_hit\": 120, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 34, \"small_tick_hit\": 121}}',35.192,64759221,2818972,NULL,'2012-08-06 18:25:22',1344277522,NULL),(1941417552,1262490,2,2202126,1,1,1,'SH',1,0.992114,478,1235181,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 356, \"large_tick_hit\": 130, \"small_tick_hit\": 772, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 130, \"small_tick_hit\": 780}}',35.1985,188184335,2581673,NULL,'2020-06-09 22:49:59',1591742999,NULL),(1888275933,1262490,2,35897,1,1,1,'XH',1,1,96,1215534,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_tick_hit\": 6, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 6, \"small_tick_hit\": 60}}',35.2024,60775640,335934,NULL,'2012-07-02 23:13:25',1341270805,NULL),(1892401293,1262490,2,124701,0,1,1,'S',1,0.993671,321,767310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 695, \"large_tick_hit\": 186, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 701, \"large_tick_hit\": 186, \"small_tick_hit\": 219}}',35.203,85987188,4968740,NULL,'2013-02-07 01:21:34',1360200094,NULL),(1889254531,1262490,2,73996,1,1,1,'A',1,0.977324,303,1012154,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 2, \"small_tick_hit\": 128, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 2, \"small_tick_hit\": 138}}',35.2051,66255688,2981174,NULL,'2012-08-18 12:40:49',1345293649,NULL),(1886630781,1262490,2,130895,1,1,1,'S',1,0.996495,412,1082869,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 15, \"small_tick_hit\": 441, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 15, \"small_tick_hit\": 444}}',35.2196,49184531,3425782,NULL,'2012-02-26 16:50:33',1330275033,NULL),(1886650488,1262490,2,99435,0,1,1,'S',1,0.998615,541,977322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"small_tick_hit\": 180, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 541, \"small_tick_hit\": 181}}',35.2285,49428335,7251840,NULL,'2012-02-29 16:36:46',1330533406,NULL),(1886766458,1262490,2,59692,0,1,1,'S',1,0.999276,817,979688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 817, \"small_tick_hit\": 564, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 817, \"small_tick_hit\": 565}}',35.2287,49700169,20316340,NULL,'2012-03-03 18:25:35',1330799135,NULL),(1888061448,1262490,2,39413,0,1,1,'X',1,1,421,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"small_tick_hit\": 53}, \"maximum_statistics\": {\"great\": 421, \"small_tick_hit\": 53}}',35.2582,58899016,4358050,NULL,'2012-06-14 13:42:24',1339681344,NULL),(1887185674,1262490,2,126407,0,1,1,'S',1,0.996433,404,968218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 4, \"small_tick_hit\": 434, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 4, \"small_tick_hit\": 437}}',35.2613,52286273,4066636,NULL,'2012-04-02 21:54:56',1333403696,NULL),(1888473141,1262490,2,110002,1,1,1,'A',1,0.979098,345,1268318,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 58, \"small_tick_hit\": 545, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 58, \"small_tick_hit\": 564}}',35.2646,61593809,1687985,NULL,'2012-07-10 16:39:09',1341938349,NULL),(1895046456,1262490,2,206864,1,1,1,'XH',1,1,366,1276477,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 83, \"small_tick_hit\": 929}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 83, \"small_tick_hit\": 929}}',35.2691,102297223,1782450,NULL,'2013-06-29 14:46:53',1372517213,NULL),(1898178312,1262490,2,289763,0,1,1,'SH',1,0.991108,333,884790,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 507, \"large_tick_hit\": 80, \"small_tick_hit\": 639, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 80, \"small_tick_hit\": 647}}',35.2827,120272192,3797505,NULL,'2013-11-22 23:08:52',1385161732,NULL),(1888226717,1262490,2,79318,1,1,1,'SH',1,0.998503,221,1343844,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 91, \"small_tick_hit\": 446, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 91, \"small_tick_hit\": 447}}',35.2946,59649769,364405,NULL,'2012-06-21 23:28:34',1340321314,NULL),(1889913670,1262490,2,54892,1,1,1,'XH',1,1,235,1408600,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 99, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 99, \"small_tick_hit\": 408}}',35.3313,71305555,605654,NULL,'2012-10-01 17:04:44',1349111084,NULL),(1930270416,1262490,2,1356810,1,1,1,'SH',1,0.990506,106,1403827,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"small_tick_hit\": 207, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 106, \"small_tick_hit\": 210}}',35.3345,173278726,330657,NULL,'2018-03-28 18:06:57',1522260417,NULL),(1931215788,1262490,2,769513,1,1,1,'XH',1,1,351,1024082,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 2, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 2, \"small_tick_hit\": 294}}',35.3355,174539223,3242228,NULL,'2018-05-25 23:11:48',1527289908,NULL),(1886219948,1262490,2,93423,0,1,1,'X',1,1,280,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 280, \"small_tick_hit\": 88}}',35.3392,46389032,2417240,NULL,'2012-01-25 15:41:01',1327506061,NULL),(1886372301,1262490,2,96092,0,1,1,'S',1,0.997914,478,902999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 539, \"large_tick_hit\": 11, \"small_tick_hit\": 407}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 11, \"small_tick_hit\": 407}}',35.3441,47463238,5627786,NULL,'2012-02-06 17:56:10',1328550970,NULL),(1941700306,1262490,2,669141,1,1,1,'SH',1,0.998695,339,1020089,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"small_tick_hit\": 426, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 339, \"small_tick_hit\": 427}}',35.3581,188417266,3020066,NULL,'2020-06-17 21:24:45',1592429085,NULL),(1886696000,1262490,2,23023,0,1,1,'S',1,0.995708,247,983325,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 279, \"large_tick_hit\": 10, \"small_tick_hit\": 175, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 10, \"small_tick_hit\": 176}}',35.39,49505522,1237194,NULL,'2012-03-01 16:25:30',1330619130,NULL),(1886377841,1262490,2,128342,0,1,1,'S',1,0.997919,463,1083877,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 63, \"small_tick_hit\": 496, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 63, \"small_tick_hit\": 498}}',35.3902,47903054,4011088,NULL,'2012-02-12 02:15:34',1329012934,NULL),(1930028787,1262490,2,146087,1,1,1,'SH',1,0.992395,200,1255496,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 46, \"small_tick_hit\": 322, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 46, \"small_tick_hit\": 326}}',35.419,173086060,541717,NULL,'2018-03-19 15:52:11',1521474731,NULL),(1886811663,1262490,2,103281,0,1,1,'S',1,0.996618,624,847181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1557, \"large_tick_hit\": 7, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1562, \"large_tick_hit\": 7, \"small_tick_hit\": 205}}',35.4311,50379256,16449060,NULL,'2012-03-11 19:03:05',1331492585,NULL),(1887098529,1262490,2,110855,0,1,1,'S',1,0.997826,679,901291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 746, \"large_tick_hit\": 101, \"small_tick_hit\": 530, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 101, \"small_tick_hit\": 531}}',35.4348,52662087,10559260,NULL,'2012-04-06 22:24:50',1333751090,NULL),(1899148386,1262490,2,147536,0,1,1,'XH',1,1,382,1020212,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 354}}',35.4466,126365236,3815460,NULL,'2014-01-05 16:30:40',1388939440,NULL),(1887489423,1262490,2,113977,1,1,1,'SH',1,0.994481,353,1286045,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 55, \"small_tick_hit\": 548, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 55, \"small_tick_hit\": 553}}',35.4613,55235858,1830536,NULL,'2012-05-05 14:40:13',1336228813,NULL),(1886595847,1262490,2,25081,0,1,1,'S',1,0.994253,744,959519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 592, \"large_tick_hit\": 152, \"small_tick_hit\": 294, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 152, \"small_tick_hit\": 300}}',35.4802,49265204,10897968,NULL,'2012-02-27 15:46:31',1330357591,NULL),(1886793370,1262490,2,101794,1,1,1,'SH',1,0.994363,365,1255411,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 48, \"small_tick_hit\": 517, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 48, \"small_tick_hit\": 522}}',35.4869,50080831,1878094,NULL,'2012-03-08 17:10:53',1331226653,NULL),(1886361913,1262490,2,34072,1,1,1,'S',1,0.98743,679,959167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 677, \"large_tick_hit\": 2, \"small_tick_hit\": 735, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 2, \"small_tick_hit\": 753}}',35.5013,47691079,11221622,NULL,'2012-02-09 17:26:24',1328808384,NULL),(1904239407,1262490,2,380909,1,1,1,'SH',1,0.997347,526,1273366,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 246, \"small_tick_hit\": 978, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 246, \"small_tick_hit\": 982}}',35.5201,135845021,2458619,NULL,'2014-08-01 22:25:11',1406931911,NULL),(1886590318,1262490,2,64521,0,1,1,'S',1,0.993515,398,871993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 443, \"large_tick_hit\": 74, \"small_tick_hit\": 249, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 74, \"small_tick_hit\": 252}}',35.5494,49086668,3526934,NULL,'2012-02-25 18:20:00',1330194000,NULL),(1886946239,1262490,2,89640,0,1,1,'S',1,0.994595,327,896731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 533, \"large_tick_hit\": 34, \"small_tick_hit\": 169, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 34, \"small_tick_hit\": 172}}',35.5525,51036983,3914646,NULL,'2012-03-19 17:56:16',1332179776,NULL),(1886793296,1262490,2,86432,0,1,1,'X',1,1,333,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 333, \"small_tick_hit\": 176}}',35.5577,50087041,2739068,NULL,'2012-03-08 19:04:44',1331233484,NULL),(1930643227,1262490,2,1575078,1,1,1,'XH',1,1,323,1021642,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 272}}',35.5592,173763537,2750994,NULL,'2018-04-20 00:27:04',1524184024,NULL),(1895136632,1262490,2,200274,0,1,1,'SH',1,0.998798,482,1027853,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"small_tick_hit\": 349, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 482, \"small_tick_hit\": 350}}',35.5731,102299331,6079746,NULL,'2013-06-29 15:04:48',1372518288,NULL),(1886552810,1262490,2,61692,0,1,1,'X',1,1,256,960384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"small_tick_hit\": 31}, \"maximum_statistics\": {\"great\": 256, \"small_tick_hit\": 31}}',35.5799,48282840,1633790,NULL,'2012-02-16 21:22:02',1329427322,NULL),(1930117901,1262490,2,1030052,1,1,1,'A',1,0.948864,216,1116714,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 44, \"small_tick_hit\": 285, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 44, \"small_tick_hit\": 312}}',35.6154,172998809,835638,NULL,'2018-03-15 22:59:11',1521154751,NULL),(1887981257,1262490,2,98405,0,1,1,'X',1,1,378,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 378, \"small_tick_hit\": 271}}',35.6158,57916433,3518158,NULL,'2012-06-03 18:34:21',1338748461,NULL),(1888397560,1262490,2,92207,1,1,1,'SH',1,0.998693,281,1299962,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 78, \"small_tick_hit\": 483, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 78, \"small_tick_hit\": 484}}',35.654,61510331,1098398,NULL,'2012-07-09 20:13:57',1341864837,NULL),(1941793572,1262490,2,90278,1,1,1,'SH',1,0.998623,342,968045,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 540, \"large_tick_hit\": 88, \"small_tick_hit\": 822, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 88, \"small_tick_hit\": 823}}',35.6562,188441767,5637904,NULL,'2020-06-18 17:10:53',1592500253,NULL),(1932311714,1262490,2,1682104,1,1,1,'SH',1,0.997355,189,1278611,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 18, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 18, \"small_tick_hit\": 189}}',35.6759,175860266,849583,NULL,'2018-07-25 02:32:09',1532485929,NULL),(1922573755,1262490,2,652165,0,1,1,'A',1,0.977444,99,951172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 161, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 167}}',35.681,163003746,245926,NULL,'2016-12-23 03:37:59',1482464279,NULL),(1896432907,1262490,2,49374,1,1,1,'SH',1,0.994911,215,1281717,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 7, \"small_tick_hit\": 176, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 7, \"small_tick_hit\": 178}}',35.6823,109951528,1142280,NULL,'2013-08-26 17:26:10',1377537970,NULL),(1888610726,1262490,2,79044,1,1,1,'SH',1,0.983748,218,1397901,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 13, \"small_tick_hit\": 811, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 13, \"small_tick_hit\": 828}}',35.7041,62019085,844953,NULL,'2012-07-15 00:55:03',1342313703,NULL),(1887942331,1262490,2,57956,1,1,1,'SH',1,0.997831,281,1258124,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 139, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 139, \"small_tick_hit\": 180}}',35.7174,58011095,699748,NULL,'2012-06-04 23:02:41',1338850961,NULL),(1889784094,1262490,2,176021,0,1,1,'XH',1,1,334,1023472,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 189}}',35.7231,69264433,2946375,NULL,'2012-09-14 01:28:54',1347586134,NULL),(1888436906,1262490,2,118911,0,1,1,'XH',1,1,320,1077106,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 15, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 15, \"small_tick_hit\": 274}}',35.7327,61600134,2744194,NULL,'2012-07-10 18:09:43',1341943783,NULL),(1904343563,1262490,2,234879,1,1,1,'SH',1,0.999024,567,1033425,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 543, \"large_tick_hit\": 24, \"small_tick_hit\": 457, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 24, \"small_tick_hit\": 458}}',35.7369,135963236,8147674,NULL,'2014-08-05 02:42:13',1407206533,NULL),(1931044171,1262490,2,1546534,1,1,1,'SH',1,0.982919,197,1398632,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 4, \"small_tick_hit\": 436, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 4, \"small_tick_hit\": 447}}',35.7453,174444278,704350,NULL,'2018-05-20 23:05:13',1526857513,NULL),(1891141637,1262490,2,68943,1,1,1,'SH',1,0.996169,129,1418140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 12, \"small_tick_hit\": 131, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 12, \"small_tick_hit\": 132}}',35.7518,78492276,356911,NULL,'2012-12-05 22:34:50',1354746890,NULL),(1889529316,1262490,2,132838,1,1,1,'XH',1,1,217,1431906,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 59, \"small_tick_hit\": 722}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 59, \"small_tick_hit\": 722}}',35.7835,68283427,760257,NULL,'2012-09-04 16:01:45',1346774505,NULL),(1931430487,1262490,2,285810,1,1,1,'A',1,0.97973,204,983637,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 287, \"small_tick_hit\": 293, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 289, \"small_tick_hit\": 303}}',35.7893,174834143,1399123,NULL,'2018-06-07 22:26:48',1528410408,NULL),(1892374193,1262490,2,27596,0,1,1,'S',1,0.994932,374,955425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 333, \"large_tick_hit\": 41, \"small_tick_hit\": 215, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 41, \"small_tick_hit\": 216}}',35.7954,85988129,3795450,NULL,'2013-02-07 01:35:23',1360200923,NULL),(1886558110,1262490,2,110817,0,1,1,'S',1,0.997921,845,963150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 716, \"large_tick_hit\": 129, \"small_tick_hit\": 595, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 129, \"small_tick_hit\": 598}}',35.8017,48733610,14505934,NULL,'2012-02-21 20:44:06',1329857046,NULL),(1887212784,1262490,2,48421,1,1,1,'SH',1,0.984936,401,1220080,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 357, \"large_tick_hit\": 59, \"small_tick_hit\": 434, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 59, \"small_tick_hit\": 446}}',35.8051,52864776,3189129,NULL,'2012-04-08 19:45:46',1333914346,NULL),(1941550491,1262490,2,16266,0,1,1,'SH',1,0.989483,520,799011,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1012, \"large_tick_hit\": 27, \"small_tick_hit\": 90, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1021, \"large_tick_hit\": 27, \"small_tick_hit\": 93}}',35.8188,188240692,10659675,NULL,'2020-06-11 21:12:04',1591909924,NULL),(1887032740,1262490,2,69548,1,1,1,'XH',1,1,395,1020017,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 112, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 112, \"small_tick_hit\": 206}}',35.8294,51570048,2909827,NULL,'2012-03-25 16:49:55',1332694195,NULL),(1893545136,1262490,2,184807,1,1,1,'SH',1,0.996689,241,1409603,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 63, \"small_tick_hit\": 361, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 63, \"small_tick_hit\": 363}}',35.8514,93056441,820261,NULL,'2013-04-11 20:10:00',1365711000,NULL),(1930629203,1262490,2,1150387,1,1,1,'B',1,0.914504,554,1213830,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 552, \"large_tick_hit\": 2, \"small_tick_hit\": 1243, \"small_tick_miss\": 168}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 2, \"small_tick_hit\": 1411}}',35.8524,173614721,7069889,NULL,'2018-04-13 01:14:12',1523582052,NULL),(1886531542,1262490,2,125701,0,1,1,'S',1,0.998688,590,959496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 590, \"small_tick_hit\": 171, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 590, \"small_tick_hit\": 172}}',35.8639,48667608,8490678,NULL,'2012-02-21 03:05:47',1329793547,NULL),(1887228839,1262490,2,57374,0,1,1,'A',1,0.968504,217,1257183,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 43, \"small_tick_hit\": 275, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 43, \"small_tick_hit\": 291}}',35.8738,53651456,1035062,NULL,'2012-04-17 21:44:58',1334699098,NULL),(1887916835,1262490,2,93949,0,1,1,'S',1,0.99478,501,881180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 717, \"large_tick_hit\": 21, \"small_tick_hit\": 596, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 21, \"small_tick_hit\": 601}}',35.8745,57602084,6640108,NULL,'2012-05-31 19:30:17',1338492617,NULL),(1891988950,1262490,2,156420,1,1,1,'SH',1,0.991758,192,1409739,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 17, \"small_tick_hit\": 530, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 17, \"small_tick_hit\": 536}}',35.8896,83751550,653449,NULL,'2013-01-18 19:59:31',1358539171,NULL),(1888410993,1262490,2,36966,0,1,1,'SH',1,0.998819,310,1078955,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 536, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 537}}',35.9045,61050202,1915245,NULL,'2012-07-05 13:36:15',1341495375,NULL),(1891548841,1262490,2,173869,1,1,1,'SH',1,0.998413,513,1207182,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 126, \"small_tick_hit\": 745, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 126, \"small_tick_hit\": 747}}',35.9048,80942316,3112819,NULL,'2012-12-25 16:27:49',1356452869,NULL),(1886984601,1262490,2,34028,0,1,1,'S',1,0.999182,624,919935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 823, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 824, \"small_tick_hit\": 398}}',35.9187,51669386,10530068,NULL,'2012-03-26 23:52:25',1332805945,NULL),(1941463686,1262490,2,38800,0,1,1,'A',1,0.978038,211,734343,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 486, \"large_tick_hit\": 61, \"small_tick_hit\": 121, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 61, \"small_tick_hit\": 129}}',35.9268,188151416,2072225,NULL,'2020-06-08 20:10:05',1591647005,NULL),(1887994471,1262490,2,98599,0,1,1,'A',1,0.969355,176,605189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 461, \"small_tick_hit\": 140, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 146}}',35.929,58496143,1347964,NULL,'2012-06-10 01:06:22',1339290382,NULL),(1886800611,1262490,2,69638,0,1,1,'X',1,1,511,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"small_tick_hit\": 571}, \"maximum_statistics\": {\"great\": 511, \"small_tick_hit\": 571}}',35.9533,50369270,4838230,NULL,'2012-03-11 16:38:17',1331483897,NULL),(1888417468,1262490,2,84099,1,1,1,'XH',1,1,492,1215037,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 265, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 265, \"small_tick_hit\": 351}}',35.9612,60988133,1969760,NULL,'2012-07-04 23:36:29',1341444989,NULL),(1887471754,1262490,2,101311,0,1,1,'A',1,0.979638,395,1136480,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 44, \"small_tick_hit\": 471, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 44, \"small_tick_hit\": 489}}',35.9693,54019267,3067790,NULL,'2012-04-22 00:06:37',1335053197,NULL),(1886757681,1262490,2,10819,0,1,1,'X',1,1,430,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 81, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 81, \"small_tick_hit\": 94}}',35.9703,49697542,3627096,NULL,'2012-03-03 17:52:03',1330797123,NULL),(1886477606,1262490,2,122198,0,1,1,'S',1,0.998106,302,967142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 1, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 1, \"small_tick_hit\": 226}}',35.9784,48836835,2297318,NULL,'2012-02-23 04:34:59',1329971699,NULL),(1886366083,1262490,2,26775,1,1,1,'X',1,1,282,1187198,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 132, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 132, \"small_tick_hit\": 177}}',35.9883,47854997,662731,NULL,'2012-02-11 14:11:32',1328969492,NULL),(1893546096,1262490,2,185009,1,1,1,'XH',1,1,289,1280789,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 48, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 48, \"small_tick_hit\": 353}}',35.9905,93056943,1756825,NULL,'2013-04-11 20:18:01',1365711481,NULL),(1929877110,1262490,2,1546829,1,1,1,'SH',1,0.996974,269,1024249,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 16, \"small_tick_hit\": 390, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 16, \"small_tick_hit\": 392}}',35.9943,172666231,1748471,NULL,'2018-02-27 16:11:41',1519747901,NULL),(1892586945,1262490,2,23984,1,1,1,'SH',1,0.992126,76,1402717,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36, \"large_tick_hit\": 40, \"small_tick_hit\": 50, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 36, \"large_tick_hit\": 40, \"small_tick_hit\": 51}}',36.0064,86805601,76045,NULL,'2013-02-13 22:03:26',1360793006,NULL),(1893618937,1262490,2,33958,1,1,1,'SH',1,0.995272,152,1416782,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 55, \"small_tick_hit\": 269, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 55, \"small_tick_hit\": 271}}',36.0183,93147066,340367,NULL,'2013-04-12 16:55:57',1365785757,NULL),(1886364509,1262490,2,42433,0,1,1,'X',1,1,599,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"large_tick_hit\": 1, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 1, \"small_tick_hit\": 245}}',36.0186,47688906,8750262,NULL,'2012-02-09 16:51:07',1328806267,NULL),(1886778785,1262490,2,28623,1,1,1,'S',1,0.995092,513,975526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_tick_hit\": 23, \"small_tick_hit\": 298, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 23, \"small_tick_hit\": 302}}',36.0261,50015941,6292076,NULL,'2012-03-07 18:33:22',1331145202,NULL),(1887012572,1262490,2,104334,0,1,1,'SH',1,0.997559,452,1143218,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 127, \"small_tick_hit\": 774, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 127, \"small_tick_hit\": 777}}',36.0378,51810451,2233447,NULL,'2012-03-28 18:10:36',1332958236,NULL),(1886378380,1262490,2,112842,0,1,1,'S',1,0.998342,347,1078906,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 52, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 52, \"small_tick_hit\": 256}}',36.0526,47889909,2122954,NULL,'2012-02-11 22:10:11',1328998211,NULL),(1886616483,1262490,2,52150,0,1,1,'S',1,0.997738,398,911576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 744, \"small_tick_hit\": 138, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 745, \"small_tick_hit\": 139}}',36.0572,49460389,8501340,NULL,'2012-03-01 03:12:06',1330571526,NULL),(1887520972,1262490,2,137770,0,1,1,'A',1,0.962185,584,1086034,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 634, \"large_tick_hit\": 19, \"small_tick_hit\": 1179, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 19, \"small_tick_hit\": 1250}}',36.0687,55238333,7417058,NULL,'2012-05-05 15:06:42',1336230402,NULL),(1886581431,1262490,2,139454,0,1,1,'S',1,0.998732,559,922749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 606, \"large_tick_hit\": 190, \"small_tick_hit\": 779, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 190, \"small_tick_hit\": 780}}',36.0703,48473016,6890994,NULL,'2012-02-18 21:20:48',1329600048,NULL),(1887043626,1262490,2,80015,0,1,1,'S',1,0.998902,493,964366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 23, \"small_tick_hit\": 417, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 23, \"small_tick_hit\": 418}}',36.0773,51568248,4307734,NULL,'2012-03-25 16:23:25',1332692605,NULL),(1887079799,1262490,2,144062,0,1,1,'SH',1,0.987692,268,1261428,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 33, \"small_tick_hit\": 374, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 33, \"small_tick_hit\": 382}}',36.0816,52182626,1096632,NULL,'2012-04-01 16:24:41',1333297481,NULL),(1886484990,1262490,2,105696,0,1,1,'S',1,0.998259,714,962713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 553, \"large_tick_hit\": 161, \"small_tick_hit\": 1006, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 161, \"small_tick_hit\": 1009}}',36.09,48838353,9793908,NULL,'2012-02-23 05:05:53',1329973553,NULL),(1899645916,1262490,2,348704,1,1,1,'SH',1,0.993381,450,1285842,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 28, \"small_tick_hit\": 1351, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 28, \"small_tick_hit\": 1363}}',36.097,128318256,3210561,NULL,'2014-01-20 14:37:53',1390228673,NULL),(1888519251,1262490,2,101899,1,1,1,'SH',1,0.991051,192,1284185,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 41, \"small_tick_hit\": 251, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 41, \"small_tick_hit\": 255}}',36.1307,62387711,585353,NULL,'2012-07-18 18:43:08',1342636988,NULL),(1904373800,1262490,2,126637,1,1,1,'XH',1,1,319,1284368,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 112, \"small_tick_hit\": 470}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 112, \"small_tick_hit\": 470}}',36.1323,135992140,1227702,NULL,'2014-08-05 22:13:18',1407276798,NULL),(1888341580,1262490,2,158061,0,1,1,'X',1,1,247,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 26, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 26, \"small_tick_hit\": 152}}',36.1469,60545557,1351272,NULL,'2012-06-30 17:39:11',1341077951,NULL),(1886473412,1262490,2,88383,1,1,1,'X',1,1,343,1085289,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 149, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 149, \"small_tick_hit\": 225}}',36.1722,48743145,1003030,NULL,'2012-02-22 00:28:38',1329870518,NULL),(1887036644,1262490,2,19326,0,1,1,'X',1,1,786,975360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 658, \"large_tick_hit\": 128, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 658, \"large_tick_hit\": 128, \"small_tick_hit\": 312}}',36.1837,51808676,12963192,NULL,'2012-03-28 17:37:20',1332956240,NULL),(1930419574,1262490,2,22208,1,1,1,'A',1,0.966429,211,840182,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 453, \"small_tick_hit\": 497, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 523}}',36.1865,173553040,2099649,NULL,'2018-04-09 18:24:11',1523298251,NULL),(1892314323,1262490,2,195779,1,1,1,'SH',1,0.993921,141,1428427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 6, \"small_tick_hit\": 186, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 6, \"small_tick_hit\": 188}}',36.1875,85695049,470542,NULL,'2013-02-04 08:22:25',1359966145,NULL),(1929746326,1262490,2,1048622,1,1,1,'SH',1,0.994885,238,1018749,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"small_tick_hit\": 151, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 238, \"small_tick_hit\": 153}}',36.1904,172536370,1513306,NULL,'2018-02-21 19:04:24',1519239864,NULL),(1929877540,1262490,2,1546830,1,1,1,'SH',1,0.998211,196,1146614,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 8, \"small_tick_hit\": 362, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 8, \"small_tick_hit\": 363}}',36.1904,172666272,842775,NULL,'2018-02-27 16:14:31',1519748071,NULL),(1941494298,1262490,2,1397973,1,1,1,'SH',1,0.986547,177,719051,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 470, \"small_tick_hit\": 190, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 477, \"small_tick_hit\": 192}}',36.1995,188150463,2018754,NULL,'2020-06-08 19:31:14',1591644674,NULL),(1886711291,1262490,2,136726,0,1,1,'S',1,0.996914,367,903135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 577, \"large_tick_hit\": 1, \"small_tick_hit\": 391, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 1, \"small_tick_hit\": 393}}',36.2436,50284254,4501762,NULL,'2012-03-10 21:06:14',1331413574,NULL),(1887933548,1262490,2,85809,0,1,1,'X',1,1,764,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 749, \"large_tick_hit\": 15, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 749, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',36.2583,57808882,13908188,NULL,'2012-06-02 19:22:06',1338664926,NULL),(1886417314,1262490,2,20821,0,1,1,'S',1,0.998881,599,924068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 646, \"large_tick_hit\": 19, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 647, \"large_tick_hit\": 19, \"small_tick_hit\": 228}}',36.2638,47678739,8697540,NULL,'2012-02-09 14:23:54',1328797434,NULL),(1886743343,1262490,2,126069,0,1,1,'X',1,1,366,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 5, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 5, \"small_tick_hit\": 232}}',36.2739,49944462,3276620,NULL,'2012-03-06 18:10:32',1331057432,NULL),(1886585763,1262490,2,49963,1,1,1,'S',1,0.989744,348,1054830,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 64, \"small_tick_hit\": 424, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 64, \"small_tick_hit\": 432}}',36.2881,49504407,1982455,NULL,'2012-03-01 16:07:46',1330618066,NULL),(1886596406,1262490,2,57439,0,1,1,'SH',1,0.998464,336,1016929,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 44, \"small_tick_hit\": 314, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 44, \"small_tick_hit\": 315}}',36.3065,49221308,2535408,NULL,'2012-02-27 04:14:35',1330316075,NULL),(1930521870,1262490,2,120,1,1,1,'A',1,0.97412,377,1192073,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 37, \"small_tick_hit\": 564, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 37, \"small_tick_hit\": 589}}',36.3188,173704495,3125864,NULL,'2018-04-16 21:23:28',1523913808,NULL),(1886943359,1262490,2,140441,1,1,1,'S',1,0.998789,552,961539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 154, \"small_tick_hit\": 273, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 154, \"small_tick_hit\": 274}}',36.3347,51363384,4075574,NULL,'2012-03-23 19:10:24',1332529824,NULL),(1930812479,1262490,2,1228325,1,1,1,'XH',1,1,52,1407489,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 115}}',36.3617,174052788,72519,NULL,'2018-05-03 01:12:03',1525309923,NULL),(1889608519,1262490,2,167005,1,1,1,'SH',1,0.999487,682,1329050,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 226, \"small_tick_hit\": 1268, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 226, \"small_tick_hit\": 1269}}',36.3692,68285830,5035242,NULL,'2012-09-04 16:29:53',1346776193,NULL),(1888020824,1262490,2,91647,0,1,1,'S',1,0.998943,640,962626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_tick_hit\": 82, \"small_tick_hit\": 305, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 82, \"small_tick_hit\": 306}}',36.3874,58479427,11057210,NULL,'2012-06-09 20:18:57',1339273137,NULL),(1886480873,1262490,2,57442,0,1,1,'S',1,0.994558,295,287373,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"small_tick_hit\": 436, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 295, \"small_tick_hit\": 440}}',36.3922,48563206,868138,NULL,'2012-02-19 19:07:41',1329678461,NULL),(1886698879,1262490,2,80543,0,1,1,'S',1,0.988379,662,870217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 998, \"large_tick_hit\": 5, \"small_tick_hit\": 613, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1001, \"large_tick_hit\": 5, \"small_tick_hit\": 629}}',36.4259,49081020,12120222,NULL,'2012-02-25 17:04:56',1330189496,NULL),(1894822370,1262490,2,232664,1,1,1,'XH',1,1,315,1287163,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 2, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 2, \"small_tick_hit\": 385}}',36.4312,101027154,2495790,NULL,'2013-06-19 23:08:25',1371683305,NULL),(1887683666,1262490,2,29930,1,1,1,'X',1,1,208,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 69}}',36.4353,56138053,1138198,NULL,'2012-05-15 18:00:16',1337104816,NULL),(1930402729,1262490,2,6098,1,1,1,'SH',1,0.986631,186,1133398,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 13, \"small_tick_hit\": 183, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 13, \"small_tick_hit\": 188}}',36.4381,173463001,927043,NULL,'2018-04-05 22:52:54',1522968774,NULL),(1893242298,1262490,2,227299,1,1,1,'SH',1,0.998848,252,1289125,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 14, \"small_tick_hit\": 615, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 14, \"small_tick_hit\": 616}}',36.444,90874369,1599401,NULL,'2013-03-23 04:38:19',1364013499,NULL),(1886573738,1262490,2,87266,0,1,1,'S',1,0.99547,571,888329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 680, \"large_tick_hit\": 24, \"small_tick_hit\": 175, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 24, \"small_tick_hit\": 177}}',36.4626,48045541,8062218,NULL,'2012-02-13 18:29:46',1329157786,NULL),(1893471993,1262490,2,75275,1,1,1,'XH',1,1,327,1031825,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 35, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 35, \"small_tick_hit\": 149}}',36.4804,92737175,3137305,NULL,'2013-04-08 09:06:26',1365411986,NULL),(1901646267,1262490,2,229875,0,1,1,'SH',1,0.998584,394,1016974,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 56, \"small_tick_hit\": 311, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 56, \"small_tick_hit\": 312}}',36.4889,132175776,3435975,NULL,'2014-04-28 02:13:03',1398651183,NULL),(1886576256,1262490,2,133120,0,1,1,'S',1,0.997824,674,960391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_tick_hit\": 164, \"small_tick_hit\": 702, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 164, \"small_tick_hit\": 705}}',36.5105,48836436,10770220,NULL,'2012-02-23 04:26:15',1329971175,NULL),(1886809543,1262490,2,55261,0,1,1,'S',1,0.995098,358,951825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 353, \"large_tick_hit\": 8, \"small_tick_hit\": 451, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 8, \"small_tick_hit\": 454}}',36.5145,49701647,3131718,NULL,'2012-03-03 18:44:17',1330800257,NULL),(1887621729,1262490,2,25844,0,1,1,'S',1,0.997555,226,968083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"small_tick_hit\": 182, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 183}}',36.5265,55689185,1633320,NULL,'2012-05-10 23:06:16',1336691176,NULL),(1923290477,1262490,2,749350,1,1,1,'SH',1,0.995035,286,1279945,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 32, \"small_tick_hit\": 716, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 32, \"small_tick_hit\": 721}}',36.5265,164119706,1281511,NULL,'2017-02-09 02:02:44',1486605764,NULL),(1886885593,1262490,2,60023,0,1,1,'S',1,0.997955,321,969005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 321, \"small_tick_hit\": 168}}',36.53,51367368,2603990,NULL,'2012-03-23 20:08:38',1332533318,NULL),(1898779965,1262490,2,273159,1,1,1,'X',1,1,347,1094529,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 87, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 87, \"small_tick_hit\": 465}}',36.5389,124147329,1413154,NULL,'2013-12-21 16:52:46',1387644766,NULL),(1888470205,1262490,2,97795,1,1,1,'SH',1,0.998734,460,1162633,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 186, \"small_tick_hit\": 329, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 186, \"small_tick_hit\": 330}}',36.549,61376427,2018471,NULL,'2012-07-08 12:56:18',1341752178,NULL),(1887691180,1262490,2,20591,0,1,1,'SH',1,0.992593,619,1018378,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 617, \"large_tick_hit\": 2, \"small_tick_hit\": 185, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 2, \"small_tick_hit\": 191}}',36.5491,55971302,9882026,NULL,'2012-05-13 16:45:30',1336927530,NULL),(1941558697,1262490,2,21010,0,1,1,'A',1,0.9778,916,774960,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1586, \"small_tick_hit\": 352, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',36.5648,188220629,26508502,NULL,'2020-06-11 05:58:29',1591855109,NULL),(1887453907,1262490,2,48013,0,1,1,'S',1,0.995973,664,886300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 830, \"large_tick_hit\": 1, \"small_tick_hit\": 653, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 833, \"large_tick_hit\": 1, \"small_tick_hit\": 656}}',36.5753,54288673,14218610,NULL,'2012-04-25 01:04:12',1335315852,NULL),(1889708975,1262490,2,30514,1,1,1,'XH',1,1,177,1346879,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 5, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 5, \"small_tick_hit\": 44}}',36.5853,69526310,620659,NULL,'2012-09-16 00:48:10',1347756490,NULL),(1898216580,1262490,2,296411,0,1,1,'XH',1,1,468,1022444,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_tick_hit\": 4, \"small_tick_hit\": 808}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 4, \"small_tick_hit\": 808}}',36.5996,119927433,5707415,NULL,'2013-11-20 00:55:57',1384908957,NULL),(1894157774,1262490,2,220395,1,1,1,'SH',1,0.998185,248,1288535,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 3, \"small_tick_hit\": 302, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 3, \"small_tick_hit\": 303}}',36.6035,96929610,1584821,NULL,'2013-05-16 22:48:18',1368744498,NULL),(1888729786,1262490,2,52442,1,1,1,'XH',1,1,265,1220818,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 32, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 32, \"small_tick_hit\": 215}}',36.6054,62716666,1501544,NULL,'2012-07-21 23:26:46',1342913206,NULL),(1886603083,1262490,2,89121,0,1,1,'S',1,0.995633,751,889561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 961, \"large_tick_hit\": 12, \"small_tick_hit\": 851, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 964, \"large_tick_hit\": 12, \"small_tick_hit\": 856}}',36.6132,49081526,14142930,NULL,'2012-02-25 17:10:36',1330189836,NULL),(1886472955,1262490,2,41880,0,1,1,'S',1,0.995833,384,966269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"small_tick_hit\": 94, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 96}}',36.6243,48472050,4550420,NULL,'2012-02-18 21:03:12',1329598992,NULL),(1887026264,1262490,2,135919,0,1,1,'X',1,1,407,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 7, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 7, \"small_tick_hit\": 276}}',36.6356,51593073,4018540,NULL,'2012-03-25 23:17:51',1332717471,NULL),(1887456420,1262490,2,140774,1,1,1,'S',1,0.997241,421,1180831,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 224, \"small_tick_hit\": 302, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 224, \"small_tick_hit\": 304}}',36.6434,54375624,1225987,NULL,'2012-04-26 03:58:26',1335412706,NULL),(1930322746,1262490,2,747239,1,1,1,'SH',1,0.996114,245,1269753,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"small_tick_hit\": 524, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 245, \"small_tick_hit\": 527}}',36.6434,173426230,1053198,NULL,'2018-04-04 01:04:18',1522803858,NULL),(1888155850,1262490,2,148182,1,1,1,'SH',1,0.9988,482,1218996,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_tick_hit\": 29, \"small_tick_hit\": 1183, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 29, \"small_tick_hit\": 1185}}',36.6459,59623024,5125820,NULL,'2012-06-21 15:59:01',1340294341,NULL),(1886796121,1262490,2,94455,0,1,1,'S',1,0.998102,375,931986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 392, \"large_tick_hit\": 1, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 1, \"small_tick_hit\": 133}}',36.6712,50101095,3497454,NULL,'2012-03-09 00:00:51',1331251251,NULL),(1887591712,1262490,2,100265,0,1,1,'SH',1,0.988148,301,1139733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"small_tick_hit\": 366, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 374}}',36.6764,55169834,2037067,NULL,'2012-05-05 00:40:04',1336178404,NULL),(1889263146,1262490,2,106051,1,1,1,'XH',1,1,381,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 22, \"small_tick_hit\": 429}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 22, \"small_tick_hit\": 429}}',36.6868,66252436,3011218,NULL,'2012-08-18 12:14:26',1345292066,NULL),(1892628783,1262490,2,176424,1,1,1,'SH',1,0.994158,373,1258162,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 101, \"small_tick_hit\": 648, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 101, \"small_tick_hit\": 654}}',36.7,87734291,1701760,NULL,'2013-02-22 00:09:00',1361491740,NULL),(1888154479,1262490,2,148083,0,1,1,'S',1,0.984756,174,644739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 496, \"small_tick_hit\": 150, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 151}}',36.7188,59930909,1373676,NULL,'2012-06-24 12:24:09',1340540649,NULL),(1887442881,1262490,2,148872,1,1,1,'SH',1,0.991875,565,1143883,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 174, \"small_tick_hit\": 900, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 174, \"small_tick_hit\": 912}}',36.7293,53981761,5079771,NULL,'2012-04-21 14:51:15',1335019875,NULL),(1941419017,1262490,2,1463030,1,1,1,'A',1,0.967532,176,665936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 350, \"large_tick_hit\": 9, \"small_tick_hit\": 237, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 9, \"small_tick_hit\": 247}}',36.7336,188157784,1028066,NULL,'2020-06-09 01:33:33',1591666413,NULL),(1888956596,1262490,2,133132,0,1,1,'SH',1,0.997468,439,1019173,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"small_tick_hit\": 349, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 351}}',36.7578,64646957,5018648,NULL,'2012-08-05 20:50:22',1344199822,NULL),(1897030970,1262490,2,245967,1,1,1,'A',1,0.973214,418,1303026,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"small_tick_hit\": 563, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 418, \"small_tick_hit\": 590}}',36.7886,113440291,4456491,NULL,'2013-09-27 14:38:07',1380292687,NULL),(1886458673,1262490,2,103061,0,1,1,'S',1,0.995485,555,876286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 584, \"large_tick_hit\": 144, \"small_tick_hit\": 595, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 144, \"small_tick_hit\": 598}}',36.8109,48471725,7735510,NULL,'2012-02-18 20:56:20',1329598580,NULL),(1931198371,1262490,2,1608546,1,1,1,'XH',1,1,318,1024085,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 3, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 3, \"small_tick_hit\": 218}}',36.8116,174520009,2641991,NULL,'2018-05-25 00:58:44',1527209924,NULL),(1889341922,1262490,2,101597,0,1,1,'S',1,0.983755,364,669534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1722, \"large_tick_hit\": 9, \"small_tick_hit\": 449, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1744, \"large_tick_hit\": 9, \"small_tick_hit\": 463}}',36.8186,66997678,8704514,NULL,'2012-08-24 17:27:10',1345829230,NULL),(1892445657,1262490,2,200749,1,1,1,'SH',1,0.99787,185,1410985,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 49, \"small_tick_hit\": 752, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 49, \"small_tick_hit\": 754}}',36.8207,85979456,507584,NULL,'2013-02-06 23:03:59',1360191839,NULL),(1890153110,1262490,2,163353,0,1,1,'X',1,1,646,961735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 645, \"large_tick_hit\": 1, \"small_tick_hit\": 796}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 1, \"small_tick_hit\": 796}}',36.8304,72040044,10171844,NULL,'2012-10-07 23:20:58',1349652058,NULL),(1892832490,1262490,2,199555,1,1,1,'X',1,1,357,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 49, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 49, \"small_tick_hit\": 166}}',36.8327,88942522,2773968,NULL,'2013-03-04 11:07:28',1362395248,NULL),(1890168770,1262490,2,54524,1,1,1,'SH',1,0.99784,157,1334856,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 7, \"small_tick_hit\": 305, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 7, \"small_tick_hit\": 306}}',36.8441,72470496,465834,NULL,'2012-10-12 10:55:13',1350039313,NULL),(1886496879,1262490,2,97260,0,1,1,'S',1,0.995177,598,963052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 158, \"small_tick_hit\": 640, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 158, \"small_tick_hit\": 646}}',36.8688,48568263,6429516,NULL,'2012-02-19 20:35:12',1329683712,NULL),(1908615708,1262490,2,457794,1,1,1,'XH',1,1,80,1211925,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 20, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 20, \"small_tick_hit\": 64}}',36.8779,143748599,160806,NULL,'2015-02-15 03:28:53',1423970933,NULL),(1887515121,1262490,2,104944,0,1,1,'S',1,0.996675,390,877189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 620, \"large_tick_hit\": 154, \"small_tick_hit\": 425, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 154, \"small_tick_hit\": 427}}',36.8913,55235617,5277634,NULL,'2012-05-05 14:37:41',1336228661,NULL),(1889784193,1262490,2,176306,0,1,1,'SH',1,0.995461,200,1280642,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 35, \"small_tick_hit\": 458, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 35, \"small_tick_hit\": 461}}',36.893,69307483,869791,NULL,'2012-09-14 13:11:38',1347628298,NULL),(1886596373,1262490,2,50497,0,1,1,'S',1,0.990099,397,899918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 410, \"large_tick_hit\": 33, \"small_tick_hit\": 157, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 33, \"small_tick_hit\": 161}}',36.8976,48893369,3758046,NULL,'2012-02-23 19:22:52',1330024972,NULL),(1888420880,1262490,2,142437,1,1,1,'SH',1,0.998805,340,1253038,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 60, \"small_tick_hit\": 496, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 60, \"small_tick_hit\": 497}}',36.9025,60973277,2165782,NULL,'2012-07-04 19:23:37',1341429817,NULL),(1886899779,1262490,2,60918,0,1,1,'S',1,0.995082,214,868266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 340, \"large_tick_hit\": 2, \"small_tick_hit\": 265, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 2, \"small_tick_hit\": 267}}',36.926,50772415,1608070,NULL,'2012-03-16 23:59:28',1331942368,NULL),(1886790973,1262490,2,121618,0,1,1,'S',1,0.998148,304,916903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 332, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 333, \"small_tick_hit\": 207}}',36.9335,50086541,2371862,NULL,'2012-03-08 18:56:08',1331232968,NULL),(1887604085,1262490,2,148404,0,1,1,'X',1,1,445,975936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 17, \"small_tick_hit\": 502}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 17, \"small_tick_hit\": 502}}',36.9351,54813838,4835236,NULL,'2012-04-30 17:09:43',1335805783,NULL),(1886590755,1262490,2,88380,0,1,1,'S',1,0.996273,339,901183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 522, \"large_tick_hit\": 69, \"small_tick_hit\": 211, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 69, \"small_tick_hit\": 213}}',36.9522,49283732,4834330,NULL,'2012-02-27 20:59:51',1330376391,NULL),(1891192558,1262490,2,192801,1,1,1,'SH',1,0.995889,403,1282311,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 81, \"small_tick_hit\": 566, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 81, \"small_tick_hit\": 570}}',36.955,78263255,3216750,NULL,'2012-12-03 16:03:52',1354550632,NULL),(1888326677,1262490,2,85903,1,1,1,'XH',1,1,296,1332825,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 12, \"small_tick_hit\": 664}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 12, \"small_tick_hit\": 664}}',36.9631,60151408,1445122,NULL,'2012-06-26 20:48:50',1340743730,NULL),(1931532840,1262490,2,1487511,1,1,1,'SH',1,0.996445,570,1266782,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_tick_hit\": 85, \"small_tick_hit\": 1112, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 85, \"small_tick_hit\": 1118}}',36.9663,174855266,4420584,NULL,'2018-06-08 22:20:08',1528496408,NULL),(1931526972,1262490,2,1606495,1,1,1,'SH',1,0.993056,211,1403376,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 62, \"small_tick_hit\": 361, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 62, \"small_tick_hit\": 365}}',36.9754,174951146,596296,NULL,'2018-06-12 22:28:03',1528842483,NULL),(1887088489,1262490,2,90840,1,1,1,'SH',1,0.990654,446,1261601,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 78, \"small_tick_hit\": 614, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 78, \"small_tick_hit\": 624}}',36.9819,51973888,3756485,NULL,'2012-03-30 16:37:27',1333125447,NULL),(1886727923,1262490,2,33394,0,1,1,'S',1,0.995037,443,919847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 483, \"large_tick_hit\": 7, \"small_tick_hit\": 312, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 7, \"small_tick_hit\": 315}}',36.985,50459278,5997060,NULL,'2012-03-12 21:56:14',1331589374,NULL),(1887582562,1262490,2,31050,0,1,1,'S',1,0.990654,241,733562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 472, \"small_tick_hit\": 58}, \"maximum_statistics\": {\"great\": 477, \"small_tick_hit\": 58}}',36.9856,55212969,2799620,NULL,'2012-05-05 10:48:14',1336214894,NULL),(1886629682,1262490,2,116904,0,1,1,'S',1,0.998532,423,970631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 129, \"small_tick_hit\": 257, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 129, \"small_tick_hit\": 258}}',36.9882,49357804,3136410,NULL,'2012-02-28 18:54:01',1330455241,NULL),(1931217431,1262490,2,1347840,1,1,1,'XH',1,1,154,1020029,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 148}}',37.0063,174540189,652439,NULL,'2018-05-26 00:22:38',1527294158,NULL),(1936484411,1262490,2,1680651,1,1,1,'SH',1,0.994737,482,984133,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 506, \"small_tick_hit\": 250, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 508, \"small_tick_hit\": 252}}',37.0167,181451639,6038330,NULL,'2019-06-19 23:11:45',1560985905,NULL),(1904156152,1262490,2,357902,1,1,1,'SH',1,0.990377,401,1205724,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 275, \"large_tick_hit\": 166, \"small_tick_hit\": 794, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 166, \"small_tick_hit\": 805}}',37.0302,135811383,1738336,NULL,'2014-08-01 01:25:56',1406856356,NULL),(1891396763,1262490,2,30350,0,1,1,'S',1,0.998939,852,910207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1193, \"large_tick_hit\": 107, \"small_tick_hit\": 583}, \"maximum_statistics\": {\"great\": 1195, \"large_tick_hit\": 107, \"small_tick_hit\": 583}}',37.0392,79850688,20781358,NULL,'2012-12-17 00:47:22',1355705242,NULL),(1897068172,1262490,2,48121,1,1,1,'XH',1,1,400,1019199,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 6, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 6, \"small_tick_hit\": 133}}',37.047,113245938,5076090,NULL,'2013-09-25 13:21:16',1380115276,NULL),(1891236759,1262490,2,7158,1,1,1,'XH',1,1,249,1211673,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 91, \"small_tick_hit\": 378}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 91, \"small_tick_hit\": 378}}',37.0636,79087722,896991,NULL,'2012-12-10 20:07:16',1355170036,NULL),(1891135809,1262490,2,29855,1,1,1,'XH',1,1,221,1081422,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 41, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 41, \"small_tick_hit\": 152}}',37.0672,78034188,1443175,NULL,'2012-12-01 16:25:58',1354379158,NULL),(1886789584,1262490,2,54301,0,1,1,'S',1,0.998387,801,978482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 636, \"large_tick_hit\": 165, \"small_tick_hit\": 437, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 165, \"small_tick_hit\": 439}}',37.0733,50089044,12762550,NULL,'2012-03-08 19:39:17',1331235557,NULL),(1892307308,1262490,2,41313,0,1,1,'A',1,0.977113,204,609182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 805, \"large_tick_hit\": 1, \"small_tick_hit\": 304, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 823, \"large_tick_hit\": 1, \"small_tick_hit\": 312}}',37.1086,85539505,3086856,NULL,'2013-02-03 01:29:43',1359854983,NULL),(1890366105,1262490,2,31279,0,1,1,'S',1,0.994718,185,764124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 474, \"large_tick_hit\": 19, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 19, \"small_tick_hit\": 72}}',37.1262,73843157,2506180,NULL,'2012-10-24 00:54:58',1351040098,NULL),(1889460553,1262490,2,19029,0,1,1,'SH',1,0.992063,543,1026721,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 71, \"small_tick_hit\": 582, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 71, \"small_tick_hit\": 591}}',37.1279,68085383,8330070,NULL,'2012-09-02 15:40:24',1346600424,NULL),(1888362843,1262490,2,109938,0,1,1,'SH',1,0.996437,428,1020173,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 2, \"small_tick_hit\": 411, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 2, \"small_tick_hit\": 414}}',37.1293,60351259,4756307,NULL,'2012-06-29 00:20:05',1340929205,NULL),(1888170319,1262490,2,103676,1,1,1,'XH',1,1,483,1077753,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 184, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 184, \"small_tick_hit\": 291}}',37.1636,59553543,3060857,NULL,'2012-06-20 23:52:45',1340236365,NULL),(1930737025,1262490,2,224416,1,1,1,'SH',1,0.996564,138,1019608,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 8, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 8, \"small_tick_hit\": 153}}',37.1784,173876133,494371,NULL,'2018-04-25 02:25:39',1524623139,NULL),(1886976182,1262490,2,138442,1,1,1,'SH',1,0.995617,574,1240335,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 304, \"large_tick_hit\": 279, \"small_tick_hit\": 1007, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 279, \"small_tick_hit\": 1013}}',37.1855,52093478,2662522,NULL,'2012-03-31 19:51:19',1333223479,NULL),(1887559710,1262490,2,97883,0,1,1,'S',1,0.997047,547,918872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 725, \"large_tick_hit\": 4, \"small_tick_hit\": 959, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 726, \"large_tick_hit\": 4, \"small_tick_hit\": 963}}',37.1875,55525166,8209978,NULL,'2012-05-08 22:10:38',1336515038,NULL),(1887044906,1262490,2,87733,0,1,1,'X',1,1,696,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 696, \"small_tick_hit\": 748}, \"maximum_statistics\": {\"great\": 696, \"small_tick_hit\": 748}}',37.196,52181445,8941120,NULL,'2012-04-01 16:08:44',1333296524,NULL),(1888372883,1262490,2,162164,1,1,1,'SH',1,0.989362,138,1322160,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 13, \"small_tick_hit\": 141, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 13, \"small_tick_hit\": 144}}',37.2047,60573074,483251,NULL,'2012-07-01 01:15:54',1341105354,NULL),(1887616725,1262490,2,68633,0,1,1,'X',1,1,770,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 743, \"large_tick_hit\": 27, \"small_tick_hit\": 1054}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 27, \"small_tick_hit\": 1054}}',37.2131,56137336,13556476,NULL,'2012-05-15 17:47:48',1337104068,NULL),(1891576639,1262490,2,198973,1,1,1,'SH',1,0.9975,182,1147606,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 21, \"small_tick_hit\": 217, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 21, \"small_tick_hit\": 218}}',37.2133,80466395,905562,NULL,'2012-12-22 00:05:41',1356134741,NULL),(1887653108,1262490,2,53291,0,1,1,'SH',1,0.996445,346,1149615,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 32, \"small_tick_hit\": 495, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 32, \"small_tick_hit\": 498}}',37.2175,55893809,2498781,NULL,'2012-05-13 00:21:23',1336868483,NULL),(1887472335,1262490,2,123119,1,1,1,'SH',1,0.992773,454,1157392,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 120, \"small_tick_hit\": 645, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 120, \"small_tick_hit\": 653}}',37.2219,54189430,2330718,NULL,'2012-04-23 19:10:10',1335208210,NULL),(1887964800,1262490,2,78350,0,1,1,'S',1,0.996229,417,882486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 862, \"small_tick_hit\": 459, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 864, \"small_tick_hit\": 462}}',37.222,57774221,8812970,NULL,'2012-06-02 13:03:12',1338642192,NULL),(1886689037,1262490,2,40248,0,1,1,'S',1,0.988586,373,776350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 700, \"large_tick_hit\": 102, \"small_tick_hit\": 324, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 102, \"small_tick_hit\": 331}}',37.2619,49453398,6063356,NULL,'2012-03-01 00:35:20',1330562120,NULL),(1886774651,1262490,2,127844,0,1,1,'S',1,0.993976,642,886626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 734, \"large_tick_hit\": 11, \"small_tick_hit\": 575, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 739, \"large_tick_hit\": 11, \"small_tick_hit\": 578}}',37.2846,49795832,12475510,NULL,'2012-03-04 16:08:14',1330877294,NULL),(1891980521,1262490,2,155866,1,1,1,'XH',1,1,256,1298161,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 108, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 108, \"small_tick_hit\": 286}}',37.3014,83752164,989510,NULL,'2013-01-18 20:07:21',1358539641,NULL),(1887653259,1262490,2,111050,0,1,1,'X',1,1,644,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 639, \"large_tick_hit\": 5, \"small_tick_hit\": 520}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 5, \"small_tick_hit\": 520}}',37.3275,55966354,10092856,NULL,'2012-05-13 15:35:29',1336923329,NULL),(1886638942,1262490,2,36574,0,1,1,'X',1,1,396,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 29, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 29, \"small_tick_hit\": 63}}',37.3441,49442336,3609402,NULL,'2012-02-29 20:28:09',1330547289,NULL),(1887656085,1262490,2,99237,0,1,1,'S',1,0.997413,582,964187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 582, \"small_tick_hit\": 189, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 582, \"small_tick_hit\": 191}}',37.3473,56059720,8293710,NULL,'2012-05-14 18:38:18',1337020698,NULL),(1932161057,1262490,2,1662123,1,1,1,'XH',1,1,184,1280798,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 15, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 15, \"small_tick_hit\": 372}}',37.3546,175764332,584841,NULL,'2018-07-20 21:39:18',1532122758,NULL),(1899094638,1262490,2,205846,1,1,1,'SH',1,0.997339,594,1141455,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 199, \"small_tick_hit\": 905, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 199, \"small_tick_hit\": 909}}',37.361,125924455,4984916,NULL,'2014-01-02 18:50:16',1388688616,NULL),(1888343954,1262490,2,120364,0,1,1,'SH',1,0.993562,405,1182986,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 54, \"small_tick_hit\": 521, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 54, \"small_tick_hit\": 527}}',37.3638,60777333,3126376,NULL,'2012-07-02 23:45:54',1341272754,NULL),(1930225874,1262490,2,1313683,1,1,1,'XH',1,1,283,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 283, \"small_tick_hit\": 138}}',37.3645,173126122,2102061,NULL,'2018-03-21 17:48:25',1521654505,NULL),(1889271867,1262490,2,171917,1,1,1,'XH',1,1,162,1256674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 148}}',37.3963,66548752,841212,NULL,'2012-08-20 21:49:38',1345499378,NULL),(1892847146,1262490,2,218593,1,1,1,'XH',1,1,270,1290234,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 22, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 22, \"small_tick_hit\": 364}}',37.4159,88934831,1698428,NULL,'2013-03-04 08:50:08',1362387008,NULL),(1891778105,1262490,2,182259,1,1,1,'A',1,0.974302,357,1419254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 82, \"small_tick_hit\": 970, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 82, \"small_tick_hit\": 1005}}',37.4171,82080368,1879024,NULL,'2013-01-03 19:33:08',1357241588,NULL),(1888469247,1262490,2,68624,0,1,1,'S',1,0.98789,421,743752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1035, \"large_tick_hit\": 135, \"small_tick_hit\": 380, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1045, \"large_tick_hit\": 135, \"small_tick_hit\": 389}}',37.4184,61089363,5875040,NULL,'2012-07-05 22:50:19',1341528619,NULL),(1886887968,1262490,2,135118,0,1,1,'S',1,0.980658,282,877469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 348, \"large_tick_hit\": 17, \"small_tick_hit\": 142, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 17, \"small_tick_hit\": 151}}',37.4257,51053995,2066788,NULL,'2012-03-19 23:38:35',1332200315,NULL),(1891944812,1262490,2,175397,0,1,1,'S',1,0.982391,463,736615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 773, \"small_tick_hit\": 287, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 788, \"small_tick_hit\": 291}}',37.4305,83190201,6227374,NULL,'2013-01-13 16:27:41',1358094461,NULL),(1889619716,1262490,2,83674,0,1,1,'A',1,0.972534,229,588036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 696, \"small_tick_hit\": 83, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 714, \"small_tick_hit\": 87}}',37.4361,68365263,2823702,NULL,'2012-09-05 13:45:59',1346852759,NULL),(1887094306,1262490,2,146394,0,1,1,'SH',1,0.998285,371,1023787,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 212}}',37.4382,51569256,3623955,NULL,'2012-03-25 16:38:30',1332693510,NULL),(1941706027,1262490,2,27491,1,1,1,'SH',1,0.993399,426,1023885,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 32, \"small_tick_hit\": 176, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 32, \"small_tick_hit\": 180}}',37.4535,188416915,5493849,NULL,'2020-06-17 21:10:35',1592428235,NULL),(1922577264,1262490,2,1148938,1,1,1,'A',1,0.973373,136,1392635,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 21, \"small_tick_hit\": 193, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 21, \"small_tick_hit\": 202}}',37.4707,163081003,326855,NULL,'2016-12-26 02:07:06',1482718026,NULL),(1887288567,1262490,2,96037,0,1,1,'XH',1,1,375,1166346,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 33, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 33, \"small_tick_hit\": 364}}',37.4766,53411704,2927650,NULL,'2012-04-15 00:35:00',1334450100,NULL),(1892345371,1262490,2,211801,1,1,1,'XH',1,1,259,1292281,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 43, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 43, \"small_tick_hit\": 360}}',37.4908,85062131,1495216,NULL,'2013-01-30 02:50:30',1359514230,NULL),(1931155072,1262490,2,1591139,1,1,1,'XH',1,1,168,1408886,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 62, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 62, \"small_tick_hit\": 313}}',37.4951,174444049,361206,NULL,'2018-05-20 22:51:38',1526856698,NULL),(1887719470,1262490,2,41406,0,1,1,'S',1,0.998203,607,960439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 577, \"large_tick_hit\": 30, \"small_tick_hit\": 504, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 30, \"small_tick_hit\": 506}}',37.5032,55969892,10690440,NULL,'2012-05-13 16:24:25',1336926265,NULL),(1891319530,1262490,2,181828,1,1,1,'SH',1,0.998379,221,1407876,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 55, \"small_tick_hit\": 395, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 55, \"small_tick_hit\": 396}}',37.5037,79044394,678559,NULL,'2012-12-10 12:19:19',1355141959,NULL),(1887043609,1262490,2,80001,0,1,1,'S',1,0.98524,200,677189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 517, \"large_tick_hit\": 70, \"small_tick_hit\": 214, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 70, \"small_tick_hit\": 217}}',37.5055,52203187,1949676,NULL,'2012-04-01 22:24:50',1333319090,NULL),(1887015873,1262490,2,129734,0,1,1,'S',1,0.997377,639,893904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 887, \"large_tick_hit\": 85, \"small_tick_hit\": 549, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 889, \"large_tick_hit\": 85, \"small_tick_hit\": 551}}',37.5219,52102307,11620454,NULL,'2012-03-31 22:28:25',1333232905,NULL),(1930350691,1262490,2,1467476,1,1,1,'SH',1,0.99322,46,1116293,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_tick_hit\": 3, \"small_tick_hit\": 247, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 3, \"small_tick_hit\": 249}}',37.5413,173358510,50840,NULL,'2018-03-31 23:45:55',1522539955,NULL),(1887574896,1262490,2,121331,0,1,1,'S',1,0.989344,249,701359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 828, \"large_tick_hit\": 114, \"small_tick_hit\": 265, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 838, \"large_tick_hit\": 114, \"small_tick_hit\": 268}}',37.5596,55072891,3838802,NULL,'2012-05-03 21:45:42',1336081542,NULL),(1904214036,1262490,2,268233,1,1,1,'SH',1,0.991314,357,1256474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 148, \"small_tick_hit\": 556, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 148, \"small_tick_hit\": 564}}',37.564,135814107,1235460,NULL,'2014-08-01 03:15:45',1406862945,NULL),(1936490272,1262490,2,1458281,1,1,1,'SH',1,0.992948,593,855384,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1188, \"small_tick_hit\": 1065, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1196, \"small_tick_hit\": 1073}}',37.5689,181451774,11978044,NULL,'2019-06-19 23:30:42',1560987042,NULL),(1891815086,1262490,2,97276,1,1,1,'X',1,1,538,1095588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 98, \"small_tick_hit\": 793}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 98, \"small_tick_hit\": 793}}',37.5748,82363156,3404570,NULL,'2013-01-06 03:12:06',1357441926,NULL),(1894877807,1262490,2,128718,0,1,1,'SH',1,0.986246,316,757169,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 897, \"large_tick_hit\": 1, \"small_tick_hit\": 321, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 1, \"small_tick_hit\": 328}}',37.5807,100933662,4688499,NULL,'2013-06-19 06:44:38',1371624278,NULL),(1892252162,1262490,2,147406,0,1,1,'X',1,1,355,1193350,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 218, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 218, \"small_tick_hit\": 241}}',37.5823,85276207,842534,NULL,'2013-02-01 01:53:14',1359683594,NULL),(1930355342,1262490,2,198974,1,1,1,'SH',1,0.997396,135,1264001,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 39, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 39, \"small_tick_hit\": 249}}',37.5963,173426101,278555,NULL,'2018-04-04 00:54:14',1522803254,NULL),(1941591791,1262490,2,40637,1,1,1,'SH',1,0.983101,283,721280,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 623, \"large_tick_hit\": 113, \"small_tick_hit\": 253, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 113, \"small_tick_hit\": 258}}',37.5984,188272456,3830235,NULL,'2020-06-12 23:29:40',1592004580,NULL),(1892530175,1262490,2,49020,1,1,1,'SH',1,0.998241,724,1023531,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 702, \"large_tick_hit\": 22, \"small_tick_hit\": 411, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 702, \"large_tick_hit\": 22, \"small_tick_hit\": 413}}',37.601,87023377,16489058,NULL,'2013-02-15 19:09:44',1360955384,NULL),(1930350084,1262490,2,191761,1,1,1,'XH',1,1,523,1023659,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"small_tick_hit\": 496}, \"maximum_statistics\": {\"great\": 523, \"small_tick_hit\": 496}}',37.6032,173279713,7113322,NULL,'2018-03-28 19:03:31',1522263811,NULL),(1888452094,1262490,2,66821,1,1,1,'XH',1,1,179,1330728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 80, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 80, \"small_tick_hit\": 292}}',37.6043,61381131,350813,NULL,'2012-07-08 13:46:20',1341755180,NULL),(1891390293,1262490,2,91437,1,1,1,'XH',1,1,159,1414776,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 1, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 1, \"small_tick_hit\": 343}}',37.608,79713913,512202,NULL,'2012-12-16 02:07:22',1355623642,NULL),(1892123626,1262490,2,191129,1,1,1,'XH',1,1,641,1342897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 399, \"small_tick_hit\": 1340}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 399, \"small_tick_hit\": 1340}}',37.6115,84812164,2729358,NULL,'2013-01-27 16:56:26',1359305786,NULL),(1892219450,1262490,2,116591,1,1,1,'SH',1,0.99807,433,1280180,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 70, \"small_tick_hit\": 601, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 70, \"small_tick_hit\": 603}}',37.6128,85391025,3732142,NULL,'2013-02-01 23:21:17',1359760877,NULL),(1903631117,1262490,2,173167,1,1,1,'SH',1,0.997305,223,1254977,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 114, \"small_tick_hit\": 147, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 114, \"small_tick_hit\": 148}}',37.6136,135070903,428617,NULL,'2014-07-13 07:19:00',1405235940,NULL),(1887020336,1262490,2,28014,1,1,1,'XH',1,1,450,1023064,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 32, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 32, \"small_tick_hit\": 84}}',37.6143,51593340,5863322,NULL,'2012-03-25 23:26:12',1332717972,NULL),(1941418451,1262490,2,93151,1,1,1,'SH',1,0.999403,703,1025222,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"large_tick_hit\": 132, \"small_tick_hit\": 970, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 132, \"small_tick_hit\": 971}}',37.6574,188183104,10317228,NULL,'2020-06-09 21:55:13',1591739713,NULL),(1887577630,1262490,2,30570,0,1,1,'A',1,0.974886,237,697452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 378, \"large_tick_hit\": 10, \"small_tick_hit\": 39, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 10, \"small_tick_hit\": 41}}',37.6815,54805735,1529622,NULL,'2012-04-30 15:21:26',1335799286,NULL),(1888581588,1262490,2,120361,1,1,1,'SH',1,0.981651,354,1395750,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 93, \"small_tick_hit\": 609, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 93, \"small_tick_hit\": 627}}',37.6842,62304437,1746522,NULL,'2012-07-17 22:19:34',1342563574,NULL),(1887058900,1262490,2,39419,0,1,1,'S',1,0.999162,685,965628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 685, \"small_tick_hit\": 507, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 685, \"small_tick_hit\": 508}}',37.6867,52202949,11456798,NULL,'2012-04-01 22:19:19',1333318759,NULL),(1891784365,1262490,2,82814,0,1,1,'X',1,1,184,1190270,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 5, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 5, \"small_tick_hit\": 304}}',37.6946,82359221,555871,NULL,'2013-01-06 02:28:33',1357439313,NULL),(1889263802,1262490,2,170243,1,1,1,'SH',1,0.997888,280,1281191,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 40, \"small_tick_hit\": 665, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 40, \"small_tick_hit\": 667}}',37.7037,66043292,1212908,NULL,'2012-08-16 21:51:29',1345153889,NULL),(1886653637,1262490,2,19154,0,1,1,'S',1,0.996377,131,1041143,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 4, \"small_tick_hit\": 107}}',37.7179,49528586,490949,NULL,'2012-03-02 00:10:06',1330647006,NULL),(1888711181,1262490,2,139164,0,1,1,'A',1,0.974295,365,779069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 691, \"large_tick_hit\": 5, \"small_tick_hit\": 479, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 5, \"small_tick_hit\": 504}}',37.7205,62783511,4976150,NULL,'2012-07-22 13:28:16',1342963696,NULL),(1890730425,1262490,2,132543,1,1,1,'XH',1,1,189,1409723,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 44, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 44, \"small_tick_hit\": 286}}',37.721,76049911,524815,NULL,'2012-11-12 20:04:54',1352750694,NULL),(1886985209,1262490,2,75688,0,1,1,'X',1,1,717,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 698, \"large_tick_hit\": 19, \"small_tick_hit\": 392}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 19, \"small_tick_hit\": 392}}',37.7282,52103029,12319204,NULL,'2012-03-31 22:40:55',1333233655,NULL),(1930575128,1262490,2,181383,1,1,1,'SH',1,0.989521,282,1412806,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 55, \"small_tick_hit\": 1040, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 55, \"small_tick_hit\": 1054}}',37.7363,173685464,1214763,NULL,'2018-04-15 21:28:51',1523827731,NULL),(1892570174,1262490,2,21744,1,1,1,'B',1,0.922759,320,1226104,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 4, \"small_tick_hit\": 349, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 4, \"small_tick_hit\": 405}}',37.7557,86921278,2428852,NULL,'2013-02-14 23:41:36',1360885296,NULL),(1886611183,1262490,2,43524,0,1,1,'X',1,1,688,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 687, \"large_tick_hit\": 1, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 1, \"small_tick_hit\": 177}}',37.7594,49072748,11535978,NULL,'2012-02-25 15:26:32',1330183592,NULL),(1886710374,1262490,2,141747,0,1,1,'SH',1,0.993882,642,1022363,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 642, \"small_tick_hit\": 820, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 642, \"small_tick_hit\": 829}}',37.7714,49595334,10676598,NULL,'2012-03-02 18:33:34',1330713214,NULL),(1886793257,1262490,2,121764,0,1,1,'S',1,0.996218,499,857204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 685, \"large_tick_hit\": 191, \"small_tick_hit\": 441, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 191, \"small_tick_hit\": 443}}',37.8034,50284842,6757410,NULL,'2012-03-10 21:17:12',1331414232,NULL),(1886499944,1262490,2,82526,1,1,1,'A',1,0.945615,458,1124972,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 13, \"small_tick_hit\": 933, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 13, \"small_tick_hit\": 1013}}',37.8134,48806631,4554806,NULL,'2012-02-22 18:21:29',1329934889,NULL),(1886947604,1262490,2,72489,0,1,1,'S',1,0.99799,659,971680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 628, \"large_tick_hit\": 31, \"small_tick_hit\": 334, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 31, \"small_tick_hit\": 336}}',37.8137,50894323,10188612,NULL,'2012-03-18 03:44:42',1332042282,NULL),(1887976999,1262490,2,33343,0,1,1,'S',1,0.998902,483,968966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 38, \"small_tick_hit\": 427, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 38, \"small_tick_hit\": 428}}',37.8145,57802749,5372078,NULL,'2012-06-02 17:55:30',1338659730,NULL),(1886909574,1262490,2,79059,0,1,1,'S',1,0.985148,258,746466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 486, \"large_tick_hit\": 12, \"small_tick_hit\": 99, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 12, \"small_tick_hit\": 103}}',37.8154,50789166,2572070,NULL,'2012-03-17 04:22:24',1331958144,NULL),(1887313251,1262490,2,71597,0,1,1,'S',1,0.992063,252,960019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"small_tick_hit\": 123, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 252, \"small_tick_hit\": 126}}',37.8191,53787722,1600430,NULL,'2012-04-19 15:34:28',1334849668,NULL),(1888005233,1262490,2,71181,1,1,1,'SH',1,0.982828,291,1247507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"small_tick_hit\": 682, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 291, \"small_tick_hit\": 699}}',37.8318,58852683,2003419,NULL,'2012-06-14 00:58:17',1339635497,NULL),(1887172068,1262490,2,116760,0,1,1,'S',1,0.994401,286,819126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 688, \"large_tick_hit\": 30, \"small_tick_hit\": 170, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 30, \"small_tick_hit\": 172}}',37.8418,52329415,3812244,NULL,'2012-04-03 10:53:08',1333450388,NULL),(1929884906,1262490,2,229326,1,1,1,'SH',1,0.984463,312,1257677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 77, \"small_tick_hit\": 385, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 77, \"small_tick_hit\": 396}}',37.8664,172853575,1766831,NULL,'2018-03-08 17:20:56',1520529656,NULL),(1930587465,1262490,2,1522180,1,1,1,'SH',1,0.995951,189,1406930,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 46, \"small_tick_hit\": 303, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 46, \"small_tick_hit\": 305}}',37.8679,173602307,535224,NULL,'2018-04-12 12:01:47',1523534507,NULL),(1887523993,1262490,2,86920,0,1,1,'A',1,0.976422,159,661863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 426, \"large_tick_hit\": 4, \"small_tick_hit\": 274, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 4, \"small_tick_hit\": 283}}',37.8799,54818487,1060428,NULL,'2012-04-30 18:18:20',1335809900,NULL),(1891106151,1262490,2,101690,1,1,1,'SH',1,0.982759,294,1274383,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 80, \"small_tick_hit\": 561, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 80, \"small_tick_hit\": 576}}',37.8826,78201157,1127356,NULL,'2012-12-02 23:07:08',1354489628,NULL),(1890580587,1262490,2,36077,0,1,1,'S',1,0.99159,567,757080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1674, \"large_tick_hit\": 15, \"small_tick_hit\": 905, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1688, \"large_tick_hit\": 15, \"small_tick_hit\": 913}}',37.8829,75222131,16967678,NULL,'2012-11-05 02:17:33',1352081853,NULL),(1930034149,1262490,2,73581,0,1,1,'SH',1,0.986501,271,987251,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 412, \"small_tick_hit\": 538, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 549}}',37.887,173019854,2371407,NULL,'2018-03-16 23:11:03',1521241863,NULL),(1888508325,1262490,2,100794,1,1,1,'XH',1,1,117,1329138,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 13, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 13, \"small_tick_hit\": 66}}',37.8891,62122320,236100,NULL,'2012-07-16 00:37:08',1342399028,NULL),(1930852863,1262490,2,40287,1,1,1,'SH',1,0.98806,119,1403812,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 212, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 216}}',37.9043,174052665,403228,NULL,'2018-05-03 01:02:07',1525309327,NULL),(1887037789,1262490,2,87366,0,1,1,'S',1,0.99556,561,968571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_tick_hit\": 43, \"small_tick_hit\": 336, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 43, \"small_tick_hit\": 340}}',37.9085,51658230,7122988,NULL,'2012-03-26 19:24:43',1332789883,NULL),(1899003763,1262490,2,329007,0,1,1,'XH',1,1,472,1023669,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 55, \"small_tick_hit\": 577}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 55, \"small_tick_hit\": 577}}',37.9351,125033930,5020171,NULL,'2013-12-27 17:10:48',1388164248,NULL),(1941588293,1262490,2,38039,1,1,1,'A',1,0.978746,224,866528,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 574, \"large_tick_hit\": 43, \"small_tick_hit\": 304, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 43, \"small_tick_hit\": 318}}',37.9445,188274113,3148570,NULL,'2020-06-13 01:13:51',1592010831,NULL),(1886514402,1262490,2,66395,0,1,1,'S',1,0.989485,497,789634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 714, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 724, \"small_tick_hit\": 227}}',37.9492,48277805,7853890,NULL,'2012-02-16 19:54:38',1329422078,NULL),(1891135938,1262490,2,92494,1,1,1,'SH',1,0.99812,124,1407795,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 16, \"small_tick_hit\": 407, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 16, \"small_tick_hit\": 408}}',37.9525,78295036,284202,NULL,'2012-12-03 23:04:44',1354575884,NULL),(1887876934,1262490,2,53525,0,1,1,'S',1,0.993283,377,816262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 720, \"large_tick_hit\": 46, \"small_tick_hit\": 417, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 46, \"small_tick_hit\": 421}}',37.9608,57808257,4522982,NULL,'2012-06-02 19:12:46',1338664366,NULL),(1888033122,1262490,2,28556,1,1,1,'XH',1,1,290,1154728,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 28, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 28, \"small_tick_hit\": 110}}',37.9616,58683523,2266280,NULL,'2012-06-12 01:12:31',1339463551,NULL),(1886659716,1262490,2,92514,1,1,1,'S',1,0.99637,320,1180418,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 140, \"small_tick_hit\": 229, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 140, \"small_tick_hit\": 231}}',37.9633,49066137,932592,NULL,'2012-02-25 14:19:43',1330179583,NULL),(1893208298,1262490,2,220422,1,1,1,'SH',1,0.995585,152,1141321,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 1, \"small_tick_hit\": 299, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 1, \"small_tick_hit\": 301}}',37.9736,91208341,710076,NULL,'2013-03-26 02:33:56',1364265236,NULL),(1899960343,1262490,2,315551,0,1,1,'SH',1,0.993564,474,1030594,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"small_tick_hit\": 761, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 769}}',37.9866,129683184,5913915,NULL,'2014-02-08 23:39:18',1391902758,NULL),(1890680633,1262490,2,186676,1,1,1,'XH',1,1,191,1418707,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 435}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 435}}',37.9876,74933846,612161,NULL,'2012-11-02 23:34:58',1351899298,NULL),(1898176615,1262490,2,289762,1,1,1,'SH',1,0.996719,397,1270316,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 155, \"small_tick_hit\": 818, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 155, \"small_tick_hit\": 822}}',37.9966,120271497,1606585,NULL,'2013-11-22 23:00:42',1385161242,NULL),(1890712159,1262490,2,77020,0,1,1,'X',1,1,331,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 1, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 1, \"small_tick_hit\": 284}}',37.9971,75702569,2068024,NULL,'2012-11-09 22:49:21',1352501361,NULL),(1889109952,1262490,2,61673,1,1,1,'XH',1,1,279,1145611,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 7, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 7, \"small_tick_hit\": 219}}',38.0069,65671723,2270430,NULL,'2012-08-13 22:00:58',1344895258,NULL),(1895351471,1262490,2,197403,1,1,1,'XH',1,1,294,1290740,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 5, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 5, \"small_tick_hit\": 294}}',38.0179,103566343,2170615,NULL,'2013-07-09 01:20:42',1373332842,NULL),(1886511493,1262490,2,90955,0,1,1,'X',1,1,281,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 7, \"small_tick_hit\": 39}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 7, \"small_tick_hit\": 39}}',38.0215,48131227,1924962,NULL,'2012-02-14 21:33:47',1329255227,NULL),(1941656663,1262490,2,279610,1,1,1,'XH',1,1,227,1020429,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 227, \"small_tick_hit\": 116}}',38.0566,188273993,1378176,NULL,'2020-06-13 01:05:11',1592010311,NULL),(1886720529,1262490,2,89164,0,1,1,'S',1,0.996581,270,1087341,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 46, \"small_tick_hit\": 313, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 46, \"small_tick_hit\": 315}}',38.0632,50462138,1381512,NULL,'2012-03-12 23:02:56',1331593376,NULL),(1889174023,1262490,2,122579,0,1,1,'X',1,1,343,972755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 1, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 1, \"small_tick_hit\": 263, \"legacy_combo_increase\": 1}}',38.0687,65910189,2991006,NULL,'2012-08-15 20:01:51',1345060911,NULL),(1946489983,1262490,2,2645396,1,1,1,'SH',1,0.996596,355,1051417,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 434, \"large_tick_hit\": 9, \"small_tick_hit\": 728, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 9, \"small_tick_hit\": 730}}',38.0692,194848400,2856338,NULL,'2021-02-09 23:33:47',1612913627,NULL),(1930129482,1262490,2,665129,1,1,1,'XH',1,1,140,1024305,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 10, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 10, \"small_tick_hit\": 78}}',38.0718,172941924,522982,NULL,'2018-03-12 15:54:34',1520870074,NULL),(1888099035,1262490,2,97501,0,1,1,'S',1,0.987887,213,673156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 547, \"large_tick_hit\": 4, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 4, \"small_tick_hit\": 183}}',38.0763,58916058,2302290,NULL,'2012-06-14 16:58:11',1339693091,NULL),(1886496597,1262490,2,135338,0,1,1,'S',1,0.992958,319,890756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 202, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 1, \"small_tick_hit\": 204}}',38.0798,48141765,2569560,NULL,'2012-02-15 01:42:58',1329270178,NULL),(1888543928,1262490,2,55485,1,1,1,'SH',1,0.989604,418,1402547,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 137, \"small_tick_hit\": 1581, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 137, \"small_tick_hit\": 1602}}',38.088,61699782,1138615,NULL,'2012-07-11 18:34:20',1342031660,NULL),(1886794290,1262490,2,46243,0,1,1,'S',1,0.997917,610,916040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 739, \"large_tick_hit\": 1, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 1, \"small_tick_hit\": 219, \"legacy_combo_increase\": 1}}',38.105,50036239,9520644,NULL,'2012-03-08 03:05:29',1331175929,NULL),(1894515883,1262490,2,164268,0,1,1,'XH',1,1,470,1025903,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 1, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 1, \"small_tick_hit\": 264}}',38.1059,98407362,5768426,NULL,'2013-05-29 11:50:49',1369828249,NULL),(1888610090,1262490,2,78966,1,1,1,'SH',1,0.997585,170,1207228,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 150, \"large_tick_hit\": 20, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 20, \"small_tick_hit\": 243}}',38.1085,61686503,665356,NULL,'2012-07-11 15:27:27',1342020447,NULL),(1888374045,1262490,2,163195,1,1,1,'XH',1,1,379,1207572,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 157, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 157, \"small_tick_hit\": 248}}',38.1277,60314706,1385341,NULL,'2012-06-28 14:48:04',1340894884,NULL),(1894009977,1262490,2,246301,1,1,1,'XH',1,1,134,1280038,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 19, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 19, \"small_tick_hit\": 187}}',38.1406,95756404,418125,NULL,'2013-05-06 00:47:56',1367801276,NULL),(1887524349,1262490,2,59919,0,1,1,'X',1,1,204,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 4, \"small_tick_hit\": 49}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 4, \"small_tick_hit\": 49}}',38.1704,55374748,1034378,NULL,'2012-05-06 23:01:58',1336345318,NULL),(1887067730,1262490,2,126330,0,1,1,'S',1,0.99877,519,962214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"small_tick_hit\": 293, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 519, \"small_tick_hit\": 294}}',38.1747,51984847,6601374,NULL,'2012-03-30 19:06:58',1333134418,NULL),(1909382784,1262490,2,653602,1,1,1,'SH',1,0.993701,239,1410342,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 93, \"small_tick_hit\": 392, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 93, \"small_tick_hit\": 396}}',38.175,144689865,666206,NULL,'2015-03-17 20:59:48',1426625988,NULL),(1887324504,1262490,2,90517,1,1,1,'SH',1,0.998227,282,1141095,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 40, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 40, \"small_tick_hit\": 282}}',38.2007,53480466,1534921,NULL,'2012-04-15 14:34:03',1334500443,NULL),(1888061677,1262490,2,30520,0,1,1,'S',1,0.995227,343,901577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 362, \"large_tick_hit\": 12, \"small_tick_hit\": 43}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 12, \"small_tick_hit\": 43}}',38.233,58386774,3536770,NULL,'2012-06-09 02:39:30',1339209570,NULL),(1886719628,1262490,2,41081,0,1,1,'S',1,0.983471,198,714412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 398, \"large_tick_hit\": 2, \"small_tick_hit\": 433, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 2, \"small_tick_hit\": 439}}',38.2378,50086883,1376318,NULL,'2012-03-08 19:02:04',1331233324,NULL),(1931328635,1262490,2,660869,1,1,1,'SH',1,0.993939,272,1122643,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 3, \"small_tick_hit\": 384, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 3, \"small_tick_hit\": 388}}',38.2467,174726743,2057388,NULL,'2018-06-03 02:15:19',1527992119,NULL),(1896444044,1262490,2,286004,1,1,1,'XH',1,1,189,1278501,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 23, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 23, \"small_tick_hit\": 267}}',38.2639,109864397,799456,NULL,'2013-08-25 22:59:58',1377471598,NULL),(1886610982,1262490,2,34361,0,1,1,'S',1,0.998282,435,960055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 42, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 42, \"small_tick_hit\": 147}}',38.2664,49222535,4315192,NULL,'2012-02-27 04:42:13',1330317733,NULL),(1887891807,1262490,2,72358,0,1,1,'S',1,0.997038,342,872449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 793, \"large_tick_hit\": 3, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 795, \"large_tick_hit\": 3, \"small_tick_hit\": 215}}',38.2781,57927607,7128960,NULL,'2012-06-03 22:13:27',1338761607,NULL),(1886978123,1262490,2,111906,0,1,1,'S',1,0.996772,829,289782,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 793, \"large_tick_hit\": 36, \"small_tick_hit\": 715, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 36, \"small_tick_hit\": 720}}',38.2916,51668973,5013450,NULL,'2012-03-26 23:41:21',1332805281,NULL),(1886813336,1262490,2,55521,0,1,1,'S',1,0.995208,356,890635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 408, \"large_tick_hit\": 1, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 1, \"small_tick_hit\": 215}}',38.2992,50202470,3978380,NULL,'2012-03-10 04:32:00',1331353920,NULL),(1888420211,1262490,2,47374,1,1,1,'XH',1,1,409,1214787,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 96, \"small_tick_hit\": 579}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 96, \"small_tick_hit\": 579}}',38.3075,61495586,3045776,NULL,'2012-07-09 16:41:54',1341852114,NULL),(1938191170,1262490,2,414606,1,1,1,'SH',1,0.99375,281,1170681,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 254, \"large_tick_hit\": 67, \"small_tick_hit\": 474, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 67, \"small_tick_hit\": 477}}',38.3204,183748385,1091633,NULL,'2019-11-17 13:19:46',1573996786,NULL),(1887149193,1262490,2,68005,0,1,1,'X',1,1,249,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 1, \"small_tick_hit\": 43}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 1, \"small_tick_hit\": 43}}',38.3428,52784296,1933090,NULL,'2012-04-08 03:01:24',1333854084,NULL),(1886568114,1262490,2,39801,0,1,1,'S',1,0.998267,459,936559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 460, \"large_tick_hit\": 17, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 17, \"small_tick_hit\": 99}}',38.355,48649077,6236990,NULL,'2012-02-20 20:35:09',1329770109,NULL),(1899544171,1262490,2,304914,1,1,1,'XH',1,1,314,1286755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 80, \"small_tick_hit\": 549}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 80, \"small_tick_hit\": 549}}',38.3566,128315291,1351762,NULL,'2014-01-20 14:11:01',1390227061,NULL),(1893242067,1262490,2,225705,1,1,1,'SH',1,0.993802,584,1294969,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 194, \"small_tick_hit\": 859, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 194, \"small_tick_hit\": 868}}',38.3688,91116894,5579727,NULL,'2013-03-25 04:24:44',1364185484,NULL),(1890179755,1262490,2,113344,1,1,1,'XH',1,1,272,1407185,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 47, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 47, \"small_tick_hit\": 293}}',38.3719,73008940,1085070,NULL,'2012-10-16 14:53:00',1350399180,NULL),(1887500935,1262490,2,66563,0,1,1,'S',1,0.99271,490,806286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 947, \"small_tick_hit\": 551, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 953, \"small_tick_hit\": 556}}',38.3913,54813267,9189274,NULL,'2012-04-30 17:02:32',1335805352,NULL),(1887920717,1262490,2,64809,1,1,1,'SH',1,0.984743,313,1248153,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 71, \"small_tick_hit\": 397, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 71, \"small_tick_hit\": 408}}',38.3924,58183918,1283673,NULL,'2012-06-06 22:50:54',1339023054,NULL),(1891721542,1262490,2,177504,0,1,1,'X',1,1,376,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 376, \"small_tick_hit\": 249}}',38.3959,81986955,3524190,NULL,'2013-01-02 23:58:11',1357171091,NULL),(1886759284,1262490,2,10820,0,1,1,'X',1,1,573,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 114, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 114, \"small_tick_hit\": 120}}',38.4144,50281963,6291620,NULL,'2012-03-10 20:24:52',1331411092,NULL),(1888930193,1262490,2,138214,0,1,1,'S',1,0.998619,945,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 838, \"large_tick_hit\": 107, \"small_tick_hit\": 501, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 838, \"large_tick_hit\": 107, \"small_tick_hit\": 503}}',38.4259,64270719,19436830,NULL,'2012-08-03 04:50:35',1343969435,NULL),(1888464348,1262490,2,97233,1,1,1,'SH',1,0.997908,356,1221921,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 38, \"small_tick_hit\": 598, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 38, \"small_tick_hit\": 600}}',38.4349,61460091,2684785,NULL,'2012-07-09 10:13:40',1341828820,NULL),(1887699989,1262490,2,137743,0,1,1,'X',1,1,718,1099670,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 252, \"small_tick_hit\": 473}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 252, \"small_tick_hit\": 473}}',38.4365,56058017,7088337,NULL,'2012-05-14 18:09:50',1337018990,NULL),(1893033192,1262490,2,154536,1,1,1,'XH',1,1,472,1021018,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 2, \"small_tick_hit\": 815}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 2, \"small_tick_hit\": 815}}',38.446,90237611,5771696,NULL,'2013-03-16 23:51:12',1363477872,NULL),(1890542774,1262490,2,167198,1,1,1,'SH',1,0.994667,156,1424971,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 33, \"small_tick_hit\": 217, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 33, \"small_tick_hit\": 219}}',38.4917,74639197,452409,NULL,'2012-10-31 01:47:57',1351648077,NULL),(1930567913,1262490,2,1466692,1,1,1,'XH',1,1,118,1142210,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_tick_hit\": 28, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 28, \"small_tick_hit\": 112}}',38.5046,173601089,265221,NULL,'2018-04-12 10:11:06',1523527866,NULL),(1886559330,1262490,2,93963,0,1,1,'S',1,0.997465,532,964349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 157, \"small_tick_hit\": 255, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 157, \"small_tick_hit\": 257}}',38.5089,48680070,3903446,NULL,'2012-02-21 07:41:17',1329810077,NULL),(1929754851,1262490,2,653602,1,1,1,'SH',1,0.995276,239,1411100,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 93, \"small_tick_hit\": 393, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 93, \"small_tick_hit\": 396}}',38.5089,172670988,665116,NULL,'2018-02-27 20:39:13',1519763953,NULL),(1886460030,1262490,2,121073,0,1,1,'S',1,0.99654,314,893530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 354, \"large_tick_hit\": 35, \"small_tick_hit\": 187, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 35, \"small_tick_hit\": 188}}',38.5286,48332957,2373786,NULL,'2012-02-17 13:48:04',1329486484,NULL),(1888510022,1262490,2,81595,1,1,1,'SH',1,0.982839,263,1411428,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 59, \"small_tick_hit\": 367, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 59, \"small_tick_hit\": 378}}',38.5289,61711757,1053102,NULL,'2012-07-11 21:53:32',1342043612,NULL),(1941508107,1262490,2,69177,1,1,1,'SH',1,0.996528,247,1263060,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 42, \"small_tick_hit\": 327, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 42, \"small_tick_hit\": 329}}',38.5433,188153992,870557,NULL,'2020-06-08 22:07:34',1591654054,NULL),(1887866634,1262490,2,89619,1,1,1,'SH',1,0.991549,294,1254423,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 57, \"small_tick_hit\": 762, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 57, \"small_tick_hit\": 771}}',38.5785,57612825,1171943,NULL,'2012-05-31 23:24:32',1338506672,NULL),(1891448475,1262490,2,197744,1,1,1,'SH',1,0.981758,252,1405600,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 17, \"small_tick_hit\": 340, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 17, \"small_tick_hit\": 351}}',38.5966,79841527,1085590,NULL,'2012-12-16 22:19:01',1355696341,NULL),(1887910346,1262490,2,28555,0,1,1,'X',1,1,387,972672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 83}}',38.6035,57975514,4597430,NULL,'2012-06-04 13:23:28',1338816208,NULL),(1888982828,1262490,2,53111,1,1,1,'XH',1,1,180,1296628,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 29, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 29, \"small_tick_hit\": 243}}',38.6066,64880389,769119,NULL,'2012-08-07 17:06:26',1344359186,NULL),(1891124008,1262490,2,184268,1,1,1,'SH',1,0.996231,182,1406920,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 42, \"small_tick_hit\": 611, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 42, \"small_tick_hit\": 614}}',38.61,78286745,503364,NULL,'2012-12-03 20:52:43',1354567963,NULL),(1892879948,1262490,2,26941,1,1,1,'XH',1,1,249,1146980,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 11, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 11, \"small_tick_hit\": 379}}',38.6176,88989580,1749871,NULL,'2013-03-04 22:28:35',1362436115,NULL),(1888939970,1262490,2,154837,1,1,1,'XH',1,1,589,1151285,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_tick_hit\": 107, \"small_tick_hit\": 824}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 107, \"small_tick_hit\": 824}}',38.6191,64363329,8569546,NULL,'2012-08-03 19:22:49',1344021769,NULL),(1887153891,1262490,2,104956,1,1,1,'SH',1,0.982533,421,1148390,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 42, \"small_tick_hit\": 479, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 42, \"small_tick_hit\": 495}}',38.6309,52334332,3547423,NULL,'2012-04-03 11:49:35',1333453775,NULL),(1888732428,1262490,2,80901,1,1,1,'A',1,0.975932,310,1403947,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 2, \"small_tick_hit\": 947, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 2, \"small_tick_hit\": 978}}',38.6336,62904606,1747679,NULL,'2012-07-23 17:14:51',1343063691,NULL),(1889094872,1262490,2,42896,1,1,1,'SH',1,0.992188,199,1294862,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 6, \"small_tick_hit\": 182, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 6, \"small_tick_hit\": 185}}',38.6474,65640958,1056892,NULL,'2012-08-13 15:01:39',1344870099,NULL),(1887726472,1262490,2,42038,0,1,1,'SH',1,0.991501,255,1111424,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 256, \"small_tick_hit\": 94, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 257, \"small_tick_hit\": 96}}',38.665,56148893,1836928,NULL,'2012-05-15 21:17:21',1337116641,NULL),(1929814317,1262490,2,545553,1,1,1,'SH',1,0.995112,589,937392,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 713, \"large_tick_hit\": 90, \"small_tick_hit\": 215, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 90, \"small_tick_hit\": 218}}',38.665,172669482,8969405,NULL,'2018-02-27 19:09:30',1519758570,NULL),(1889993791,1262490,2,82597,0,1,1,'S',1,0.994307,251,785924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 461, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 63}}',38.6895,70833742,2679498,NULL,'2012-09-27 21:41:23',1348782083,NULL),(1899200623,1262490,2,34658,1,1,1,'SH',1,0.99711,203,1031423,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 12, \"small_tick_hit\": 142, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 12, \"small_tick_hit\": 143}}',38.6963,126108297,1116495,NULL,'2014-01-04 01:56:14',1388800574,NULL),(1886549549,1262490,2,47327,0,1,1,'SH',1,0.995652,194,1073330,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"small_tick_hit\": 35, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 194, \"small_tick_hit\": 36}}',38.698,48121228,1054523,NULL,'2012-02-14 18:21:21',1329243681,NULL),(1887794900,1262490,2,134088,1,1,1,'SH',1,0.999287,564,1165064,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 131, \"small_tick_hit\": 838, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 131, \"small_tick_hit\": 839}}',38.7026,56618709,5413443,NULL,'2012-05-20 16:35:47',1337531747,NULL),(1887663468,1262490,2,99962,0,1,1,'SH',1,0.988134,380,803825,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 569, \"large_tick_hit\": 117, \"small_tick_hit\": 230, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 117, \"small_tick_hit\": 233}}',38.7122,55982908,5049271,NULL,'2012-05-13 19:42:21',1336938141,NULL),(1886657144,1262490,2,100133,0,1,1,'S',1,0.988479,344,773889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 636, \"large_tick_hit\": 66, \"small_tick_hit\": 156, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 66, \"small_tick_hit\": 161}}',38.7236,48996349,4637440,NULL,'2012-02-24 23:04:46',1330124686,NULL),(1886586410,1262490,2,128779,0,1,1,'S',1,0.998519,268,1188103,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 36, \"small_tick_hit\": 406, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 36, \"small_tick_hit\": 407}}',38.7453,49437011,994892,NULL,'2012-02-29 18:59:28',1330541968,NULL),(1887215002,1262490,2,90669,1,1,1,'SH',1,0.9933,220,1320609,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 72, \"small_tick_hit\": 373, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 72, \"small_tick_hit\": 377}}',38.7542,52278809,581231,NULL,'2012-04-02 19:38:32',1333395512,NULL),(1929988910,1262490,2,644939,1,1,1,'SH',1,0.997002,548,1043594,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 548, \"small_tick_hit\": 1115, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 548, \"small_tick_hit\": 1120}}',38.7582,172853664,7920648,NULL,'2018-03-08 17:25:31',1520529931,NULL),(1891789146,1262490,2,31047,0,1,1,'X',1,1,499,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_tick_hit\": 23, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 23, \"small_tick_hit\": 316}}',38.7608,82356349,5776720,NULL,'2013-01-06 01:55:50',1357437350,NULL),(1886492508,1262490,2,81904,0,1,1,'X',1,1,446,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 369}}',38.775,48838491,4900310,NULL,'2012-02-23 05:08:04',1329973684,NULL),(1890092706,1262490,2,106215,1,1,1,'SH',1,0.996678,287,1409196,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 25, \"small_tick_hit\": 913, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 25, \"small_tick_hit\": 917}}',38.7782,71914164,1349090,NULL,'2012-10-07 01:37:02',1349573822,NULL),(1923317399,1262490,2,678915,1,1,1,'XH',1,1,123,1278250,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 135}}',38.7874,164119829,399202,NULL,'2017-02-09 02:11:14',1486606274,NULL),(1886606867,1262490,2,74273,0,1,1,'S',1,0.996008,296,879062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 387, \"large_tick_hit\": 26, \"small_tick_hit\": 86, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 26, \"small_tick_hit\": 87}}',38.8034,49071880,2404584,NULL,'2012-02-25 15:17:18',1330183038,NULL),(1897029337,1262490,2,195419,0,1,1,'SH',1,0.997063,364,1025730,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"small_tick_hit\": 315, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 317}}',38.8438,113244759,3505744,NULL,'2013-09-25 13:07:30',1380114450,NULL),(1889208658,1262490,2,40873,0,1,1,'S',1,0.999355,766,974534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 762, \"large_tick_hit\": 4, \"small_tick_hit\": 783, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 762, \"large_tick_hit\": 4, \"small_tick_hit\": 784}}',38.865,66149492,14279594,NULL,'2012-08-17 16:53:48',1345222428,NULL),(1887810473,1262490,2,146783,1,1,1,'SH',1,0.996198,659,1287189,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 312, \"small_tick_hit\": 1175, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 312, \"small_tick_hit\": 1182}}',38.8702,56792519,3813608,NULL,'2012-05-22 23:11:33',1337728293,NULL),(1887459031,1262490,2,111738,1,1,1,'A',1,0.97463,464,1129879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 24, \"small_tick_hit\": 919, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 24, \"small_tick_hit\": 955}}',38.8883,53984221,4479976,NULL,'2012-04-21 15:16:26',1335021386,NULL),(1886758987,1262490,2,66511,0,1,1,'SH',1,0.998542,315,1150162,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 23, \"small_tick_hit\": 370, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 23, \"small_tick_hit\": 371}}',38.8939,50070694,2055279,NULL,'2012-03-08 14:41:35',1331217695,NULL),(1886684478,1262490,2,39880,0,1,1,'S',1,0.997248,634,963929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633, \"large_tick_hit\": 1, \"small_tick_hit\": 453, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 1, \"small_tick_hit\": 456}}',38.8954,49461136,9805322,NULL,'2012-03-01 03:30:43',1330572643,NULL),(1887934215,1262490,2,148232,0,1,1,'S',1,0.996815,327,962036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 1, \"small_tick_hit\": 299, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 1, \"small_tick_hit\": 301}}',38.8971,58012915,2651878,NULL,'2012-06-04 23:49:56',1338853796,NULL),(1886532121,1262490,2,92309,0,1,1,'X',1,1,307,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 39, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 39, \"small_tick_hit\": 121}}',38.9116,48140991,2014786,NULL,'2012-02-15 01:21:52',1329268912,NULL),(1889513746,1262490,2,170242,0,1,1,'SH',1,0.991525,319,898703,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 431, \"large_tick_hit\": 3, \"small_tick_hit\": 502, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 3, \"small_tick_hit\": 507}}',38.9153,67810966,3027751,NULL,'2012-08-31 14:34:14',1346423654,NULL),(1903345119,1262490,2,415593,1,1,1,'SH',1,0.987037,385,1254472,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 26, \"small_tick_hit\": 681, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 26, \"small_tick_hit\": 695}}',39.0031,134555723,3214084,NULL,'2014-06-30 23:31:40',1404171100,NULL),(1899192932,1262490,2,309154,1,1,1,'SH',1,0.990811,817,1013860,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 817, \"small_tick_hit\": 1016, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 817, \"small_tick_hit\": 1033}}',39.027,126604939,17173486,NULL,'2014-01-07 16:25:52',1389111952,NULL),(1889001321,1262490,2,127015,1,1,1,'SH',1,0.994691,388,1409940,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 62, \"small_tick_hit\": 1111, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 62, \"small_tick_hit\": 1119}}',39.0488,64893997,2337411,NULL,'2012-08-07 20:16:37',1344370597,NULL),(1891577172,1262490,2,201226,1,1,1,'SH',1,0.992574,285,1254768,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 187, \"large_tick_hit\": 104, \"small_tick_hit\": 511, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 104, \"small_tick_hit\": 516}}',39.0599,80399275,924708,NULL,'2012-12-21 13:09:22',1356095362,NULL),(1887845910,1262490,2,69448,0,1,1,'S',1,0.999443,861,969576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 858, \"large_tick_hit\": 3, \"small_tick_hit\": 933, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 858, \"large_tick_hit\": 3, \"small_tick_hit\": 934}}',39.0664,56866598,17941290,NULL,'2012-05-23 20:24:48',1337804688,NULL),(1886640185,1262490,2,36641,0,1,1,'S',1,0.997128,1110,958876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1084, \"large_tick_hit\": 26, \"small_tick_hit\": 279, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1084, \"large_tick_hit\": 26, \"small_tick_hit\": 283}}',39.0729,49624410,28863710,NULL,'2012-03-03 03:11:04',1330744264,NULL),(1891432326,1262490,2,165748,1,1,1,'SH',1,0.991968,194,1412425,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 62, \"small_tick_hit\": 300, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 62, \"small_tick_hit\": 304}}',39.0795,79627508,525314,NULL,'2012-12-15 12:47:28',1355575648,NULL),(1887396286,1262490,2,52761,0,1,1,'S',1,0.995633,345,1084562,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 42, \"small_tick_hit\": 339, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 42, \"small_tick_hit\": 342}}',39.1012,54190247,2236227,NULL,'2012-04-23 19:24:41',1335209081,NULL),(1892601901,1262490,2,217627,1,1,1,'XH',1,1,138,1411694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 34, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 34, \"small_tick_hit\": 222}}',39.1314,86887929,304370,NULL,'2013-02-14 16:09:56',1360858196,NULL),(1893415002,1262490,2,9890,1,1,1,'XH',1,1,147,1271219,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147}, \"maximum_statistics\": {\"great\": 147}}',39.1415,92221293,440721,NULL,'2013-04-04 00:46:31',1365036391,NULL),(1888817334,1262490,2,40308,1,1,1,'B',1,0.929982,137,1369390,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 38, \"small_tick_hit\": 381, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 38, \"small_tick_hit\": 420}}',39.1502,63951757,301582,NULL,'2012-07-31 16:00:50',1343750450,NULL),(1887419991,1262490,2,27845,0,1,1,'S',1,0.993388,455,957461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"small_tick_hit\": 146, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 150}}',39.1657,54519020,5073848,NULL,'2012-04-27 20:29:14',1335558554,NULL),(1908164943,1262490,2,326542,1,1,1,'SH',1,0.98741,214,1400383,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 41, \"small_tick_hit\": 335, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 41, \"small_tick_hit\": 342}}',39.1856,142179701,700253,NULL,'2015-01-20 02:23:53',1421720633,NULL),(1930529991,1262490,2,831714,1,1,1,'SH',1,0.995697,407,1258913,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 65, \"small_tick_hit\": 1444, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 65, \"small_tick_hit\": 1452}}',39.1869,173615022,2216627,NULL,'2018-04-13 01:38:56',1523583536,NULL),(1929842263,1262490,2,104872,1,1,1,'S',1,0.996633,464,966000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"small_tick_hit\": 128, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 130}}',39.1922,172669780,5316024,NULL,'2018-02-27 19:27:05',1519759625,NULL),(1888799625,1262490,2,132379,1,1,1,'SH',1,0.996286,357,1417654,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 157, \"small_tick_hit\": 716, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 157, \"small_tick_hit\": 720}}',39.2074,63949925,1320429,NULL,'2012-07-31 15:43:46',1343749426,NULL),(1930068659,1262490,2,169821,1,1,1,'A',1,0.967703,193,1399681,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 24, \"small_tick_hit\": 616, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 24, \"small_tick_hit\": 643}}',39.2202,172957945,647098,NULL,'2018-03-13 15:23:20',1520954600,NULL),(1887028385,1262490,2,78599,0,1,1,'X',1,1,439,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 258}}',39.225,51585526,4757724,NULL,'2012-03-25 20:28:46',1332707326,NULL),(1890145324,1262490,2,162922,1,1,1,'SH',1,0.991339,255,1423076,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 70, \"small_tick_hit\": 1004, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 70, \"small_tick_hit\": 1015}}',39.2623,72194742,978718,NULL,'2012-10-09 20:43:50',1349815430,NULL),(1903266535,1262490,2,276226,1,1,1,'SH',1,0.990654,154,1018256,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"small_tick_hit\": 58, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 60}}',39.2737,134595446,662539,NULL,'2014-07-01 23:24:51',1404257091,NULL),(1930517184,1262490,2,1473811,1,1,1,'XH',1,1,198,1280291,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 65, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 65, \"small_tick_hit\": 369}}',39.2742,173439332,524108,NULL,'2018-04-04 18:44:02',1522867442,NULL),(1892754814,1262490,2,123258,1,1,1,'XH',1,1,501,1158580,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_tick_hit\": 18, \"small_tick_hit\": 520}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 18, \"small_tick_hit\": 520}}',39.3002,88547072,7018997,NULL,'2013-02-28 23:31:46',1362094306,NULL),(1892720142,1262490,2,212020,1,1,1,'SH',1,0.994595,346,1276259,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 69, \"small_tick_hit\": 574, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 69, \"small_tick_hit\": 579}}',39.3014,87698976,1613975,NULL,'2013-02-21 16:16:25',1361463385,NULL),(1887359192,1262490,2,41068,0,1,1,'X',1,1,738,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 687, \"large_tick_hit\": 51, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 51, \"small_tick_hit\": 271}}',39.3069,54526559,12310910,NULL,'2012-04-27 22:48:10',1335566890,NULL),(1887910454,1262490,2,28557,1,1,1,'XH',1,1,209,1268456,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 32, \"small_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 32, \"small_tick_hit\": 86}}',39.3096,58011213,961129,NULL,'2012-06-04 23:05:25',1338851125,NULL),(1887953549,1262490,2,50476,1,1,1,'SH',1,0.997674,190,1261018,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 190, \"small_tick_hit\": 240}}',39.3154,57761191,901558,NULL,'2012-06-02 10:54:31',1338634471,NULL),(1886612332,1262490,2,106321,0,1,1,'S',1,0.989607,364,794161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 530, \"large_tick_hit\": 10, \"small_tick_hit\": 317, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 10, \"small_tick_hit\": 319}}',39.3227,49229225,3637326,NULL,'2012-02-27 06:59:24',1330325964,NULL),(1887100711,1262490,2,134919,0,1,1,'X',1,1,745,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 745, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 745, \"small_tick_hit\": 371}}',39.3299,52923020,13494218,NULL,'2012-04-09 13:37:08',1333978628,NULL),(1930161710,1262490,2,947134,1,1,1,'SH',1,0.995984,252,1016868,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 17, \"small_tick_hit\": 244, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 17, \"small_tick_hit\": 246}}',39.3373,173110174,1559297,NULL,'2018-03-20 21:48:43',1521582523,NULL),(1889295432,1262490,2,28772,0,1,1,'SH',1,0.997877,408,1018332,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"small_tick_hit\": 62, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 63}}',39.3376,67319844,5386353,NULL,'2012-08-27 08:30:09',1346056209,NULL),(1896654797,1262490,2,33088,1,1,1,'SH',1,0.998811,436,1020535,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"small_tick_hit\": 404, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 436, \"small_tick_hit\": 405}}',39.3441,111066716,4956149,NULL,'2013-09-05 15:36:28',1378395388,NULL),(1887613094,1262490,2,33655,0,1,1,'S',1,0.983225,442,793394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 621, \"large_tick_hit\": 48, \"small_tick_hit\": 386, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 48, \"small_tick_hit\": 396}}',39.3584,56145865,5963500,NULL,'2012-05-15 20:14:50',1337112890,NULL),(1896999784,1262490,2,53573,0,1,1,'SH',1,0.998927,648,1017163,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 648, \"small_tick_hit\": 283, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 648, \"small_tick_hit\": 284}}',39.3596,113251419,10829872,NULL,'2013-09-25 14:22:01',1380118921,NULL),(1890283829,1262490,2,180900,1,1,1,'SH',1,0.994878,204,1416166,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 55, \"small_tick_hit\": 573, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 55, \"small_tick_hit\": 577}}',39.3619,73051355,637135,NULL,'2012-10-17 01:13:05',1350436385,NULL),(1886872063,1262490,2,76504,0,1,1,'S',1,0.996507,599,969596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 599, \"small_tick_hit\": 542, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 599, \"small_tick_hit\": 546}}',39.3813,50781426,8815964,NULL,'2012-03-17 02:30:18',1331951418,NULL),(1941417559,1262490,2,2202126,1,1,1,'SH',1,0.998423,488,1259525,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 131, \"small_tick_hit\": 778, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 131, \"small_tick_hit\": 780}}',39.3836,188184727,2690120,NULL,'2020-06-09 23:12:46',1591744366,NULL),(1891412865,1262490,2,189630,1,1,1,'XH',1,1,263,1284367,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 48, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 48, \"small_tick_hit\": 408}}',39.3839,79971461,1531107,NULL,'2012-12-18 01:30:17',1355794217,NULL),(1887183596,1262490,2,88475,0,1,1,'S',1,0.997969,838,971113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 828, \"large_tick_hit\": 10, \"small_tick_hit\": 636, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 828, \"large_tick_hit\": 10, \"small_tick_hit\": 639}}',39.3924,52286714,17024888,NULL,'2012-04-02 22:04:29',1333404269,NULL),(1889723526,1262490,2,51326,0,1,1,'SH',1,0.980245,374,908588,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 628, \"large_tick_hit\": 3, \"small_tick_hit\": 411, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 3, \"small_tick_hit\": 430}}',39.3944,69606278,6153026,NULL,'2012-09-16 13:30:35',1347802235,NULL),(1887051497,1262490,2,125365,0,1,1,'S',1,0.996324,591,942977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 603, \"large_tick_hit\": 4, \"small_tick_hit\": 206, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 4, \"small_tick_hit\": 208}}',39.3957,51593149,8517564,NULL,'2012-03-25 23:20:11',1332717611,NULL),(1930296387,1262490,2,24162,1,1,1,'SH',1,0.991272,540,1115452,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"small_tick_hit\": 255, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 540, \"small_tick_hit\": 262}}',39.4078,173330942,7984050,NULL,'2018-03-30 22:08:00',1522447680,NULL),(1930514685,1262490,2,1464589,1,1,1,'SH',1,0.996587,257,1277421,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 29, \"small_tick_hit\": 327, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 29, \"small_tick_hit\": 329}}',39.4082,173439447,1474007,NULL,'2018-04-04 18:50:19',1522867819,NULL),(1890558437,1262490,2,44800,0,1,1,'S',1,0.998521,292,977283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 4, \"small_tick_hit\": 383, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 4, \"small_tick_hit\": 384}}',39.4143,75188897,2191938,NULL,'2012-11-04 18:44:30',1352054670,NULL),(1887229859,1262490,2,50142,0,1,1,'S',1,0.997892,631,969747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 631, \"small_tick_hit\": 316, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 631, \"small_tick_hit\": 318}}',39.4152,53807949,9763440,NULL,'2012-04-19 21:01:36',1334869296,NULL),(1891883448,1262490,2,28615,1,1,1,'XH',1,1,385,1140359,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 27, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 27, \"small_tick_hit\": 144}}',39.4242,83296528,4964635,NULL,'2013-01-14 17:40:26',1358185226,NULL),(1887839074,1262490,2,32511,1,1,1,'SH',1,0.992167,273,1141549,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 3, \"small_tick_hit\": 107, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 3, \"small_tick_hit\": 110}}',39.4413,56792731,2179092,NULL,'2012-05-22 23:18:35',1337728715,NULL),(1888252529,1262490,2,216,1,1,1,'SH',1,0.995569,363,1073053,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 76, \"small_tick_hit\": 311, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 76, \"small_tick_hit\": 314}}',39.4417,59958726,2874986,NULL,'2012-06-24 17:18:16',1340558296,NULL),(1888590808,1262490,2,21014,1,1,1,'SH',1,0.996403,155,1337619,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 27, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 27, \"small_tick_hit\": 123}}',39.4512,62213696,402120,NULL,'2012-07-16 23:00:28',1342479628,NULL),(1932264212,1262490,2,1621723,1,1,1,'SH',1,0.998631,718,1152210,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 663, \"large_tick_hit\": 55, \"small_tick_hit\": 741, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 55, \"small_tick_hit\": 743}}',39.4602,175859327,13590642,NULL,'2018-07-25 01:23:57',1532481837,NULL),(1892663725,1262490,2,206751,1,1,1,'XH',1,1,188,1409165,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 71, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 71, \"small_tick_hit\": 306}}',39.462,87399718,418083,NULL,'2013-02-18 20:40:07',1361220007,NULL),(1888696587,1262490,2,29955,0,1,1,'A',1,0.968326,105,1246403,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 109, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 116}}',39.4746,63139442,306263,NULL,'2012-07-25 14:54:53',1343228093,NULL),(1889680746,1262490,2,168578,1,1,1,'SH',1,0.992086,309,1412057,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 60, \"small_tick_hit\": 1070, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 60, \"small_tick_hit\": 1081}}',39.4775,69012374,1453521,NULL,'2012-09-11 12:23:00',1347366180,NULL),(1889347363,1262490,2,91795,1,1,1,'XH',1,1,417,1028148,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 21, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 21, \"small_tick_hit\": 353}}',39.479,66636391,4276264,NULL,'2012-08-21 15:40:09',1345563609,NULL),(1886749537,1262490,2,43285,0,1,1,'S',1,0.980513,366,735297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 672, \"large_tick_hit\": 35, \"small_tick_hit\": 249, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 35, \"small_tick_hit\": 259}}',39.4836,49793574,4535570,NULL,'2012-03-04 15:39:22',1330875562,NULL),(1892157709,1262490,2,40833,1,1,1,'SH',1,0.985267,237,1139257,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 24, \"small_tick_hit\": 298, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 24, \"small_tick_hit\": 306}}',39.4925,85023807,1892132,NULL,'2013-01-29 17:34:03',1359480843,NULL),(1886572148,1262490,2,127777,0,1,1,'S',1,0.995333,607,963916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_tick_hit\": 100, \"small_tick_hit\": 246, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 100, \"small_tick_hit\": 250}}',39.5008,48372044,7533252,NULL,'2012-02-17 22:56:39',1329519399,NULL),(1886587725,1262490,2,64454,0,1,1,'X',1,1,373,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 42, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 42, \"small_tick_hit\": 143}}',39.5064,48892658,3033562,NULL,'2012-02-23 19:11:28',1330024288,NULL),(1887757783,1262490,2,112322,1,1,1,'A',1,0.974737,190,1240069,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 33, \"small_tick_hit\": 273, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 33, \"small_tick_hit\": 285}}',39.5354,56793604,510528,NULL,'2012-05-22 23:46:08',1337730368,NULL),(1893601327,1262490,2,231533,1,1,1,'SH',1,0.995413,403,1437495,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 88, \"small_tick_hit\": 682, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 88, \"small_tick_hit\": 687}}',39.5655,93558815,2357602,NULL,'2013-04-16 08:07:10',1366099630,NULL),(1930391620,1262490,2,1574313,1,1,1,'XH',1,1,173,1142884,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 132}}',39.5701,173277154,906556,NULL,'2018-03-28 15:50:40',1522252240,NULL),(1886615719,1262490,2,66028,0,1,1,'S',1,0.995619,390,829906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 537, \"large_tick_hit\": 28, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 28, \"small_tick_hit\": 344}}',39.5957,48884363,4177796,NULL,'2012-02-23 17:00:45',1330016445,NULL),(1899589565,1262490,2,133121,1,1,1,'SH',1,0.996669,570,1133847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 347, \"large_tick_hit\": 226, \"small_tick_hit\": 923, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 226, \"small_tick_hit\": 927}}',39.5989,128324079,4241202,NULL,'2014-01-20 15:35:07',1390232107,NULL),(1890788651,1262490,2,52417,1,1,1,'SH',1,0.994318,178,1283934,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 10, \"small_tick_hit\": 172, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 10, \"small_tick_hit\": 174}}',39.6033,75954340,820031,NULL,'2012-11-11 18:57:46',1352660266,NULL),(1886493171,1262490,2,51083,0,1,1,'S',1,0.994881,312,887098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 343, \"large_tick_hit\": 74, \"small_tick_hit\": 166, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 74, \"small_tick_hit\": 168}}',39.6059,48449359,2248312,NULL,'2012-02-18 15:39:51',1329579591,NULL),(1889676863,1262490,2,27867,1,1,1,'SH',1,0.999108,492,1167238,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 164, \"small_tick_hit\": 628, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 164, \"small_tick_hit\": 629}}',39.6066,68971543,4891488,NULL,'2012-09-10 23:00:57',1347318057,NULL),(1890440094,1262490,2,150989,1,1,1,'SH',1,0.996737,298,1277472,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 39, \"small_tick_hit\": 313, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 39, \"small_tick_hit\": 315}}',39.6395,74639987,1892895,NULL,'2012-10-31 02:06:58',1351649218,NULL),(1941647204,1262490,2,82249,0,1,1,'SH',1,0.987978,314,837082,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 669, \"small_tick_hit\": 235, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 242}}',39.6429,188274044,4235291,NULL,'2020-06-13 01:09:36',1592010576,NULL),(1893087605,1262490,2,217364,1,1,1,'SH',1,0.99893,472,1268379,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 26, \"small_tick_hit\": 1396, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 26, \"small_tick_hit\": 1398}}',39.6552,90352089,4980452,NULL,'2013-03-17 21:26:55',1363555615,NULL),(1930182001,1262490,2,1377767,1,1,1,'SH',1,0.993598,193,1413083,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 10, \"small_tick_hit\": 583, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 10, \"small_tick_hit\": 588}}',39.6585,173104925,702562,NULL,'2018-03-20 16:30:07',1521563407,NULL),(1888930707,1262490,2,86664,1,1,1,'XH',1,1,179,1421234,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 5, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 5, \"small_tick_hit\": 329}}',39.6605,64347504,651004,NULL,'2012-08-03 16:22:41',1344010961,NULL),(1886594227,1262490,2,24800,0,1,1,'S',1,0.993856,350,860234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 436, \"large_tick_hit\": 38, \"small_tick_hit\": 173, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 38, \"small_tick_hit\": 175}}',39.6616,48967167,3020026,NULL,'2012-02-24 16:07:07',1330099627,NULL),(1889166194,1262490,2,76663,0,1,1,'S',1,0.985144,252,633680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 837, \"large_tick_hit\": 1, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 1, \"small_tick_hit\": 223}}',39.6681,66515672,3860750,NULL,'2012-08-20 14:47:06',1345474026,NULL),(1888060536,1262490,2,30348,0,1,1,'SH',1,0.998899,703,1017152,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 703, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 703, \"small_tick_hit\": 205}}',39.6699,58188198,12731678,NULL,'2012-06-07 00:22:45',1339028565,NULL),(1941526400,1262490,2,490367,1,1,1,'XH',1,1,119,1021253,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 108}}',39.7207,188099070,407748,NULL,'2020-06-07 03:00:52',1591498852,NULL),(1892465202,1262490,2,204005,1,1,1,'XH',1,1,88,1404125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 5, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 5, \"small_tick_hit\": 146}}',39.73,85955303,213135,NULL,'2013-02-06 17:10:48',1360170648,NULL),(1930012062,1262490,2,511707,1,1,1,'XH',1,1,181,1145622,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 11, \"small_tick_hit\": 424}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 11, \"small_tick_hit\": 424}}',39.7304,173020030,721074,NULL,'2018-03-16 23:21:07',1521242467,NULL),(1886744628,1262490,2,26359,0,1,1,'S',1,0.989962,501,908551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 582, \"large_tick_hit\": 13, \"small_tick_hit\": 194, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 13, \"small_tick_hit\": 201}}',39.7578,50374236,7754000,NULL,'2012-03-11 17:41:16',1331487676,NULL),(1892099042,1262490,2,133280,1,1,1,'SH',1,0.996587,193,1404987,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"small_tick_hit\": 391, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 393}}',39.769,84916581,1003081,NULL,'2013-01-28 17:09:39',1359392979,NULL),(1893297130,1262490,2,59519,1,1,1,'SH',1,0.999098,665,1026715,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 582, \"large_tick_hit\": 83, \"small_tick_hit\": 443, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 83, \"small_tick_hit\": 444}}',39.7918,91396388,10316858,NULL,'2013-03-27 21:25:21',1364419521,NULL),(1889064672,1262490,2,97042,1,1,1,'SH',1,0.996499,453,1038079,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_tick_hit\": 19, \"small_tick_hit\": 401, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 19, \"small_tick_hit\": 404}}',39.7956,65731940,5229697,NULL,'2012-08-14 11:02:40',1344942160,NULL),(1886212914,1262490,2,92961,0,1,1,'S',1,0.997683,602,962563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 602, \"small_tick_hit\": 259, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 602, \"small_tick_hit\": 261}}',39.8055,47093372,8857390,NULL,'2012-02-02 17:49:59',1328204999,NULL),(1887401742,1262490,2,69404,0,1,1,'S',1,0.998865,579,941446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 598, \"large_tick_hit\": 1, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',39.8088,54737066,8213646,NULL,'2012-04-29 20:39:58',1335731998,NULL),(1890498544,1262490,2,40287,1,1,1,'SH',1,0.997015,119,1408599,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 215, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 216}}',39.8328,74608514,402158,NULL,'2012-10-30 17:11:52',1351617112,NULL),(1886684532,1262490,2,39881,1,1,1,'S',1,0.997129,396,1058123,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 1, \"small_tick_hit\": 646, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 1, \"small_tick_hit\": 649}}',39.8526,49461253,4089181,NULL,'2012-03-01 03:33:21',1330572801,NULL),(1887567689,1262490,2,81558,0,1,1,'S',1,0.986059,369,775951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 597, \"large_tick_hit\": 153, \"small_tick_hit\": 311, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 153, \"small_tick_hit\": 320}}',39.8528,55372410,5172070,NULL,'2012-05-06 22:07:25',1336342045,NULL),(1887141266,1262490,2,59727,0,1,1,'XH',1,1,324,1025917,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 22, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 22, \"small_tick_hit\": 63}}',39.8796,52565642,2608151,NULL,'2012-04-05 22:56:27',1333666587,NULL),(1889523187,1262490,2,71739,0,1,1,'S',1,0.995516,229,825147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 396, \"large_tick_hit\": 56, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 56, \"small_tick_hit\": 215}}',39.8966,68057073,1915472,NULL,'2012-09-02 11:16:16',1346584576,NULL),(1888572405,1262490,2,137167,1,1,1,'A',1,0.973466,303,1399652,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 32, \"small_tick_hit\": 871, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 32, \"small_tick_hit\": 903}}',39.8988,62377415,1446045,NULL,'2012-07-18 16:09:13',1342627753,NULL),(1889565535,1262490,2,153180,1,1,1,'XH',1,1,220,1212631,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 14, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 14, \"small_tick_hit\": 199}}',39.9129,68270650,1100550,NULL,'2012-09-04 13:41:46',1346766106,NULL),(1899711953,1262490,2,290744,0,1,1,'S',1,0.998419,635,899231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 578, \"large_tick_hit\": 214, \"small_tick_hit\": 471}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 214, \"small_tick_hit\": 471}}',39.9187,129360975,7945578,NULL,'2014-01-29 19:51:17',1391025077,NULL),(1887940204,1262490,2,86214,0,1,1,'X',1,1,575,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"large_tick_hit\": 19, \"small_tick_hit\": 470}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 19, \"small_tick_hit\": 470}}',39.9347,57975895,7993068,NULL,'2012-06-04 13:28:04',1338816484,NULL),(1892846543,1262490,2,218287,1,1,1,'XH',1,1,258,1404125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 55, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 55, \"small_tick_hit\": 414}}',39.9695,88806884,958591,NULL,'2013-03-03 02:42:46',1362278566,NULL),(1887060555,1262490,2,39514,0,1,1,'S',1,0.994465,415,961999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 23, \"small_tick_hit\": 124, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 23, \"small_tick_hit\": 127}}',39.9745,51908731,4108076,NULL,'2012-03-29 23:59:05',1333065545,NULL),(1893900501,1262490,2,231285,1,1,1,'XH',1,1,595,1038917,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 592, \"large_tick_hit\": 3, \"small_tick_hit\": 415}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 3, \"small_tick_hit\": 415}}',40.0023,95374487,9168092,NULL,'2013-05-03 01:15:15',1367543715,NULL),(1893802837,1262490,2,87718,1,1,1,'SH',1,0.99654,162,1279777,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 3, \"small_tick_hit\": 126, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 3, \"small_tick_hit\": 127}}',40.0241,94521261,681113,NULL,'2013-04-25 11:18:24',1366888704,NULL),(1922362909,1262490,2,1094366,1,1,1,'XH',1,1,208,1020634,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 97}}',40.05,162902631,1164583,NULL,'2016-12-18 22:46:43',1482101203,NULL),(1886518058,1262490,2,28443,1,1,1,'S',1,0.998494,349,1063284,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 73, \"small_tick_hit\": 314, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 73, \"small_tick_hit\": 315}}',40.0595,48636103,2639936,NULL,'2012-02-20 17:06:55',1329757615,NULL),(1887014599,1262490,2,114395,0,1,1,'X',1,1,660,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 660, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 660, \"small_tick_hit\": 203}}',40.0613,51809063,10656458,NULL,'2012-03-28 17:44:53',1332956693,NULL),(1888941177,1262490,2,121885,1,1,1,'SH',1,0.993569,362,1411485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 222, \"small_tick_hit\": 874, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 222, \"small_tick_hit\": 882}}',40.0735,64872630,972788,NULL,'2012-08-07 15:38:37',1344353917,NULL),(1898233518,1262490,2,313885,1,1,1,'SH',1,0.98818,358,1248897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 102, \"small_tick_hit\": 478, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 102, \"small_tick_hit\": 488}}',40.0908,120035360,1480157,NULL,'2013-11-20 23:18:32',1384989512,NULL),(1887396623,1262490,2,144292,0,1,1,'XH',1,1,443,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 16, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 16, \"small_tick_hit\": 340}}',40.105,54283869,6081376,NULL,'2012-04-24 23:01:09',1335308469,NULL),(1892750030,1262490,2,2200,1,1,1,'SH',1,0.997245,367,1170759,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 13, \"small_tick_hit\": 357, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 13, \"small_tick_hit\": 359}}',40.1192,88579157,3893710,NULL,'2013-03-01 08:11:17',1362125477,NULL),(1891784569,1262490,2,82816,0,1,1,'SH',1,0.997886,245,1142809,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 8, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 8, \"small_tick_hit\": 228}}',40.1265,82359562,1317393,NULL,'2013-01-06 02:32:42',1357439562,NULL),(1893099636,1262490,2,172613,1,1,1,'XH',1,1,718,1045844,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 650, \"large_tick_hit\": 68, \"small_tick_hit\": 954}, \"maximum_statistics\": {\"great\": 650, \"large_tick_hit\": 68, \"small_tick_hit\": 954}}',40.1267,90463479,12181322,NULL,'2013-03-19 02:59:01',1363661941,NULL),(1887660629,1262490,2,111899,1,1,1,'SH',1,0.984076,305,1253349,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 35, \"small_tick_hit\": 622, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 35, \"small_tick_hit\": 637}}',40.1383,56305912,1357922,NULL,'2012-05-17 17:21:00',1337275260,NULL),(1887932371,1262490,2,48449,0,1,1,'S',1,0.99005,327,788662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 641, \"small_tick_hit\": 155, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 645, \"small_tick_hit\": 159}}',40.1606,57805586,4525802,NULL,'2012-06-02 18:33:28',1338662008,NULL),(1897661251,1262490,2,300905,1,1,1,'SH',1,0.997589,652,1051691,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_tick_hit\": 131, \"small_tick_hit\": 1003, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 131, \"small_tick_hit\": 1007}}',40.1666,117119103,9454671,NULL,'2013-10-28 04:06:56',1382933216,NULL),(1886690112,1262490,2,22490,0,1,1,'S',1,0.998433,326,1060515,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 67, \"small_tick_hit\": 311, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 67, \"small_tick_hit\": 312}}',40.1908,49503551,1711542,NULL,'2012-03-01 15:55:28',1330617328,NULL),(1887293119,1262490,2,137930,0,1,1,'S',1,0.999131,521,972912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_tick_hit\": 3, \"small_tick_hit\": 629, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 3, \"small_tick_hit\": 630}}',40.1922,53112257,6657938,NULL,'2012-04-11 18:16:10',1334168170,NULL),(1888888657,1262490,2,83454,1,1,1,'SH',1,0.990253,211,1409872,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 46, \"small_tick_hit\": 297, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 46, \"small_tick_hit\": 302}}',40.2058,64638365,716395,NULL,'2012-08-05 18:44:34',1344192274,NULL),(1887606738,1262490,2,151843,1,1,1,'S',1,0.997958,587,1212996,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 222, \"small_tick_hit\": 879, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 222, \"small_tick_hit\": 882}}',40.2104,55527736,3439589,NULL,'2012-05-08 23:23:41',1336519421,NULL),(1930036488,1262490,2,705378,1,1,1,'XH',1,1,347,1021029,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 347, \"small_tick_hit\": 207}}',40.2339,172997896,3161476,NULL,'2018-03-15 22:02:30',1521151350,NULL),(1886489956,1262490,2,50965,0,1,1,'S',1,0.99537,398,959998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 47, \"small_tick_hit\": 247, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 47, \"small_tick_hit\": 250}}',40.2436,48331742,4292690,NULL,'2012-02-17 13:32:55',1329485575,NULL),(1886459978,1262490,2,133683,0,1,1,'S',1,0.988086,358,223091,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 967, \"large_tick_hit\": 5, \"small_tick_hit\": 272, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 975, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',40.2522,48622707,1734746,NULL,'2012-02-20 14:07:30',1329746850,NULL),(1889306186,1262490,2,133902,1,1,1,'SH',1,0.998366,235,1293144,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 61, \"small_tick_hit\": 376, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 61, \"small_tick_hit\": 377}}',40.2887,67275122,751636,NULL,'2012-08-26 21:04:22',1346015062,NULL),(1887309231,1262490,2,138550,0,1,1,'S',1,0.998058,405,966601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 81, \"small_tick_hit\": 109, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 81, \"small_tick_hit\": 110}}',40.2988,53480950,3233866,NULL,'2012-04-15 14:40:19',1334500819,NULL),(1936732547,1262490,2,2040915,1,1,1,'S',1,0.998457,581,968427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 578, \"large_tick_hit\": 3, \"small_tick_hit\": 713, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 3, \"small_tick_hit\": 715}}',40.2991,181787683,8243970,NULL,'2019-07-10 23:18:36',1562800716,NULL),(1930368739,1262490,2,1520628,1,1,1,'XH',1,1,237,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 237, \"small_tick_hit\": 124}}',40.3285,173299637,1483129,NULL,'2018-03-29 16:28:59',1522340939,NULL),(1888010974,1262490,2,112343,1,1,1,'SH',1,0.993232,344,1271257,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 13, \"small_tick_hit\": 830, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 13, \"small_tick_hit\": 838}}',40.3649,58666626,2737861,NULL,'2012-06-11 18:53:36',1339440816,NULL),(1893229914,1262490,2,223670,1,1,1,'XH',1,1,448,1292281,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 231, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 231, \"small_tick_hit\": 321}}',40.3701,90800830,2500386,NULL,'2013-03-22 14:46:49',1363963609,NULL),(1923028083,1262490,2,30556,1,1,1,'SH',1,0.995516,227,1217195,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 48, \"small_tick_hit\": 217, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 48, \"small_tick_hit\": 219}}',40.3748,163735605,997440,NULL,'2017-01-23 02:15:39',1485137739,NULL),(1890707861,1262490,2,46476,1,1,1,'XH',1,1,254,1214312,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"small_tick_hit\": 477}, \"maximum_statistics\": {\"great\": 254, \"small_tick_hit\": 477}}',40.3771,75687734,1566603,NULL,'2012-11-09 19:42:30',1352490150,NULL),(1892812243,1262490,2,20757,1,1,1,'SH',1,0.995968,182,1261032,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 40, \"small_tick_hit\": 65, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 40, \"small_tick_hit\": 66}}',40.3861,88921050,840727,NULL,'2013-03-04 03:45:58',1362368758,NULL),(1887654354,1262490,2,90210,0,1,1,'X',1,1,633,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_tick_hit\": 134, \"small_tick_hit\": 852}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 134, \"small_tick_hit\": 852}}',40.4045,56426438,7543572,NULL,'2012-05-19 01:17:56',1337390276,NULL),(1897149174,1262490,2,290326,1,1,1,'A',1,0.950213,182,1387725,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 3, \"small_tick_hit\": 486, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 3, \"small_tick_hit\": 521}}',40.4524,114098090,642577,NULL,'2013-10-03 12:43:57',1380804237,NULL),(1886876901,1262490,2,26763,0,1,1,'X',1,1,676,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 606, \"large_tick_hit\": 70, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 70, \"small_tick_hit\": 250}}',40.4652,50535846,9938012,NULL,'2012-03-14 00:29:44',1331684984,NULL),(1889339803,1262490,2,114702,0,1,1,'S',1,0.998362,660,964934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 657, \"large_tick_hit\": 3, \"small_tick_hit\": 559, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 3, \"small_tick_hit\": 561}}',40.467,66760477,10612010,NULL,'2012-08-22 17:33:18',1345656798,NULL),(1892032729,1262490,2,49915,1,1,1,'A',1,0.977387,204,1272574,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 16, \"small_tick_hit\": 185, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 16, \"small_tick_hit\": 194}}',40.4761,83653396,980990,NULL,'2013-01-18 00:58:10',1358470690,NULL),(1896720059,1262490,2,27271,0,1,1,'SH',1,0.989617,576,917212,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 790, \"large_tick_hit\": 15, \"small_tick_hit\": 434, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 15, \"small_tick_hit\": 444}}',40.484,111795976,9323307,NULL,'2013-09-12 12:46:44',1378990004,NULL),(1889158756,1262490,2,165623,1,1,1,'XH',1,1,270,1214312,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 17, \"small_tick_hit\": 529}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 17, \"small_tick_hit\": 529}}',40.4929,66418182,1667013,NULL,'2012-08-19 18:29:53',1345400993,NULL),(1891291052,1262490,2,42036,1,1,1,'SH',1,0.9984,182,1412979,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 36, \"small_tick_hit\": 442, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 36, \"small_tick_hit\": 443}}',40.541,78823940,734491,NULL,'2012-12-08 17:22:30',1354987350,NULL),(1887683988,1262490,2,92422,0,1,1,'X',1,1,402,973056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 7, \"small_tick_hit\": 447}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 7, \"small_tick_hit\": 447}}',40.579,56426081,3958982,NULL,'2012-05-19 01:12:13',1337389933,NULL),(1886830344,1262490,2,96160,0,1,1,'S',1,0.996753,396,969681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 6, \"small_tick_hit\": 218, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 6, \"small_tick_hit\": 220}}',40.5855,50088238,3889808,NULL,'2012-03-08 19:25:23',1331234723,NULL),(1886836064,1262490,2,136555,0,1,1,'S',1,0.999241,843,973864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 647, \"large_tick_hit\": 196, \"small_tick_hit\": 474, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 647, \"large_tick_hit\": 196, \"small_tick_hit\": 475}}',40.5937,49837258,13283216,NULL,'2012-03-05 06:31:17',1330929077,NULL),(1887359415,1262490,2,24171,1,1,1,'X',1,1,267,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 131, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 131, \"small_tick_hit\": 166}}',40.597,54525090,698456,NULL,'2012-04-27 22:18:36',1335565116,NULL),(1891364246,1262490,2,160132,0,1,1,'SH',1,0.997525,743,1030766,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 743, \"small_tick_hit\": 869, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 743, \"small_tick_hit\": 873}}',40.6045,80244794,14295706,NULL,'2012-12-20 08:08:26',1355990906,NULL),(1887076054,1262490,2,40355,1,1,1,'A',1,0.968373,187,1236887,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 37, \"small_tick_hit\": 456, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 37, \"small_tick_hit\": 477}}',40.6102,51868632,462216,NULL,'2012-03-29 13:07:44',1333026464,NULL),(1930597948,1262490,2,1525364,1,1,1,'SH',1,0.996084,277,1410850,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 95, \"small_tick_hit\": 486, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 95, \"small_tick_hit\": 489}}',40.6204,173685562,953844,NULL,'2018-04-15 21:35:53',1523828153,NULL),(1897798219,1262490,2,288502,1,1,1,'XH',1,1,388,1028358,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 69, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 69, \"small_tick_hit\": 176}}',40.6254,117622606,3401270,NULL,'2013-11-01 16:43:26',1383324206,NULL),(1886804106,1262490,2,21108,0,1,1,'S',1,0.998549,445,960731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 61, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 61, \"small_tick_hit\": 244}}',40.6257,49798960,5292750,NULL,'2012-03-04 16:54:50',1330880090,NULL),(1930639982,1262490,2,1262662,1,1,1,'XH',1,1,195,1278706,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 3, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 3, \"small_tick_hit\": 317}}',40.6583,173615366,969664,NULL,'2018-04-13 02:06:37',1523585197,NULL),(1889081203,1262490,2,79172,1,1,1,'SH',1,0.996072,344,1308278,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 334, \"large_tick_hit\": 16, \"small_tick_hit\": 1425, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 16, \"small_tick_hit\": 1431}}',40.6619,65162017,1940362,NULL,'2012-08-09 23:56:06',1344556566,NULL),(1892637934,1262490,2,190110,0,1,1,'X',1,1,466,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 9, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 9, \"small_tick_hit\": 358}}',40.6665,87515122,5231900,NULL,'2013-02-19 23:00:43',1361314843,NULL),(1887865307,1262490,2,98634,0,1,1,'X',1,1,291,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 31, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 31, \"small_tick_hit\": 118}}',40.6806,57808408,1965504,NULL,'2012-06-02 19:14:52',1338664492,NULL),(1888633362,1262490,2,62333,0,1,1,'S',1,0.997895,667,964756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 667, \"small_tick_hit\": 281, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 667, \"small_tick_hit\": 283}}',40.6953,63143142,10864170,NULL,'2012-07-25 15:23:17',1343229797,NULL),(1904311507,1262490,2,327989,1,1,1,'XH',1,1,536,1024685,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_tick_hit\": 93, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 93, \"small_tick_hit\": 198}}',40.7032,135960966,6206307,NULL,'2014-08-05 01:02:34',1407200554,NULL),(1889405388,1262490,2,26451,0,1,1,'X',1,1,473,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 64, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 64, \"small_tick_hit\": 198}}',40.7038,67684808,5884060,NULL,'2012-08-30 12:49:01',1346330941,NULL),(1890384325,1262490,2,110201,1,1,1,'X',1,1,510,1210124,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 186, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 186, \"small_tick_hit\": 301}}',40.7058,73203236,2640752,NULL,'2012-10-18 14:35:21',1350570921,NULL),(1886376233,1262490,2,128323,0,1,1,'S',1,0.989087,486,1089246,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 25, \"small_tick_hit\": 511, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 25, \"small_tick_hit\": 522}}',40.739,47750585,4796311,NULL,'2012-02-10 13:12:07',1328879527,NULL),(1889308374,1262490,2,29685,0,1,1,'S',1,0.991289,375,958141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 7, \"small_tick_hit\": 194, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 7, \"small_tick_hit\": 199}}',40.7403,67161335,3382624,NULL,'2012-08-26 01:02:40',1345942960,NULL),(1896628666,1262490,2,14979,1,1,1,'SH',1,0.985057,513,1001334,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 435, \"large_tick_hit\": 80, \"small_tick_hit\": 342, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 80, \"small_tick_hit\": 350}}',40.7518,111066464,7471059,NULL,'2013-09-05 15:33:29',1378395209,NULL),(1886783477,1262490,2,128320,0,1,1,'SH',1,0.987778,407,1266243,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 42, \"small_tick_hit\": 482, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 42, \"small_tick_hit\": 493}}',40.7667,50401567,2473307,NULL,'2012-03-12 03:55:38',1331524538,NULL),(1931236116,1262490,2,41727,1,1,1,'XH',1,1,206,1416188,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 107, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 107, \"small_tick_hit\": 150}}',40.7687,174608805,417032,NULL,'2018-05-28 22:50:24',1527547824,NULL),(1887386509,1262490,2,52199,0,1,1,'S',1,0.997845,418,1088783,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 59, \"small_tick_hit\": 508, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 59, \"small_tick_hit\": 510}}',40.7897,54502629,3175625,NULL,'2012-04-27 16:31:53',1335544313,NULL),(1908356266,1262490,2,593301,1,1,1,'S',1,0.986207,135,963510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 151, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 155}}',40.7963,142448815,513802,NULL,'2015-01-24 19:05:36',1422126336,NULL),(1889667249,1262490,2,36658,0,1,1,'X',1,1,131,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 10, \"small_tick_hit\": 19}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 10, \"small_tick_hit\": 19}}',40.8247,68975345,512010,NULL,'2012-09-11 00:23:30',1347323010,NULL),(1888984319,1262490,2,33616,0,1,1,'SH',1,0.994421,234,841500,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 431, \"large_tick_hit\": 33, \"small_tick_hit\": 249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 33, \"small_tick_hit\": 250}}',40.8272,64647254,2397591,NULL,'2012-08-05 20:55:03',1344200103,NULL),(1891073598,1262490,2,44803,1,1,1,'SH',1,0.980276,147,1397510,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 12, \"small_tick_hit\": 350, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 12, \"small_tick_hit\": 360}}',40.8296,78487845,401455,NULL,'2012-12-05 21:31:28',1354743088,NULL),(1887921391,1262490,2,37639,0,1,1,'S',1,0.992999,375,905865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 367, \"large_tick_hit\": 84, \"small_tick_hit\": 400, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 84, \"small_tick_hit\": 405}}',40.8367,57906046,3682340,NULL,'2012-06-03 16:07:48',1338739668,NULL),(1941495403,1262490,2,413325,1,1,1,'SH',1,0.984127,243,774046,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 509, \"large_tick_hit\": 89, \"small_tick_hit\": 394, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 89, \"small_tick_hit\": 403}}',40.8704,188150552,2726854,NULL,'2020-06-08 19:34:43',1591644883,NULL),(1889840328,1262490,2,156849,1,1,1,'SH',1,0.999309,557,1335297,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 230, \"small_tick_hit\": 889, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 230, \"small_tick_hit\": 890}}',40.8842,69856451,2931848,NULL,'2012-09-18 20:49:27',1348001367,NULL),(1887867022,1262490,2,80782,0,1,1,'S',1,0.991575,401,777255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 709, \"large_tick_hit\": 34, \"small_tick_hit\": 434, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 34, \"small_tick_hit\": 437}}',40.9142,57925365,4749092,NULL,'2012-06-03 21:19:46',1338758386,NULL),(1890624579,1262490,2,179480,1,1,1,'SH',1,0.995862,269,1276447,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 58, \"small_tick_hit\": 453, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 58, \"small_tick_hit\": 456}}',40.9145,75237595,1405391,NULL,'2012-11-05 07:42:19',1352101339,NULL),(1891860119,1262490,2,26642,1,1,1,'A',1,0.973597,193,1278376,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 6, \"small_tick_hit\": 397, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',40.9272,83112843,978912,NULL,'2013-01-13 02:36:49',1358044609,NULL),(1887243785,1262490,2,33262,1,1,1,'SH',1,0.98471,303,1137747,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 37, \"small_tick_hit\": 341, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 37, \"small_tick_hit\": 351}}',40.9359,53891605,1785826,NULL,'2012-04-20 19:01:14',1334948474,NULL),(1887689570,1262490,2,132397,1,1,1,'SH',1,0.99802,208,1326145,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 35, \"small_tick_hit\": 296, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 35, \"small_tick_hit\": 297}}',40.9395,55989291,625691,NULL,'2012-05-13 21:36:17',1336944977,NULL),(1887168102,1262490,2,132405,0,1,1,'S',1,0.998152,382,971073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 78, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 78, \"small_tick_hit\": 159}}',40.9758,52382320,2855436,NULL,'2012-04-03 22:27:08',1333492028,NULL),(1889462302,1262490,2,90338,1,1,1,'XH',1,1,369,1216237,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 99, \"small_tick_hit\": 474}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 99, \"small_tick_hit\": 474}}',40.9773,67506935,1693389,NULL,'2012-08-28 21:57:50',1346191070,NULL),(1903637637,1262490,2,342966,1,1,1,'SH',1,0.99563,541,1231987,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 377, \"large_tick_hit\": 177, \"small_tick_hit\": 813, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 177, \"small_tick_hit\": 817}}',40.9849,135071836,4579531,NULL,'2014-07-13 07:51:55',1405237915,NULL),(1886597466,1262490,2,50623,0,1,1,'S',1,0.991205,696,957727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 686, \"large_tick_hit\": 10, \"small_tick_hit\": 431, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 10, \"small_tick_hit\": 441}}',41.028,49266097,14498850,NULL,'2012-02-27 15:59:01',1330358341,NULL),(1889299714,1262490,2,57588,0,1,1,'S',1,0.99186,252,754358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 600, \"small_tick_hit\": 253, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 605, \"small_tick_hit\": 255}}',41.0466,67091578,2798526,NULL,'2012-08-25 11:51:06',1345895466,NULL),(1930903141,1262490,2,1608726,0,1,1,'SH',1,0.986254,183,742918,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 413, \"large_tick_hit\": 4, \"small_tick_hit\": 157, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 4, \"small_tick_hit\": 159}}',41.0595,173987718,1345014,NULL,'2018-04-30 01:35:35',1525052135,NULL),(1941501371,1262490,2,63499,0,1,1,'A',1,0.979856,263,707689,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 547, \"large_tick_hit\": 39, \"small_tick_hit\": 95, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 39, \"small_tick_hit\": 98}}',41.0637,188099308,2876706,NULL,'2020-06-07 03:11:44',1591499504,NULL),(1892603663,1262490,2,136391,1,1,1,'XH',1,1,253,1411404,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 76, \"small_tick_hit\": 432}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 76, \"small_tick_hit\": 432}}',41.0668,87718382,881593,NULL,'2013-02-21 20:16:43',1361477803,NULL),(1887983975,1262490,2,59875,0,1,1,'X',1,1,495,975168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 82, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 82, \"small_tick_hit\": 138}}',41.0737,57823607,4963596,NULL,'2012-06-02 23:34:21',1338680061,NULL),(1886942388,1262490,2,81346,0,1,1,'S',1,0.996705,319,958735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"small_tick_hit\": 286, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 319, \"small_tick_hit\": 288}}',41.0795,50787090,2517904,NULL,'2012-03-17 03:51:24',1331956284,NULL),(1886763341,1262490,2,27450,0,1,1,'X',1,1,802,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"large_tick_hit\": 277, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 277, \"small_tick_hit\": 297}}',41.0853,50201055,10101986,NULL,'2012-03-10 04:13:33',1331352813,NULL),(1886368600,1262490,2,104039,0,1,1,'S',1,0.985348,347,788138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 588, \"small_tick_hit\": 488, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 594, \"small_tick_hit\": 498}}',41.1154,47778658,3647788,NULL,'2012-02-10 19:12:33',1328901153,NULL),(1889060835,1262490,2,164269,1,1,1,'SH',1,0.984158,253,1281329,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 2, \"small_tick_hit\": 244, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 2, \"small_tick_hit\": 252}}',41.1283,65576751,1645582,NULL,'2012-08-13 03:41:48',1344829308,NULL),(1888344802,1262490,2,96917,1,1,1,'SH',1,0.986441,219,1318460,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 42, \"small_tick_hit\": 363, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 42, \"small_tick_hit\": 371}}',41.1609,60329018,687649,NULL,'2012-06-28 17:33:08',1340904788,NULL),(1886743008,1262490,2,98229,0,1,1,'S',1,0.998761,1267,941168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1142, \"large_tick_hit\": 557, \"small_tick_hit\": 720, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1143, \"large_tick_hit\": 557, \"small_tick_hit\": 722}}',41.1651,50399369,31637192,NULL,'2012-03-12 02:43:47',1331520227,NULL),(1904169557,1262490,2,66105,1,1,1,'SH',1,0.998425,317,1034419,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 18, \"small_tick_hit\": 317, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 18, \"small_tick_hit\": 318}}',41.1825,135891095,3123527,NULL,'2014-08-03 03:08:11',1407035291,NULL),(1886899678,1262490,2,60884,0,1,1,'S',1,0.996289,278,958575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"small_tick_hit\": 259, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 278, \"small_tick_hit\": 261}}',41.1861,50772243,2379550,NULL,'2012-03-16 23:56:10',1331942170,NULL),(1886549721,1262490,2,47328,0,1,1,'S',1,0.996255,234,904305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 255, \"small_tick_hit\": 11}, \"maximum_statistics\": {\"great\": 256, \"small_tick_hit\": 11}}',41.1915,48121152,1709690,NULL,'2012-02-14 18:19:56',1329243596,NULL),(1931193214,1262490,2,1607643,1,1,1,'XH',1,1,206,1263188,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 206, \"small_tick_hit\": 398}}',41.1934,174519978,1054774,NULL,'2018-05-25 00:56:22',1527209782,NULL),(1889088498,1262490,2,20350,1,1,1,'SH',1,0.990185,413,1139282,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 45, \"small_tick_hit\": 495, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 45, \"small_tick_hit\": 504}}',41.1987,65228384,3414906,NULL,'2012-08-10 12:31:56',1344601916,NULL),(1930346094,1262490,2,42716,1,1,1,'S',1,0.998347,439,977796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 166}}',41.1992,173330451,5981130,NULL,'2018-03-30 21:39:58',1522445998,NULL),(1904008538,1262490,2,169292,0,1,1,'SH',1,0.994325,328,904335,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 595, \"large_tick_hit\": 5, \"small_tick_hit\": 276, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',41.2161,135728306,5228143,NULL,'2014-07-29 18:56:30',1406660190,NULL),(1888255493,1262490,2,89428,0,1,1,'S',1,0.990842,421,763574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 963, \"small_tick_hit\": 660, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 972, \"small_tick_hit\": 666}}',41.2183,60539887,6333704,NULL,'2012-06-30 16:37:15',1341074235,NULL),(1923057416,1262490,2,78598,1,1,1,'SH',1,0.991525,118,1275393,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 16, \"small_tick_hit\": 116, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 16, \"small_tick_hit\": 118}}',41.2185,163736085,336967,NULL,'2017-01-23 02:49:37',1485139777,NULL),(1886759444,1262490,2,27162,0,1,1,'S',1,0.995863,626,965004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 233, \"small_tick_hit\": 337, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 233, \"small_tick_hit\": 341}}',41.2198,49710865,7330970,NULL,'2012-03-03 21:03:56',1330808636,NULL),(1892595220,1262490,2,96218,1,1,1,'SH',1,0.990044,370,1283806,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 6, \"small_tick_hit\": 525, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 6, \"small_tick_hit\": 534}}',41.2236,86676834,3405738,NULL,'2013-02-12 18:10:34',1360692634,NULL),(1931238994,1262490,2,1582590,1,1,1,'XH',1,1,779,1019772,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 757, \"large_tick_hit\": 22, \"small_tick_hit\": 487}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 22, \"small_tick_hit\": 487}}',41.2573,174500357,15363881,NULL,'2018-05-23 23:43:25',1527119005,NULL),(1888340323,1262490,2,22129,1,1,1,'SH',1,0.995249,148,1326545,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 11, \"small_tick_hit\": 271, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 11, \"small_tick_hit\": 273}}',41.2709,60452408,382311,NULL,'2012-06-29 23:21:12',1341012072,NULL),(1895931269,1262490,2,281976,0,1,1,'XH',1,1,858,1024666,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 643, \"large_tick_hit\": 215, \"small_tick_hit\": 854}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 215, \"small_tick_hit\": 854}}',41.2977,106346073,14718431,NULL,'2013-07-29 17:55:59',1375120559,NULL),(1891916399,1262490,2,31048,1,1,1,'XH',1,1,317,1285376,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 3, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 3, \"small_tick_hit\": 271}}',41.2984,82732841,3296686,NULL,'2013-01-09 18:14:22',1357755262,NULL),(1892602106,1262490,2,220324,1,1,1,'SH',1,0.995041,214,1404161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 48, \"small_tick_hit\": 388, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 48, \"small_tick_hit\": 391}}',41.318,87377473,677992,NULL,'2013-02-18 16:18:45',1361204325,NULL),(1889719462,1262490,2,164978,1,1,1,'SH',1,0.993077,501,1294499,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 112, \"small_tick_hit\": 790, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 112, \"small_tick_hit\": 799}}',41.3394,69258448,4885362,NULL,'2012-09-13 23:37:04',1347579424,NULL),(1893553330,1262490,2,83975,0,1,1,'SH',1,0.987814,435,715654,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1271, \"large_tick_hit\": 3, \"small_tick_hit\": 23}, \"maximum_statistics\": {\"great\": 1287, \"large_tick_hit\": 3, \"small_tick_hit\": 23}}',41.3588,93557964,8118347,NULL,'2013-04-16 07:51:18',1366098678,NULL),(1896443946,1262490,2,285964,1,1,1,'XH',1,1,303,1019608,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 303, \"small_tick_hit\": 223}}',41.39,109865197,2416532,NULL,'2013-08-25 23:11:56',1377472316,NULL),(1889985651,1262490,2,51327,1,1,1,'SH',1,0.990338,159,1259898,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 24, \"small_tick_hit\": 456, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 24, \"small_tick_hit\": 462}}',41.3976,70937333,405203,NULL,'2012-09-28 20:53:26',1348865606,NULL),(1886383046,1262490,2,82574,0,1,1,'S',1,0.992638,457,1187403,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 271, \"small_tick_hit\": 352, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 271, \"small_tick_hit\": 358}}',41.4479,47857648,1368911,NULL,'2012-02-11 14:39:42',1328971182,NULL),(1891869392,1262490,2,66246,0,1,1,'A',1,0.970443,277,629537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 964, \"small_tick_hit\": 218, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 982, \"small_tick_hit\": 236}}',41.4885,83188908,5357440,NULL,'2013-01-13 16:11:46',1358093506,NULL),(1886392248,1262490,2,59469,0,1,1,'S',1,0.995838,519,977159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_tick_hit\": 30, \"small_tick_hit\": 438, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 30, \"small_tick_hit\": 442}}',41.4964,47680353,7934680,NULL,'2012-02-09 14:43:13',1328798593,NULL),(1887117629,1262490,2,84692,0,1,1,'XH',1,1,152,1255675,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 23, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 23, \"small_tick_hit\": 162}}',41.5049,52265603,346436,NULL,'2012-04-02 16:06:39',1333382799,NULL),(1887307052,1262490,2,118913,1,1,1,'A',1,0.97956,283,1131166,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 35, \"small_tick_hit\": 340, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 35, \"small_tick_hit\": 353}}',41.5087,53507467,1606685,NULL,'2012-04-15 22:01:40',1334527300,NULL),(1888846160,1262490,2,22288,1,1,1,'SH',1,0.986928,189,1273876,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 60, \"small_tick_hit\": 264, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 60, \"small_tick_hit\": 270}}',41.5168,63443418,663169,NULL,'2012-07-27 20:20:16',1343420416,NULL),(1898887169,1262490,2,275567,1,1,1,'SH',1,0.98556,212,1257733,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 15, \"small_tick_hit\": 334, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 15, \"small_tick_hit\": 342}}',41.5225,125028743,1050549,NULL,'2013-12-27 16:27:21',1388161641,NULL),(1887063995,1262490,2,108399,0,1,1,'X',1,1,611,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"large_tick_hit\": 81, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 81, \"small_tick_hit\": 276}}',41.5316,52098584,7877912,NULL,'2012-03-31 21:15:49',1333228549,NULL),(1889777250,1262490,2,46265,0,1,1,'XH',1,1,244,1045261,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 45, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 45, \"small_tick_hit\": 202}}',41.5327,69237664,1388664,NULL,'2012-09-13 18:12:21',1347559941,NULL),(1904289036,1262490,2,285810,1,1,1,'SH',1,0.996622,289,1019655,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"small_tick_hit\": 301, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 289, \"small_tick_hit\": 303}}',41.5362,135995546,2211040,NULL,'2014-08-06 01:02:59',1407286979,NULL),(1931405022,1262490,2,1002996,1,1,1,'A',1,0.966334,264,1110697,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"small_tick_hit\": 511, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 264, \"small_tick_hit\": 538}}',41.5396,174726831,1974224,NULL,'2018-06-03 02:19:34',1527992374,NULL),(1892264046,1262490,2,47741,1,1,1,'A',1,0.941924,219,1380984,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 76, \"small_tick_hit\": 819, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 76, \"small_tick_hit\": 883}}',41.5417,85703631,621166,NULL,'2013-02-04 10:21:11',1359973271,NULL),(1930338806,1262490,2,1512603,1,1,1,'SH',1,0.998347,374,1022387,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 231}}',41.5451,173277044,3673973,NULL,'2018-03-28 15:43:46',1522251826,NULL),(1931523354,1262490,2,1605511,1,1,1,'XH',1,1,356,1025099,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 356, \"small_tick_hit\": 187}}',41.5492,174855037,3346244,NULL,'2018-06-08 22:07:35',1528495655,NULL),(1886613725,1262490,2,26692,0,1,1,'S',1,0.982961,545,910295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 631, \"large_tick_hit\": 10, \"small_tick_hit\": 282, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 632, \"large_tick_hit\": 10, \"small_tick_hit\": 297}}',41.5494,49592650,7495564,NULL,'2012-03-02 17:49:28',1330710568,NULL),(1894083737,1262490,2,205312,1,1,1,'SH',1,0.994939,339,1264050,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 33, \"small_tick_hit\": 644, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 33, \"small_tick_hit\": 649}}',41.5587,96634666,1732979,NULL,'2013-05-14 00:06:22',1368489982,NULL),(1932161023,1262490,2,1662123,1,1,1,'SH',1,0.996403,184,1255316,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 15, \"small_tick_hit\": 370, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 15, \"small_tick_hit\": 372}}',41.5644,175764298,554183,NULL,'2018-07-20 21:36:40',1532122600,NULL),(1892841691,1262490,2,169991,0,1,1,'X',1,1,530,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 306}}',41.5861,88943431,6865548,NULL,'2013-03-04 11:23:25',1362396205,NULL),(1889626753,1262490,2,148546,1,1,1,'SH',1,0.985611,156,1409268,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 37, \"small_tick_hit\": 255, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 37, \"small_tick_hit\": 261}}',41.5914,68269940,403124,NULL,'2012-09-04 13:34:28',1346765668,NULL),(1891583498,1262490,2,203,1,1,1,'XH',1,1,471,1082046,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 97, \"small_tick_hit\": 412}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 97, \"small_tick_hit\": 412}}',41.6175,81594452,4976055,NULL,'2012-12-30 17:38:13',1356889093,NULL),(1930401880,1262490,2,380937,1,1,1,'A',1,0.979441,270,744814,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 787, \"large_tick_hit\": 6, \"small_tick_hit\": 398, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 797, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',41.6276,173439122,4061907,NULL,'2018-04-04 18:29:52',1522866592,NULL),(1896730527,1262490,2,51907,0,1,1,'S',1,0.994545,297,847940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 404, \"small_tick_hit\": 143, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 144}}',41.6345,111794734,2494098,NULL,'2013-09-12 12:33:56',1378989236,NULL),(1941700344,1262490,2,669141,1,1,1,'SH',1,0.989556,320,1101554,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 338, \"small_tick_hit\": 420, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 339, \"small_tick_hit\": 427}}',41.6419,188417411,3007935,NULL,'2020-06-17 21:30:07',1592429407,NULL),(1898780019,1262490,2,273160,1,1,1,'SH',1,0.996644,416,1154184,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 76, \"small_tick_hit\": 475, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 76, \"small_tick_hit\": 478}}',41.6531,124147684,3129495,NULL,'2013-12-21 16:55:54',1387644954,NULL),(1894486835,1262490,2,144026,0,1,1,'SH',1,0.990121,740,768501,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1912, \"large_tick_hit\": 140, \"small_tick_hit\": 153, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1931, \"large_tick_hit\": 140, \"small_tick_hit\": 156}}',41.6605,98413975,20411873,NULL,'2013-05-29 13:00:57',1369832457,NULL),(1893184053,1262490,2,61672,1,1,1,'SH',1,0.995968,192,1279456,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 10, \"small_tick_hit\": 302, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 10, \"small_tick_hit\": 304}}',41.662,91185634,918600,NULL,'2013-03-25 20:38:33',1364243913,NULL),(1889015637,1262490,2,169564,1,1,1,'SH',1,0.997642,548,1016640,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 548, \"small_tick_hit\": 721, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 548, \"small_tick_hit\": 724}}',41.6822,64748131,7769308,NULL,'2012-08-06 16:16:38',1344269798,NULL),(1890070332,1262490,2,170835,1,1,1,'SH',1,0.998143,405,1329556,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 156, \"small_tick_hit\": 670, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 156, \"small_tick_hit\": 672}}',41.6877,72092159,1733704,NULL,'2012-10-08 15:36:00',1349710560,NULL),(1886685871,1262490,2,40034,0,1,1,'X',1,1,514,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 514, \"small_tick_hit\": 158}}',41.7162,49222938,6468324,NULL,'2012-02-27 04:50:02',1330318202,NULL),(1887754228,1262490,2,137405,0,1,1,'SH',1,0.991435,353,838797,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 611, \"small_tick_hit\": 315, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 616, \"small_tick_hit\": 318}}',41.7341,56851381,4028264,NULL,'2012-05-23 15:54:14',1337788454,NULL),(1941467549,1262490,2,1349207,1,1,1,'SH',1,0.98366,86,698043,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 223, \"small_tick_hit\": 78, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 80}}',41.765,188150618,503376,NULL,'2020-06-08 19:36:41',1591645001,NULL),(1886787257,1262490,2,101312,0,1,1,'S',1,0.994426,484,883090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 614, \"small_tick_hit\": 278, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 616, \"small_tick_hit\": 281}}',41.8084,50288728,6170612,NULL,'2012-03-10 22:30:01',1331418601,NULL),(1889615869,1262490,2,42792,1,1,1,'X',1,1,493,973440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 30, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 30, \"small_tick_hit\": 84}}',41.8093,68752994,5721548,NULL,'2012-09-08 23:14:14',1347146054,NULL),(1930667372,1262490,2,19328,1,1,1,'S',1,0.999011,666,1105393,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_tick_hit\": 167, \"small_tick_hit\": 344, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 167, \"small_tick_hit\": 345}}',41.82,173881897,6921481,NULL,'2018-04-25 11:51:52',1524657112,NULL),(1893079085,1262490,2,169995,1,1,1,'SH',1,0.99887,499,1028898,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"small_tick_hit\": 385, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 499, \"small_tick_hit\": 386}}',41.8266,90237374,6513663,NULL,'2013-03-16 23:47:31',1363477651,NULL),(1887293502,1262490,2,107172,1,1,1,'SH',1,0.996021,442,1119309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_tick_hit\": 4, \"small_tick_hit\": 309, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 4, \"small_tick_hit\": 312}}',41.8397,53109691,5347068,NULL,'2012-04-11 17:33:06',1334165586,NULL),(1889013208,1262490,2,102450,1,1,1,'XH',1,1,256,1348473,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 111, \"small_tick_hit\": 498}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 111, \"small_tick_hit\": 498}}',41.8471,64639200,735861,NULL,'2012-08-05 18:57:30',1344193050,NULL),(1889414187,1262490,2,121185,1,1,1,'SH',1,0.996198,337,1137979,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 189}}',41.8703,67365084,3309947,NULL,'2012-08-27 15:45:42',1346082342,NULL),(1929791587,1262490,2,1033666,1,1,1,'S',1,0.996161,276,964649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 6, \"small_tick_hit\": 243, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 6, \"small_tick_hit\": 245}}',41.8708,172683412,1900126,NULL,'2018-02-28 13:38:21',1519825101,NULL),(1890439331,1262490,2,45890,1,1,1,'XH',1,1,196,1282329,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 24, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 24, \"small_tick_hit\": 170}}',41.88,74267446,872218,NULL,'2012-10-27 13:28:33',1351344513,NULL),(1930053666,1262490,2,27637,0,1,1,'SH',1,0.982589,426,814834,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1052, \"small_tick_hit\": 246, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1059, \"small_tick_hit\": 262}}',41.8926,173084410,8245868,NULL,'2018-03-19 14:06:55',1521468415,NULL),(1887370372,1262490,2,103441,0,1,1,'SH',1,0.997486,1064,1021897,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 909, \"large_tick_hit\": 155, \"small_tick_hit\": 920, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 909, \"large_tick_hit\": 155, \"small_tick_hit\": 925}}',41.9079,54015193,25135555,NULL,'2012-04-21 22:33:27',1335047607,NULL),(1892680492,1262490,2,196711,0,1,1,'SH',1,0.981019,311,1138301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 229, \"large_tick_hit\": 131, \"small_tick_hit\": 622, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 131, \"small_tick_hit\": 634}}',41.9083,87400324,1051138,NULL,'2013-02-18 20:47:47',1361220467,NULL),(1891689926,1262490,2,200001,1,1,1,'SH',1,0.999065,560,1269190,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_tick_hit\": 23, \"small_tick_hit\": 1577, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 23, \"small_tick_hit\": 1579}}',41.914,81603102,7066896,NULL,'2012-12-30 19:10:51',1356894651,NULL),(1887072066,1262490,2,118910,1,1,1,'SH',1,0.989899,227,1249395,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 40, \"small_tick_hit\": 263, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 40, \"small_tick_hit\": 268}}',41.9276,52168211,735462,NULL,'2012-04-01 13:40:05',1333287605,NULL),(1931204059,1262490,2,620295,1,1,1,'XH',1,1,874,1024252,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 723, \"large_tick_hit\": 151, \"small_tick_hit\": 1099}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 151, \"small_tick_hit\": 1099}}',41.9305,174539825,16802885,NULL,'2018-05-25 23:57:24',1527292644,NULL),(1889638573,1262490,2,34507,0,1,1,'A',1,0.96338,213,735675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 271, \"large_tick_hit\": 20, \"small_tick_hit\": 51}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 20, \"small_tick_hit\": 51}}',41.9413,68169824,1130542,NULL,'2012-09-03 13:00:08',1346677208,NULL),(1899180590,1262490,2,197771,1,1,1,'SH',1,0.998205,213,1269469,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 52, \"small_tick_hit\": 343, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 52, \"small_tick_hit\": 344}}',41.9448,126118308,637797,NULL,'2014-01-04 03:26:11',1388805971,NULL),(1887439311,1262490,2,90466,0,1,1,'A',1,0.978995,441,852863,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 738, \"small_tick_hit\": 334, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 743, \"small_tick_hit\": 352}}',41.9605,54742711,7525356,NULL,'2012-04-29 22:24:28',1335738268,NULL),(1886647582,1262490,2,37342,0,1,1,'S',1,0.997813,872,961984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 794, \"large_tick_hit\": 78, \"small_tick_hit\": 497, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 78, \"small_tick_hit\": 500}}',41.9656,49222831,16368686,NULL,'2012-02-27 04:48:05',1330318085,NULL),(1887554445,1262490,2,88731,0,1,1,'X',1,1,501,973056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 501, \"small_tick_hit\": 240}}',42.001,54837012,6215500,NULL,'2012-05-01 00:16:39',1335831399,NULL),(1892609373,1262490,2,204115,1,1,1,'SH',1,0.996355,270,1401651,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 142, \"small_tick_hit\": 550, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 142, \"small_tick_hit\": 553}}',42.0107,88094347,587964,NULL,'2013-02-24 17:17:10',1361726230,NULL),(1886937554,1262490,2,107035,0,1,1,'X',1,1,661,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"large_tick_hit\": 90, \"small_tick_hit\": 736}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 90, \"small_tick_hit\": 736}}',42.0116,50545292,9167956,NULL,'2012-03-14 05:09:15',1331701755,NULL),(1887533283,1262490,2,96006,0,1,1,'S',1,0.999128,759,967912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 735, \"large_tick_hit\": 24, \"small_tick_hit\": 387, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 24, \"small_tick_hit\": 388}}',42.0172,54910202,13756454,NULL,'2012-05-01 18:39:56',1335897596,NULL),(1890223942,1262490,2,69168,1,1,1,'SH',1,0.982301,248,1420588,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 52, \"small_tick_hit\": 862, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 52, \"small_tick_hit\": 882}}',42.0174,72270669,1007180,NULL,'2012-10-10 16:36:35',1349886995,NULL),(1895741357,1262490,2,42088,1,1,1,'XH',1,1,215,1282835,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 6, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 6, \"small_tick_hit\": 290}}',42.0207,106218682,1153725,NULL,'2013-07-28 17:39:21',1375033161,NULL),(1890682389,1262490,2,178073,1,1,1,'SH',1,0.990228,209,1406333,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 69, \"small_tick_hit\": 399, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 69, \"small_tick_hit\": 405}}',42.0368,76036780,562773,NULL,'2012-11-12 17:01:25',1352739685,NULL),(1887887900,1262490,2,144935,0,1,1,'S',1,0.994744,240,835266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 551, \"small_tick_hit\": 206, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 553, \"small_tick_hit\": 208}}',42.0377,57976107,3305900,NULL,'2012-06-04 13:30:18',1338816618,NULL),(1887489782,1262490,2,65661,0,1,1,'X',1,1,536,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 21, \"small_tick_hit\": 483}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 21, \"small_tick_hit\": 483}}',42.0647,55254784,8650150,NULL,'2012-05-05 18:20:45',1336242045,NULL),(1896938187,1262490,2,252635,1,1,1,'SH',1,0.998105,590,1260600,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 150, \"small_tick_hit\": 990, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 150, \"small_tick_hit\": 993}}',42.0655,112534053,6128188,NULL,'2013-09-19 01:27:16',1379554036,NULL),(1889131548,1262490,2,46024,1,1,1,'XH',1,1,63,1324646,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 6, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 6, \"small_tick_hit\": 131}}',42.0724,65645826,103325,NULL,'2012-08-13 15:52:20',1344873140,NULL),(1930165821,1262490,2,716270,1,1,1,'XH',1,1,157,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 124}}',42.0739,173126869,663404,NULL,'2018-03-21 18:27:41',1521656861,NULL),(1886450128,1262490,2,135294,0,1,1,'S',1,0.994536,562,937751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 573, \"large_tick_hit\": 6, \"small_tick_hit\": 331, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 6, \"small_tick_hit\": 334}}',42.0752,47545172,7665150,NULL,'2012-02-07 18:40:26',1328640026,NULL),(1931158518,1262490,2,1614281,1,1,1,'SH',1,0.997972,192,1141957,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 301}}',42.0858,174443940,851410,NULL,'2018-05-20 22:45:55',1526856355,NULL),(1888023097,1262490,2,73122,0,1,1,'S',1,0.997503,818,974586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 818, \"small_tick_hit\": 780, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 818, \"small_tick_hit\": 784}}',42.0905,58568315,16342428,NULL,'2012-06-10 15:24:19',1339341859,NULL),(1930338825,1262490,2,1512603,1,1,1,'SH',1,0.983471,223,922723,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 371, \"small_tick_hit\": 224, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 231}}',42.1123,173277071,1906796,NULL,'2018-03-28 15:45:23',1522251923,NULL),(1887071082,1262490,2,109244,0,1,1,'X',1,1,439,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 214}}',42.122,51587997,4727076,NULL,'2012-03-25 21:10:04',1332709804,NULL),(1892018450,1262490,2,48385,1,1,1,'XH',1,1,596,1032210,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 583, \"large_tick_hit\": 13, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 13, \"small_tick_hit\": 336}}',42.1252,83735605,11235251,NULL,'2013-01-18 16:59:32',1358528372,NULL),(1886770523,1262490,2,53255,0,1,1,'SH',1,0.990361,734,1020733,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 677, \"large_tick_hit\": 57, \"small_tick_hit\": 499, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 57, \"small_tick_hit\": 511}}',42.1569,50091844,13111510,NULL,'2012-03-08 20:32:52',1331238772,NULL),(1895732922,1262490,2,14650,1,1,1,'SH',1,0.990215,321,1146315,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 7, \"small_tick_hit\": 185, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 7, \"small_tick_hit\": 190}}',42.1678,105664966,2998400,NULL,'2013-07-24 17:37:54',1374687474,NULL),(1886782840,1262490,2,101117,0,1,1,'S',1,0.999228,903,962189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 865, \"large_tick_hit\": 38, \"small_tick_hit\": 392, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 865, \"large_tick_hit\": 38, \"small_tick_hit\": 393}}',42.1794,50287356,18903120,NULL,'2012-03-10 22:03:18',1331416998,NULL),(1887217524,1262490,2,98923,0,1,1,'S',1,0.995062,243,837109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 540, \"small_tick_hit\": 266, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 268}}',42.1822,52859709,3295160,NULL,'2012-04-08 18:22:20',1333909340,NULL),(1887872360,1262490,2,81058,0,1,1,'X',1,1,934,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 505, \"small_tick_hit\": 551}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 505, \"small_tick_hit\": 551}}',42.1939,57929737,7207154,NULL,'2012-06-03 23:04:46',1338764686,NULL),(1890609232,1262490,2,57776,1,1,1,'SH',1,0.992343,204,1387981,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 194, \"large_tick_hit\": 12, \"small_tick_hit\": 442, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 12, \"small_tick_hit\": 446}}',42.1985,75441836,1089494,NULL,'2012-11-07 10:49:53',1352285393,NULL),(1887037846,1262490,2,79465,0,1,1,'S',1,0.991922,385,839976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 523, \"small_tick_hit\": 91, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 526, \"small_tick_hit\": 93}}',42.2247,51488460,3946430,NULL,'2012-03-24 22:55:49',1332629749,NULL),(1891192879,1262490,2,194684,1,1,1,'SH',1,0.997557,393,1431274,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 63, \"small_tick_hit\": 832, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 63, \"small_tick_hit\": 835}}',42.2414,78276414,2447798,NULL,'2012-12-03 18:43:53',1354560233,NULL),(1886584067,1262490,2,24233,0,1,1,'S',1,0.992624,1045,829565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1829, \"large_tick_hit\": 10, \"small_tick_hit\": 718, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1838, \"large_tick_hit\": 10, \"small_tick_hit\": 728}}',42.2485,49521731,30247388,NULL,'2012-03-01 21:22:09',1330636929,NULL),(1891140386,1262490,2,68851,1,1,1,'SH',1,0.99696,217,1283902,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 74, \"small_tick_hit\": 111, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 74, \"small_tick_hit\": 112}}',42.2632,78492789,883819,NULL,'2012-12-05 22:43:33',1354747413,NULL),(1905413452,1262490,2,297841,0,1,1,'X',1,1,140,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 33, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 33, \"small_tick_hit\": 69}}',42.2726,137596150,383370,NULL,'2014-09-22 16:16:19',1411402579,NULL),(1895044803,1262490,2,206863,0,1,1,'XH',1,1,391,1149702,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 3, \"small_tick_hit\": 473}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 3, \"small_tick_hit\": 473}}',42.276,102297852,3403458,NULL,'2013-06-29 14:52:36',1372517556,NULL),(1887265165,1262490,2,43649,0,1,1,'S',1,0.998607,596,979979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"large_tick_hit\": 36, \"small_tick_hit\": 121, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 36, \"small_tick_hit\": 122}}',42.2917,53115679,8317406,NULL,'2012-04-11 19:23:11',1334172191,NULL),(1888610742,1262490,2,42518,0,1,1,'S',1,0.998752,536,985616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_tick_hit\": 24, \"small_tick_hit\": 264, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 24, \"small_tick_hit\": 265}}',42.3069,61806130,6913568,NULL,'2012-07-12 21:52:00',1342129920,NULL),(1886693771,1262490,2,94457,0,1,1,'S',1,0.984615,294,1000800,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 219, \"large_tick_hit\": 134, \"small_tick_hit\": 223, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 134, \"small_tick_hit\": 231}}',42.3181,49062369,1234074,NULL,'2012-02-25 13:43:07',1330177387,NULL),(1888640929,1262490,2,102309,0,1,1,'S',1,0.99568,402,918036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 732, \"large_tick_hit\": 34, \"small_tick_hit\": 617, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 733, \"large_tick_hit\": 34, \"small_tick_hit\": 622}}',42.3455,62786881,8631890,NULL,'2012-07-22 14:05:26',1342965926,NULL),(1892034816,1262490,2,171031,1,1,1,'XH',1,1,542,1141022,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"small_tick_hit\": 712}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 712}}',42.3457,83536056,8499931,NULL,'2013-01-16 22:14:20',1358374460,NULL),(1937096670,1262490,2,2019271,1,1,1,'SH',1,0.997758,336,1019301,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"small_tick_hit\": 109, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 336, \"small_tick_hit\": 110}}',42.3694,182250080,2962511,NULL,'2019-08-08 12:30:19',1565267419,NULL),(1888637506,1262490,2,54376,1,1,1,'XH',1,1,394,1227069,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 69, \"small_tick_hit\": 407}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 69, \"small_tick_hit\": 407}}',42.3746,62921873,2122439,NULL,'2012-07-23 22:03:23',1343081003,NULL),(1887368776,1262490,2,41938,0,1,1,'S',1,0.991763,357,791206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 898, \"large_tick_hit\": 3, \"small_tick_hit\": 303, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 903, \"large_tick_hit\": 3, \"small_tick_hit\": 308}}',42.3787,54194892,6342618,NULL,'2012-04-23 20:57:37',1335214657,NULL),(1930575141,1262490,2,181384,1,1,1,'SH',1,0.998512,456,1027327,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 8, \"small_tick_hit\": 886, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 8, \"small_tick_hit\": 888}}',42.3809,173704727,5397032,NULL,'2018-04-16 21:37:26',1523914646,NULL),(1889260027,1262490,2,34410,1,1,1,'SH',1,0.998561,363,1074555,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 28, \"small_tick_hit\": 331, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 28, \"small_tick_hit\": 332}}',42.3849,66150506,2521700,NULL,'2012-08-17 17:03:52',1345223032,NULL),(1893022589,1262490,2,9007,0,1,1,'S',1,0.999876,5908,1002757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 4531, \"large_tick_hit\": 1377, \"small_tick_hit\": 2184, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 4531, \"large_tick_hit\": 1377, \"small_tick_hit\": 2185}}',42.3877,90358275,645360860,NULL,'2013-03-17 23:01:45',1363561305,NULL),(1886727207,1262490,2,50146,0,1,1,'S',1,0.993798,437,1058589,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 6, \"small_tick_hit\": 204, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 6, \"small_tick_hit\": 208}}',42.3934,50290347,4903438,NULL,'2012-03-10 23:12:58',1331421178,NULL),(1891404936,1262490,2,138834,1,1,1,'SH',1,0.997248,406,1416349,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 142, \"small_tick_hit\": 681, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 142, \"small_tick_hit\": 684}}',42.3984,79556691,1951886,NULL,'2012-12-15 01:14:00',1355534040,NULL),(1887983919,1262490,2,137257,0,1,1,'X',1,1,353,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 353, \"small_tick_hit\": 273}}',42.4017,57902982,3102478,NULL,'2012-06-03 15:32:18',1338737538,NULL),(1891826236,1262490,2,114327,0,1,1,'X',1,1,780,985152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 636, \"large_tick_hit\": 144, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 144, \"small_tick_hit\": 339}}',42.4038,81989629,12057922,NULL,'2013-01-03 00:41:13',1357173673,NULL),(1930465061,1262490,2,1549787,1,1,1,'SH',1,0.98201,405,819003,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1015, \"large_tick_hit\": 284, \"small_tick_hit\": 1212, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 284, \"small_tick_hit\": 1248}}',42.4116,173509747,9884902,NULL,'2018-04-07 20:33:00',1523133180,NULL),(1887943362,1262490,2,141461,0,1,1,'S',1,0.99844,459,954158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 413, \"large_tick_hit\": 49, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 49, \"small_tick_hit\": 178}}',42.423,57794572,4581156,NULL,'2012-06-02 16:26:46',1338654406,NULL),(1887958735,1262490,2,119399,0,1,1,'S',1,0.998465,571,894082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 827, \"large_tick_hit\": 198, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 829, \"large_tick_hit\": 198, \"small_tick_hit\": 276}}',42.4305,57696781,9738004,NULL,'2012-06-01 20:02:35',1338580955,NULL),(1889247292,1262490,2,92835,0,1,1,'SH',1,0.987542,302,1002167,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 635, \"large_tick_hit\": 3, \"small_tick_hit\": 551, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 3, \"small_tick_hit\": 564}}',42.4392,66150882,4153533,NULL,'2012-08-17 17:07:44',1345223264,NULL),(1893950586,1262490,2,18443,1,1,1,'SH',1,0.987261,204,1137108,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 47, \"small_tick_hit\": 261, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 47, \"small_tick_hit\": 267}}',42.4473,95937947,719679,NULL,'2013-05-07 22:57:02',1367967422,NULL),(1930380520,1262490,2,234880,1,1,1,'SH',1,0.997382,427,1268522,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 81, \"small_tick_hit\": 716, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 81, \"small_tick_hit\": 719}}',42.469,173426164,3561423,NULL,'2018-04-04 00:59:12',1522803552,NULL),(1888614362,1262490,2,24163,1,1,1,'XH',1,1,225,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 225, \"small_tick_hit\": 60}}',42.4773,61792182,1195865,NULL,'2012-07-12 17:43:27',1342115007,NULL),(1891360445,1262490,2,37712,0,1,1,'SH',1,0.993639,478,1016181,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_tick_hit\": 2, \"small_tick_hit\": 303, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 2, \"small_tick_hit\": 308}}',42.5062,80245735,7330400,NULL,'2012-12-20 08:23:15',1355991795,NULL),(1888443468,1262490,2,39824,1,1,1,'XH',1,1,285,1229495,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 133, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 133, \"small_tick_hit\": 194}}',42.519,61475627,765849,NULL,'2012-07-09 12:55:00',1341838500,NULL),(1891399023,1262490,2,92323,1,1,1,'XH',1,1,443,1292515,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 164, \"small_tick_hit\": 753}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 164, \"small_tick_hit\": 753}}',42.5371,80196210,2215832,NULL,'2012-12-19 20:59:11',1355950751,NULL),(1891014665,1262490,2,80403,1,1,1,'SH',1,0.998302,403,1429059,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 244, \"large_tick_hit\": 159, \"small_tick_hit\": 773, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 159, \"small_tick_hit\": 774}}',42.5559,77921284,1914303,NULL,'2012-11-30 21:08:03',1354309683,NULL),(1889482825,1262490,2,115340,0,1,1,'S',1,0.989394,313,790524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 791, \"large_tick_hit\": 2, \"small_tick_hit\": 513, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 2, \"small_tick_hit\": 522}}',42.5559,67804732,5014718,NULL,'2012-08-31 13:45:17',1346420717,NULL),(1886695138,1262490,2,63499,0,1,1,'S',1,0.98705,293,717258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 550, \"large_tick_hit\": 39, \"small_tick_hit\": 97, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 39, \"small_tick_hit\": 98}}',42.5564,49428862,3582070,NULL,'2012-02-29 16:45:21',1330533921,NULL),(1894907375,1262490,2,80865,1,1,1,'SH',1,0.999132,459,1249522,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 309, \"large_tick_hit\": 171, \"small_tick_hit\": 671}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 171, \"small_tick_hit\": 671}}',42.5593,101065149,3504502,NULL,'2013-06-20 08:09:31',1371715771,NULL),(1886400123,1262490,2,29136,0,1,1,'S',1,0.995208,329,996606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 378, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 380, \"small_tick_hit\": 246}}',42.5615,47756137,3041948,NULL,'2012-02-10 14:12:41',1328883161,NULL),(1887084990,1262490,2,83249,0,1,1,'S',1,0.987603,476,873208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 583, \"small_tick_hit\": 373, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 586, \"small_tick_hit\": 382}}',42.5997,51577233,5773426,NULL,'2012-03-25 18:29:38',1332700178,NULL),(1886497851,1262490,2,27053,0,1,1,'S',1,0.992141,338,943791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 318, \"large_tick_hit\": 25, \"small_tick_hit\": 162, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 25, \"small_tick_hit\": 164}}',42.6198,48631882,3325480,NULL,'2012-02-20 16:01:54',1329753714,NULL),(1887946257,1262490,2,50071,0,1,1,'X',1,1,826,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 788, \"large_tick_hit\": 38, \"small_tick_hit\": 392}, \"maximum_statistics\": {\"great\": 788, \"large_tick_hit\": 38, \"small_tick_hit\": 392}}',42.6229,57804568,15718140,NULL,'2012-06-02 18:19:13',1338661153,NULL),(1941523901,1262490,2,2186000,0,1,1,'A',1,0.969521,185,787377,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 323, \"large_tick_hit\": 105, \"small_tick_hit\": 240, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 105, \"small_tick_hit\": 257}}',42.6443,188184185,1305478,NULL,'2020-06-09 22:42:17',1591742537,NULL),(1888080114,1262490,2,77801,0,1,1,'X',1,1,300,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 300, \"small_tick_hit\": 69}}',42.6478,58479242,2781350,NULL,'2012-06-09 20:15:54',1339272954,NULL),(1962352283,1262490,2,68005,1,1,1,'SH',1,0.986301,249,1016050,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 1, \"small_tick_hit\": 39, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 1, \"small_tick_hit\": 43}}',42.6499,215425778,2044287,NULL,'2024-01-05 03:35:04',1704425704,NULL),(1893936085,1262490,2,238150,1,1,1,'XH',1,1,396,1020623,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 64, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 64, \"small_tick_hit\": 310}}',42.6735,95936313,3476648,NULL,'2013-05-07 22:28:57',1367965737,NULL),(1941526645,1262490,2,749349,1,1,1,'SH',1,0.992929,413,1020537,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 13, \"small_tick_hit\": 570, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 13, \"small_tick_hit\": 577}}',42.6873,188160574,4403676,NULL,'2020-06-09 04:30:36',1591677036,NULL),(1930763603,1262490,2,61692,1,1,1,'XH',1,1,256,1018391,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"small_tick_hit\": 31}, \"maximum_statistics\": {\"great\": 256, \"small_tick_hit\": 31}}',42.6959,173785224,1729136,NULL,'2018-04-20 23:57:44',1524268664,NULL),(1893245593,1262490,2,164389,1,1,1,'SH',1,0.982091,373,1424609,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 84, \"small_tick_hit\": 1327, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 84, \"small_tick_hit\": 1358}}',42.6978,91393952,2051046,NULL,'2013-03-27 20:53:24',1364417604,NULL),(1887914293,1262490,2,37053,1,1,1,'SH',1,0.988406,128,1251970,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 8, \"small_tick_hit\": 213, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 8, \"small_tick_hit\": 217}}',42.7105,57978919,398569,NULL,'2012-06-04 14:00:57',1338818457,NULL),(1886688286,1262490,2,22369,0,1,1,'S',1,0.998783,549,916556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 475, \"large_tick_hit\": 165, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 165, \"small_tick_hit\": 181}}',42.7269,49528855,6529010,NULL,'2012-03-02 00:17:13',1330647433,NULL),(1901639654,1262490,2,167194,0,1,1,'SH',1,0.994512,756,1020783,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 615, \"large_tick_hit\": 141, \"small_tick_hit\": 875, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 141, \"small_tick_hit\": 884}}',42.7387,132175909,11709003,NULL,'2014-04-28 02:20:23',1398651623,NULL),(1897140914,1262490,2,222566,1,1,1,'SH',1,0.992872,346,1265533,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 82, \"small_tick_hit\": 629, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 82, \"small_tick_hit\": 636}}',42.7408,114055333,1524381,NULL,'2013-10-03 01:35:11',1380764111,NULL),(1886903989,1262490,2,87005,0,1,1,'S',1,0.99239,401,963021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"small_tick_hit\": 251, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 401, \"small_tick_hit\": 256}}',42.7514,51369002,3987310,NULL,'2012-03-23 20:33:32',1332534812,NULL),(1893127535,1262490,2,35933,1,1,1,'SH',1,0.998853,298,1263601,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 2, \"small_tick_hit\": 573, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 2, \"small_tick_hit\": 574}}',42.7703,90677067,2116741,NULL,'2013-03-21 10:51:00',1363863060,NULL),(1891629734,1262490,2,10877,1,1,1,'XH',1,1,161,1332841,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 11, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 11, \"small_tick_hit\": 219}}',42.7847,81499033,463759,NULL,'2012-12-30 01:18:50',1356830330,NULL),(1887929338,1262490,2,19263,0,1,1,'S',1,0.997826,656,976996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633, \"large_tick_hit\": 23, \"small_tick_hit\": 262, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 23, \"small_tick_hit\": 264}}',42.8064,57795181,10350384,NULL,'2012-06-02 16:33:21',1338654801,NULL),(1887479964,1262490,2,65241,0,1,1,'S',1,0.996377,328,831347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 648, \"large_tick_hit\": 13, \"small_tick_hit\": 439, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 13, \"small_tick_hit\": 440}}',42.8216,55447219,4610058,NULL,'2012-05-07 22:01:27',1336428087,NULL),(1891910868,1262490,2,70090,1,1,1,'SH',1,0.994624,335,1150440,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"small_tick_hit\": 220, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 223}}',42.8282,82955919,3335354,NULL,'2013-01-11 22:29:02',1357943342,NULL),(1886725156,1262490,2,89618,1,1,1,'A',1,0.978814,362,1143966,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 11, \"small_tick_hit\": 331, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 11, \"small_tick_hit\": 346}}',42.8697,50463271,2845731,NULL,'2012-03-12 23:31:36',1331595096,NULL),(1894393501,1262490,2,247644,0,1,1,'X',1,1,322,981120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 4, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 4, \"small_tick_hit\": 242}}',42.8793,97628283,2669284,NULL,'2013-05-22 18:41:19',1369248079,NULL),(1931028272,1262490,2,1578820,1,1,1,'SH',1,0.987252,303,1254554,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 22, \"small_tick_hit\": 394, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 22, \"small_tick_hit\": 403}}',42.9032,174253365,1996556,NULL,'2018-05-12 02:48:30',1526093310,NULL),(1930473197,1262490,2,1430967,1,1,1,'XH',1,1,85,1085944,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 85, \"small_tick_hit\": 121}}',42.996,173439263,269078,NULL,'2018-04-04 18:39:10',1522867150,NULL),(1930087017,1262490,2,107487,1,1,1,'SH',1,0.999015,662,1024198,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_tick_hit\": 166, \"small_tick_hit\": 352, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 166, \"small_tick_hit\": 353}}',43.0147,172994867,8485205,NULL,'2018-03-15 18:46:10',1521139570,NULL),(1886857335,1262490,2,127315,0,1,1,'X',1,1,571,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_tick_hit\": 61, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 61, \"small_tick_hit\": 162}}',43.0179,51366701,7201712,NULL,'2012-03-23 19:58:32',1332532712,NULL),(1886749937,1262490,2,108614,0,1,1,'S',1,0.999052,713,973393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 553, \"large_tick_hit\": 160, \"small_tick_hit\": 341, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 160, \"small_tick_hit\": 342}}',43.0356,49724020,9648894,NULL,'2012-03-04 01:05:28',1330823128,NULL),(1891319267,1262490,2,193850,1,1,1,'SH',1,0.994334,309,1152392,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 102, \"small_tick_hit\": 393, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 102, \"small_tick_hit\": 397}}',43.0369,79272632,1535284,NULL,'2012-12-12 14:38:00',1355323080,NULL),(1892342638,1262490,2,203632,1,1,1,'SH',1,0.995951,283,1406970,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 127, \"small_tick_hit\": 455, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 127, \"small_tick_hit\": 458}}',43.0449,85280834,850353,NULL,'2013-02-01 03:02:43',1359687763,NULL),(1888008590,1262490,2,139127,1,1,1,'SH',1,0.987719,245,1248187,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 66, \"small_tick_hit\": 318, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 66, \"small_tick_hit\": 325}}',43.0466,58682592,722335,NULL,'2012-06-12 00:51:02',1339462262,NULL),(1887869047,1262490,2,25586,0,1,1,'S',1,0.987089,545,866848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 639, \"large_tick_hit\": 2, \"small_tick_hit\": 200, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 2, \"small_tick_hit\": 205}}',43.0632,57793494,7445600,NULL,'2012-06-02 16:14:06',1338653646,NULL),(1931095562,1262490,2,1567626,1,1,1,'SH',1,0.998073,182,1412826,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 10, \"small_tick_hit\": 336, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 10, \"small_tick_hit\": 337}}',43.0717,174302105,620446,NULL,'2018-05-13 23:54:44',1526255684,NULL),(1886655636,1262490,2,54357,0,1,1,'SH',1,0.999078,545,1024282,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_tick_hit\": 59, \"small_tick_hit\": 539, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 59, \"small_tick_hit\": 540}}',43.094,48877027,6718582,NULL,'2012-02-23 15:19:48',1330010388,NULL),(1887613091,1262490,2,24752,0,1,1,'SH',1,0.993902,174,1034567,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 209, \"large_tick_hit\": 1, \"small_tick_hit\": 116, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 1, \"small_tick_hit\": 117}}',43.1247,56151413,978516,NULL,'2012-05-15 22:16:51',1337120211,NULL),(1886869468,1262490,2,76265,0,1,1,'S',1,0.999057,630,967316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 630, \"small_tick_hit\": 429, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 630, \"small_tick_hit\": 430}}',43.1391,50790024,9717578,NULL,'2012-03-17 04:35:07',1331958907,NULL),(1904168939,1262490,2,66066,1,1,1,'SH',1,0.998565,292,1147827,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 90, \"small_tick_hit\": 404, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 90, \"small_tick_hit\": 405}}',43.1778,135891029,1696079,NULL,'2014-08-03 03:05:09',1407035109,NULL),(1886975556,1262490,2,127982,0,1,1,'SH',1,0.985158,226,1251104,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 41, \"small_tick_hit\": 305, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 41, \"small_tick_hit\": 313}}',43.1998,51800521,1073829,NULL,'2012-03-28 15:25:56',1332948356,NULL),(1897176415,1262490,2,297648,0,1,1,'SH',1,0.996778,721,1025092,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 625, \"large_tick_hit\": 96, \"small_tick_hit\": 826, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 96, \"small_tick_hit\": 831}}',43.211,114053215,11486696,NULL,'2013-10-03 01:00:50',1380762050,NULL),(1908734326,1262490,2,537630,1,1,1,'SH',1,0.997076,381,1020036,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"small_tick_hit\": 301, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 303}}',43.2488,143749133,3800796,NULL,'2015-02-15 03:40:15',1423971615,NULL),(1888829511,1262490,2,140901,0,1,1,'XH',1,1,376,1024081,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 18, \"small_tick_hit\": 570}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 18, \"small_tick_hit\": 570}}',43.2495,64067838,3590534,NULL,'2012-08-01 14:09:49',1343830189,NULL),(1891440790,1262490,2,192834,1,1,1,'SH',1,0.996948,346,1272453,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 128, \"small_tick_hit\": 634, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 128, \"small_tick_hit\": 637}}',43.254,79938590,1301061,NULL,'2012-12-17 18:30:27',1355769027,NULL),(1896948395,1262490,2,181456,1,1,1,'SH',1,0.998965,456,1022813,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 57, \"small_tick_hit\": 509, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 57, \"small_tick_hit\": 510}}',43.2578,112539266,4822571,NULL,'2013-09-19 02:29:02',1379557742,NULL),(1886972856,1262490,2,92036,0,1,1,'X',1,1,470,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 470, \"small_tick_hit\": 141}}',43.2758,52192649,5416818,NULL,'2012-04-01 19:00:16',1333306816,NULL),(1887325232,1262490,2,38295,0,1,1,'SH',1,0.99271,341,1140900,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"small_tick_hit\": 476, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 482}}',43.2766,53412378,2591953,NULL,'2012-04-15 00:46:39',1334450799,NULL),(1887353170,1262490,2,49888,0,1,1,'S',1,0.997647,288,962913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 10, \"small_tick_hit\": 136, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 10, \"small_tick_hit\": 137}}',43.283,54194971,2009616,NULL,'2012-04-23 20:59:30',1335214770,NULL),(1896768812,1262490,2,264764,1,1,1,'SH',1,0.998539,722,1035010,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 614, \"large_tick_hit\": 108, \"small_tick_hit\": 645, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 108, \"small_tick_hit\": 647}}',43.29,111851725,11523439,NULL,'2013-09-13 01:45:31',1379036731,NULL),(1886994156,1262490,2,122074,0,1,1,'S',1,0.996599,408,928979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 56, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 56, \"small_tick_hit\": 155}}',43.2973,52083147,3592028,NULL,'2012-03-31 17:31:48',1333215108,NULL),(1887073956,1262490,2,56352,0,1,1,'SH',1,0.991207,746,1022075,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 746, \"small_tick_hit\": 494, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 746, \"small_tick_hit\": 505}}',43.301,52000882,14373265,NULL,'2012-03-30 23:45:43',1333151143,NULL),(1892689024,1262490,2,197226,1,1,1,'SH',1,0.98882,342,1280155,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 67, \"small_tick_hit\": 454, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 67, \"small_tick_hit\": 463}}',43.3021,87839684,2405826,NULL,'2013-02-22 20:48:08',1361566088,NULL),(1889294584,1262490,2,47937,0,1,1,'X',1,1,725,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 722, \"large_tick_hit\": 3, \"small_tick_hit\": 376}, \"maximum_statistics\": {\"great\": 722, \"large_tick_hit\": 3, \"small_tick_hit\": 376}}',43.3086,67151236,12784148,NULL,'2012-08-25 21:48:45',1345931325,NULL),(1899728808,1262490,2,163925,0,1,1,'XH',1,1,146,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 171}}',43.3104,129068464,576627,NULL,'2014-01-26 19:06:32',1390763192,NULL),(1889304288,1262490,2,158685,1,1,1,'SH',1,0.99812,214,1253427,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 177, \"large_tick_hit\": 42, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 42, \"small_tick_hit\": 312}}',43.3233,66981971,977178,NULL,'2012-08-24 14:48:10',1345819690,NULL),(1887183518,1262490,2,29956,0,1,1,'S',1,0.990637,576,878853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 687, \"large_tick_hit\": 1, \"small_tick_hit\": 370, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 1, \"small_tick_hit\": 376}}',43.3336,53039456,10392860,NULL,'2012-04-10 22:13:06',1334095986,NULL),(1890797850,1262490,2,33576,1,1,1,'SH',1,0.98645,200,1272685,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 97, \"small_tick_hit\": 164, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 97, \"small_tick_hit\": 169}}',43.3347,76037750,514962,NULL,'2012-11-12 17:13:01',1352740381,NULL),(1894418967,1262490,2,182320,1,1,1,'SH',1,0.999145,501,1263958,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 68, \"small_tick_hit\": 668, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 68, \"small_tick_hit\": 669}}',43.353,98544132,3491338,NULL,'2013-05-30 15:43:42',1369928622,NULL),(1886670823,1262490,2,86079,0,1,1,'S',1,0.990172,331,798839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 519, \"large_tick_hit\": 80, \"small_tick_hit\": 207, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 80, \"small_tick_hit\": 211}}',43.3616,49291090,3800470,NULL,'2012-02-27 23:56:47',1330387007,NULL),(1889082313,1262490,2,158781,1,1,1,'SH',1,0.99817,533,1139933,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 35, \"small_tick_hit\": 558, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 35, \"small_tick_hit\": 560}}',43.3852,65127106,7688845,NULL,'2012-08-09 16:09:22',1344528562,NULL),(1887024240,1262490,2,95150,0,1,1,'S',1,0.998,723,929226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 765, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 767, \"small_tick_hit\": 233}}',43.3903,51652114,12766878,NULL,'2012-03-26 17:37:04',1332783424,NULL),(1887874845,1262490,2,144490,0,1,1,'S',1,0.997386,716,979967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_tick_hit\": 190, \"small_tick_hit\": 810, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 190, \"small_tick_hit\": 814}}',43.3916,57907654,9234428,NULL,'2012-06-03 16:27:31',1338740851,NULL),(1930992536,1262490,2,1525195,1,1,1,'SH',1,0.997323,483,1021959,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"small_tick_hit\": 262, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 264}}',43.3948,174253195,6075049,NULL,'2018-05-12 02:37:59',1526092679,NULL),(1888817629,1262490,2,123667,0,1,1,'X',1,1,640,975360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_tick_hit\": 108, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 108, \"small_tick_hit\": 299}}',43.4053,63568555,8539614,NULL,'2012-07-28 17:40:28',1343497228,NULL),(1887766118,1262490,2,63151,0,1,1,'XH',1,1,135,1142207,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 20, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 20, \"small_tick_hit\": 50}}',43.4842,57055094,462413,NULL,'2012-05-26 01:52:41',1337997161,NULL),(1886749577,1262490,2,43289,0,1,1,'S',1,0.996516,479,918026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 529, \"large_tick_hit\": 12, \"small_tick_hit\": 317, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 12, \"small_tick_hit\": 319}}',43.5069,49832501,5653102,NULL,'2012-03-05 04:13:16',1330920796,NULL),(1892644820,1262490,2,190507,1,1,1,'SH',1,0.992593,312,1410542,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 59, \"small_tick_hit\": 492, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 59, \"small_tick_hit\": 498}}',43.5239,87513750,1453434,NULL,'2013-02-19 22:41:49',1361313709,NULL),(1923004991,1262490,2,108158,1,1,1,'SH',1,0.985135,334,1143944,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 57, \"small_tick_hit\": 395, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 57, \"small_tick_hit\": 406}}',43.5568,163777672,2189812,NULL,'2017-01-25 03:35:15',1485315315,NULL),(1889160010,1262490,2,108092,1,1,1,'SH',1,0.998602,404,1330998,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 23, \"small_tick_hit\": 1739, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 23, \"small_tick_hit\": 1742}}',43.5573,65913838,2616347,NULL,'2012-08-15 20:54:46',1345064086,NULL),(1930388128,1262490,2,1421586,1,1,1,'SH',1,0.998851,587,1017131,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 585, \"large_tick_hit\": 2, \"small_tick_hit\": 282, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 2, \"small_tick_hit\": 283}}',43.5594,173275811,8892050,NULL,'2018-03-28 14:36:57',1522247817,NULL),(1931170219,1262490,2,722159,1,1,1,'SH',1,0.990329,200,1403153,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 89, \"small_tick_hit\": 312, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 89, \"small_tick_hit\": 317}}',43.5639,174609250,438816,NULL,'2018-05-28 23:33:03',1527550383,NULL),(1899638185,1262490,2,269711,0,1,1,'SH',1,0.998545,879,977578,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1650, \"large_tick_hit\": 44, \"small_tick_hit\": 1051, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1652, \"large_tick_hit\": 44, \"small_tick_hit\": 1053}}',43.5666,128317421,36156708,NULL,'2014-01-20 14:30:33',1390228233,NULL),(1899401368,1262490,2,304411,1,1,1,'SH',1,0.994374,631,1273222,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_tick_hit\": 171, \"small_tick_hit\": 783, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 171, \"small_tick_hit\": 791}}',43.6003,127521291,6598138,NULL,'2014-01-14 15:36:56',1389713816,NULL),(1930085173,1262490,2,320803,1,1,1,'SH',1,0.990415,164,1013285,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 30, \"small_tick_hit\": 146, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 30, \"small_tick_hit\": 149}}',43.6045,172942320,595014,NULL,'2018-03-12 16:20:47',1520871647,NULL),(1886831695,1262490,2,72293,0,1,1,'S',1,0.997992,624,980798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 204, \"small_tick_hit\": 867, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 204, \"small_tick_hit\": 870}}',43.6224,50385691,6864490,NULL,'2012-03-11 20:55:16',1331499316,NULL),(1887647937,1262490,2,70941,0,1,1,'S',1,0.998328,388,1202789,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 100, \"small_tick_hit\": 209, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 100, \"small_tick_hit\": 210}}',43.6312,55686400,1720495,NULL,'2012-05-10 21:43:51',1336686231,NULL),(1896349218,1262490,2,63435,0,1,1,'S',1,0.989962,490,848114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 632, \"small_tick_hit\": 157, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 636, \"small_tick_hit\": 161}}',43.6621,109702193,6067402,NULL,'2013-08-24 17:47:19',1377366439,NULL),(1941562328,1262490,2,22987,1,1,1,'A',1,0.94822,181,1052858,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 1, \"small_tick_hit\": 112, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 1, \"small_tick_hit\": 128}}',43.6874,188241669,913198,NULL,'2020-06-11 22:05:19',1591913119,NULL),(1888938887,1262490,2,138835,1,1,1,'SH',1,0.995336,565,1027591,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_tick_hit\": 34, \"small_tick_hit\": 502, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 34, \"small_tick_hit\": 507}}',43.6979,64910674,7685420,NULL,'2012-08-08 00:25:57',1344385557,NULL),(1908644540,1262490,2,56685,1,1,1,'SH',1,0.995244,443,1018878,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 1, \"small_tick_hit\": 394, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 1, \"small_tick_hit\": 398}}',43.7243,143748201,6339736,NULL,'2015-02-15 03:21:20',1423970480,NULL),(1892529337,1262490,2,56259,1,1,1,'SH',1,0.995058,266,1281118,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 46, \"small_tick_hit\": 338, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 46, \"small_tick_hit\": 341}}',43.7324,86694468,1025058,NULL,'2013-02-12 22:24:27',1360707867,NULL),(1893381598,1262490,2,78612,1,1,1,'XH',1,1,226,1146983,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 12, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 12, \"small_tick_hit\": 162}}',43.7324,92403017,1489707,NULL,'2013-04-05 15:09:37',1365174577,NULL),(1892024864,1262490,2,15463,1,1,1,'SH',1,0.990303,381,1142049,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 82, \"small_tick_hit\": 436, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 82, \"small_tick_hit\": 444}}',43.7687,83865964,3411984,NULL,'2013-01-19 18:20:29',1358619629,NULL),(1887868940,1262490,2,89901,0,1,1,'X',1,1,727,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 722, \"large_tick_hit\": 5, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 722, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',43.7781,57810472,12729034,NULL,'2012-06-02 19:48:43',1338666523,NULL),(1899136717,1262490,2,299238,1,1,1,'SH',1,0.99633,619,1264159,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_tick_hit\": 124, \"small_tick_hit\": 1010, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 124, \"small_tick_hit\": 1016}}',43.7982,126518183,4857981,NULL,'2014-01-06 22:28:28',1389047308,NULL),(1930388136,1262490,2,1421586,1,1,1,'XH',1,1,587,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 585, \"large_tick_hit\": 2, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 2, \"small_tick_hit\": 283}}',43.8358,173276038,8892060,NULL,'2018-03-28 14:48:53',1522248533,NULL),(1893216655,1262490,2,44402,0,1,1,'X',1,1,857,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 758, \"large_tick_hit\": 99, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 99, \"small_tick_hit\": 307}}',43.8474,90671681,15743094,NULL,'2013-03-21 09:31:46',1363858306,NULL),(1941578304,1262490,2,1131250,1,1,1,'SH',1,0.987402,169,1252012,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 8, \"small_tick_hit\": 458, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 8, \"small_tick_hit\": 466}}',43.8559,188222115,685508,NULL,'2020-06-11 07:45:04',1591861504,NULL),(1929636346,1262490,2,1154243,1,1,1,'SH',1,0.98627,182,1400396,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 64, \"small_tick_hit\": 249, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 64, \"small_tick_hit\": 255}}',43.868,172534599,427617,NULL,'2018-02-21 17:30:44',1519234244,NULL),(1896901044,1262490,2,268034,0,1,1,'SH',1,0.999216,772,1021075,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 759, \"large_tick_hit\": 13, \"small_tick_hit\": 502, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 13, \"small_tick_hit\": 503}}',43.8799,112513187,15201573,NULL,'2013-09-18 20:01:09',1379534469,NULL),(1887328919,1262490,2,120569,0,1,1,'XH',1,1,668,1023654,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 578, \"large_tick_hit\": 90, \"small_tick_hit\": 389}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 90, \"small_tick_hit\": 389}}',43.8858,53790448,10067344,NULL,'2012-04-19 16:10:06',1334851806,NULL),(1887308382,1262490,2,97499,0,1,1,'SH',1,0.983701,430,894217,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 658, \"small_tick_hit\": 368, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 661, \"small_tick_hit\": 382}}',43.8866,53480772,5677533,NULL,'2012-04-15 14:37:54',1334500674,NULL),(1887872278,1262490,2,43918,0,1,1,'S',1,0.996386,414,918919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 446, \"small_tick_hit\": 381, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 448, \"small_tick_hit\": 382}}',43.912,57803649,4276042,NULL,'2012-06-02 18:08:19',1338660499,NULL),(1894289894,1262490,2,49924,1,1,1,'XH',1,1,236,1143561,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 1, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 1, \"small_tick_hit\": 191}}',43.9228,97768947,1651351,NULL,'2013-05-24 03:01:41',1369364501,NULL),(1889322691,1262490,2,59286,0,1,1,'S',1,0.998958,613,968238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 613, \"small_tick_hit\": 346, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 613, \"small_tick_hit\": 347}}',43.9244,67320372,11454820,NULL,'2012-08-27 08:35:36',1346056536,NULL),(1886364692,1262490,2,42434,0,1,1,'S',1,0.997214,619,893711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 775, \"small_tick_hit\": 299, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 777, \"small_tick_hit\": 300}}',43.944,47689185,9937730,NULL,'2012-02-09 16:56:06',1328806566,NULL),(1891573507,1262490,2,191019,0,1,1,'SH',1,0.993333,229,1020072,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 13, \"small_tick_hit\": 218, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 13, \"small_tick_hit\": 221}}',43.951,80800595,1306956,NULL,'2012-12-24 13:06:58',1356354418,NULL),(1899626204,1262490,2,334212,1,1,1,'SH',1,0.998043,504,1020594,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 38, \"small_tick_hit\": 516, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 38, \"small_tick_hit\": 518}}',43.9529,128316584,6258702,NULL,'2014-01-20 14:22:49',1390227769,NULL),(1905522171,1262490,2,402298,1,1,1,'SH',1,0.996964,658,1041936,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 652, \"large_tick_hit\": 6, \"small_tick_hit\": 984, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 6, \"small_tick_hit\": 989}}',43.9809,137646450,11198203,NULL,'2014-09-24 17:18:46',1411579126,NULL),(1890465556,1262490,2,57305,1,1,1,'XH',1,1,466,1143101,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 171, \"small_tick_hit\": 903}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 171, \"small_tick_hit\": 903}}',43.9813,74268599,3032292,NULL,'2012-10-27 13:36:11',1351344971,NULL),(1892015606,1262490,2,134364,0,1,1,'X',1,1,639,973632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 84, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 84, \"small_tick_hit\": 257}}',43.9822,83784568,8692098,NULL,'2013-01-19 02:48:14',1358563694,NULL),(1892343862,1262490,2,208197,1,1,1,'S',1,0.997965,431,964102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 117, \"small_tick_hit\": 550, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 117, \"small_tick_hit\": 552}}',43.9896,85534944,4328720,NULL,'2013-02-03 00:38:39',1359851919,NULL),(1888721053,1262490,2,21746,1,1,1,'XH',1,1,133,1222998,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 27, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 27, \"small_tick_hit\": 87}}',43.9946,62582833,428825,NULL,'2012-07-20 16:31:36',1342801896,NULL),(1941412786,1262490,2,295,1,1,1,'X',1,1,670,990144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 628, \"large_tick_hit\": 42, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 42, \"small_tick_hit\": 247}}',43.9958,188097929,10598586,NULL,'2020-06-07 02:03:03',1591495383,NULL),(1888430151,1262490,2,128321,0,1,1,'SH',1,0.999138,747,1092818,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 412, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 413}}',44.0336,61601749,15104395,NULL,'2012-07-10 18:33:47',1341945227,NULL),(1904330217,1262490,2,401015,1,1,1,'XH',1,1,904,1020582,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 783, \"large_tick_hit\": 121, \"small_tick_hit\": 708}, \"maximum_statistics\": {\"great\": 783, \"large_tick_hit\": 121, \"small_tick_hit\": 708}}',44.0549,136063399,18003812,NULL,'2014-08-08 00:45:48',1407458748,NULL),(1892722801,1262490,2,32362,0,1,1,'S',1,0.998733,643,959495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 614, \"large_tick_hit\": 29, \"small_tick_hit\": 145, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 29, \"small_tick_hit\": 146}}',44.0557,87633791,12067410,NULL,'2013-02-21 01:55:42',1361411742,NULL),(1941643315,1262490,2,78208,1,1,1,'A',1,0.974318,318,1262520,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 23, \"small_tick_hit\": 896, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 23, \"small_tick_hit\": 928}}',44.0572,188241020,2269457,NULL,'2020-06-11 21:32:16',1591911136,NULL),(1931220613,1262490,2,653603,1,1,1,'XH',1,1,309,1023475,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 309, \"small_tick_hit\": 202}}',44.0708,174540035,2531977,NULL,'2018-05-26 00:13:40',1527293620,NULL),(1888740111,1262490,2,53463,1,1,1,'XH',1,1,574,1088267,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 546, \"large_tick_hit\": 28, \"small_tick_hit\": 470}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 28, \"small_tick_hit\": 470}}',44.0987,62581479,8555242,NULL,'2012-07-20 16:14:23',1342800863,NULL),(1886657265,1262490,2,29833,0,1,1,'X',1,1,348,1065050,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 4, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 4, \"small_tick_hit\": 366}}',44.1028,49503038,3153923,NULL,'2012-03-01 15:47:50',1330616870,NULL),(1889324417,1262490,2,40203,0,1,1,'X',1,1,325,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 10, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 10, \"small_tick_hit\": 219}}',44.1164,67316936,2539042,NULL,'2012-08-27 07:55:27',1346054127,NULL),(1887406792,1262490,2,69670,1,1,1,'SH',1,0.998126,644,1149863,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 311, \"small_tick_hit\": 421, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 311, \"small_tick_hit\": 423}}',44.119,54193765,4846771,NULL,'2012-04-23 20:33:44',1335213224,NULL),(1904168717,1262490,2,66023,1,1,1,'A',1,0.97365,277,1387654,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 233, \"large_tick_hit\": 45, \"small_tick_hit\": 461, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 45, \"small_tick_hit\": 479}}',44.1231,135885317,1221182,NULL,'2014-08-02 23:25:01',1407021901,NULL),(1892341858,1262490,2,201461,1,1,1,'SH',1,0.998006,431,1156077,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"small_tick_hit\": 570, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 431, \"small_tick_hit\": 572}}',44.1336,85707653,5474447,NULL,'2013-02-04 11:11:06',1359976266,NULL),(1887758649,1262490,2,143799,1,1,1,'SH',1,0.996165,454,1142483,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 119, \"small_tick_hit\": 585, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 119, \"small_tick_hit\": 589}}',44.1371,56793060,3395304,NULL,'2012-05-22 23:30:33',1337729433,NULL),(1887676905,1262490,2,54500,0,1,1,'SH',1,0.983952,474,1018894,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 6, \"small_tick_hit\": 507, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 6, \"small_tick_hit\": 523}}',44.138,56131561,5809865,NULL,'2012-05-15 16:20:08',1337098808,NULL),(1887943700,1262490,2,66633,0,1,1,'S',1,0.998498,472,962792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_tick_hit\": 86, \"small_tick_hit\": 193, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 86, \"small_tick_hit\": 194}}',44.1403,57906630,4461954,NULL,'2012-06-03 16:14:37',1338740077,NULL),(1887959815,1262490,2,59023,0,1,1,'S',1,0.996769,566,848110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 825, \"small_tick_hit\": 409}, \"maximum_statistics\": {\"great\": 829, \"small_tick_hit\": 409}}',44.1471,57713811,9526510,NULL,'2012-06-02 01:03:52',1338599032,NULL),(1899598222,1262490,2,232639,1,1,1,'SH',1,0.99696,395,1251911,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 138, \"small_tick_hit\": 589, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 138, \"small_tick_hit\": 592}}',44.1891,128316286,2256364,NULL,'2014-01-20 14:20:08',1390227608,NULL),(1904361781,1262490,2,407920,1,1,1,'SH',1,0.99536,145,1264352,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 4, \"small_tick_hit\": 284, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 4, \"small_tick_hit\": 286}}',44.2096,136062543,545875,NULL,'2014-08-08 00:05:42',1407456342,NULL),(1887254486,1262490,2,114621,1,1,1,'SH',1,0.981499,508,1142548,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 60, \"small_tick_hit\": 553, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 60, \"small_tick_hit\": 573}}',44.2331,53841327,5042740,NULL,'2012-04-20 09:33:11',1334914391,NULL),(1929952648,1262490,2,402299,1,1,1,'SH',1,0.990058,482,1276583,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 36, \"small_tick_hit\": 1211, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 36, \"small_tick_hit\": 1228}}',44.2342,172903257,5009379,NULL,'2018-03-10 20:47:34',1520714854,NULL),(1931419716,1262490,2,182,1,1,1,'XH',1,1,234,1034278,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 85, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 85, \"small_tick_hit\": 122}}',44.2406,174884663,1257051,NULL,'2018-06-10 01:26:55',1528594015,NULL),(1896402296,1262490,2,33468,1,1,1,'XH',1,1,667,1020393,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 628, \"large_tick_hit\": 39, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 39, \"small_tick_hit\": 256}}',44.242,109310139,11121632,NULL,'2013-08-21 14:29:52',1377095392,NULL),(1899255736,1262490,2,335491,1,1,1,'XH',1,1,217,1258935,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 96, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 96, \"small_tick_hit\": 146}}',44.2838,126088139,665554,NULL,'2014-01-03 22:33:43',1388788423,NULL),(1886703335,1262490,2,135975,1,1,1,'SH',1,0.98916,320,1260924,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 40, \"small_tick_hit\": 410, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 40, \"small_tick_hit\": 418}}',44.2852,49586115,2170649,NULL,'2012-03-02 16:21:36',1330705296,NULL),(1887959287,1262490,2,119405,0,1,1,'S',1,0.998934,692,968372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 592, \"large_tick_hit\": 100, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 100, \"small_tick_hit\": 246}}',44.2941,57801195,9943418,NULL,'2012-06-02 17:37:45',1338658665,NULL),(1937158892,1262490,2,1081856,1,1,1,'X',1,1,338,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 48, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 48, \"small_tick_hit\": 347}}',44.3257,182250128,2394710,NULL,'2019-08-08 12:35:00',1565267700,NULL),(1887061081,1262490,2,21719,1,1,1,'X',1,1,597,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_tick_hit\": 121, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 121, \"small_tick_hit\": 124}}',44.337,51592019,7204088,NULL,'2012-03-25 22:49:54',1332715794,NULL),(1887488542,1262490,2,84649,1,1,1,'SH',1,0.997519,197,1141222,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 25, \"small_tick_hit\": 205, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 25, \"small_tick_hit\": 206}}',44.3825,54980394,813954,NULL,'2012-05-02 16:02:17',1335974537,NULL),(1892672941,1262490,2,195170,1,1,1,'SH',1,0.993042,354,1244268,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 63, \"small_tick_hit\": 645, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 63, \"small_tick_hit\": 652, \"legacy_combo_increase\": 2}}',44.3882,87820895,1646240,NULL,'2013-02-22 17:24:51',1361553891,NULL),(1887654069,1262490,2,111142,0,1,1,'S',1,0.994721,651,855208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 856, \"large_tick_hit\": 92, \"small_tick_hit\": 371, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 92, \"small_tick_hit\": 374}}',44.4317,56138594,10805582,NULL,'2012-05-15 18:10:36',1337105436,NULL),(1886469571,1262490,2,103981,0,1,1,'S',1,0.997487,758,942928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 546, \"large_tick_hit\": 239, \"small_tick_hit\": 406, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 239, \"small_tick_hit\": 408}}',44.4432,48814828,10020188,NULL,'2012-02-22 20:36:44',1329943004,NULL),(1889647680,1262490,2,118095,1,1,1,'SH',1,0.996327,485,1261957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 60, \"small_tick_hit\": 600, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 60, \"small_tick_hit\": 604}}',44.4596,68346727,3293150,NULL,'2012-09-05 10:42:51',1346841771,NULL),(1891261510,1262490,2,167495,1,1,1,'XH',1,1,282,1420664,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 53, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 53, \"small_tick_hit\": 408}}',44.48,78984492,1249233,NULL,'2012-12-09 20:29:28',1355084968,NULL),(1887039360,1262490,2,70040,0,1,1,'S',1,0.998478,264,889367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 501, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 502, \"small_tick_hit\": 155}}',44.4833,52203384,3202634,NULL,'2012-04-01 22:30:05',1333319405,NULL),(1887409453,1262490,2,69904,0,1,1,'S',1,0.99446,795,965155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 795, \"small_tick_hit\": 641, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 795, \"small_tick_hit\": 649}}',44.4847,54519390,19175970,NULL,'2012-04-27 20:35:15',1335558915,NULL),(1899320726,1262490,2,232530,1,1,1,'SH',1,0.983283,291,1247087,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 31, \"small_tick_hit\": 356, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 31, \"small_tick_hit\": 367}}',44.4875,126767982,1796301,NULL,'2014-01-09 02:23:27',1389234207,NULL),(1892676373,1262490,2,71621,1,1,1,'XH',1,1,178,1291778,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 27, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 27, \"small_tick_hit\": 247}}',44.4945,88130856,936851,NULL,'2013-02-25 00:38:38',1361752718,NULL),(1891746578,1262490,2,158081,0,1,1,'S',1,0.995951,296,956277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 296, \"small_tick_hit\": 196, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 297, \"small_tick_hit\": 197}}',44.4954,81979817,2187680,NULL,'2013-01-02 22:17:46',1357165066,NULL),(1886746276,1262490,2,51454,0,1,1,'X',1,1,616,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 595, \"large_tick_hit\": 21, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 21, \"small_tick_hit\": 276}}',44.5003,49706804,9069104,NULL,'2012-03-03 19:59:55',1330804795,NULL),(1950952397,1262490,2,1605552,1,1,1,'SH',1,0.998865,568,1017133,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_tick_hit\": 10, \"small_tick_hit\": 312, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 10, \"small_tick_hit\": 313}}',44.5003,200760437,8193758,NULL,'2021-08-12 22:05:41',1628805941,NULL),(1904322598,1262490,2,263495,1,1,1,'SH',1,0.997613,493,1021795,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 66, \"small_tick_hit\": 343, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 66, \"small_tick_hit\": 345}}',44.5174,135960913,5545762,NULL,'2014-08-05 00:59:41',1407200381,NULL),(1887042723,1262490,2,116856,0,1,1,'X',1,1,422,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 63, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 63, \"small_tick_hit\": 172}}',44.5185,52201095,3733748,NULL,'2012-04-01 21:37:06',1333316226,NULL),(1886537472,1262490,2,109228,0,1,1,'S',1,0.999192,615,920747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 661, \"large_tick_hit\": 155, \"small_tick_hit\": 421}, \"maximum_statistics\": {\"great\": 662, \"large_tick_hit\": 155, \"small_tick_hit\": 421}}',44.5227,48809372,8379774,NULL,'2012-02-22 19:06:34',1329937594,NULL),(1889779784,1262490,2,172617,1,1,1,'SH',1,0.999184,663,1026140,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"large_tick_hit\": 102, \"small_tick_hit\": 561, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 102, \"small_tick_hit\": 562}}',44.5438,69025534,9534528,NULL,'2012-09-11 14:24:57',1347373497,NULL),(1889238136,1262490,2,92267,0,1,1,'SH',1,0.995431,658,931443,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 842, \"large_tick_hit\": 48, \"small_tick_hit\": 635, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 845, \"large_tick_hit\": 48, \"small_tick_hit\": 639}}',44.5493,65927104,11256458,NULL,'2012-08-16 00:12:16',1345075936,NULL),(1888891693,1262490,2,93361,1,1,1,'XH',1,1,515,1035066,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 102, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 102, \"small_tick_hit\": 225}}',44.5514,64647921,5641587,NULL,'2012-08-05 21:04:13',1344200653,NULL),(1930735218,1262490,2,921152,1,1,1,'XH',1,1,435,1027738,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"small_tick_hit\": 460}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 460}}',44.5743,173857806,4970628,NULL,'2018-04-24 02:29:08',1524536948,NULL),(1941508751,1262490,2,200829,1,1,1,'SH',1,0.994214,551,957712,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 992, \"large_tick_hit\": 141, \"small_tick_hit\": 757, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 994, \"large_tick_hit\": 141, \"small_tick_hit\": 766}}',44.5785,188183747,13864788,NULL,'2020-06-09 22:23:28',1591741408,NULL),(1889811431,1262490,2,128283,0,1,1,'S',1,0.995238,242,776941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 559, \"large_tick_hit\": 64, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 64, \"small_tick_hit\": 213}}',44.5881,70287438,3026190,NULL,'2012-09-22 15:28:10',1348327690,NULL),(1887963688,1262490,2,22338,0,1,1,'S',1,0.998469,456,1003744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_tick_hit\": 20, \"small_tick_hit\": 196, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 20, \"small_tick_hit\": 197}}',44.5927,57710575,5053932,NULL,'2012-06-02 00:00:51',1338595251,NULL),(1888680058,1262490,2,130239,1,1,1,'SH',1,0.987848,392,1383534,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 366, \"large_tick_hit\": 32, \"small_tick_hit\": 984, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 32, \"small_tick_hit\": 1000}}',44.6041,62897589,3704378,NULL,'2012-07-23 15:35:51',1343057751,NULL),(1891485363,1262490,2,47365,0,1,1,'S',1,0.998621,337,900594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 607, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 608, \"small_tick_hit\": 117}}',44.6353,80983573,5771230,NULL,'2012-12-26 00:46:10',1356482770,NULL),(1887934480,1262490,2,127292,0,1,1,'S',1,0.998387,349,959368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 12, \"small_tick_hit\": 270, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 12, \"small_tick_hit\": 271}}',44.6367,57776086,2949288,NULL,'2012-06-02 13:23:00',1338643380,NULL),(1941466092,1262490,2,40531,1,1,1,'SH',1,0.983486,288,759402,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 691, \"small_tick_hit\": 381, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 700, \"small_tick_hit\": 390}}',44.6368,188158788,4176295,NULL,'2020-06-09 02:31:36',1591669896,NULL),(1891422547,1262490,2,22423,0,1,1,'SH',1,0.991667,447,1025912,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 101, \"small_tick_hit\": 386, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 101, \"small_tick_hit\": 393}}',44.6458,80245871,3956853,NULL,'2012-12-20 08:25:46',1355991946,NULL),(1886561149,1262490,2,48098,0,1,1,'S',1,0.994723,660,808576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1117, \"large_tick_hit\": 2, \"small_tick_hit\": 12}, \"maximum_statistics\": {\"great\": 1123, \"large_tick_hit\": 2, \"small_tick_hit\": 12}}',44.6459,48634019,11904412,NULL,'2012-02-20 16:34:01',1329755641,NULL),(1892315563,1262490,2,187749,1,1,1,'XH',1,1,215,1153366,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 215, \"small_tick_hit\": 199}}',44.6533,85694760,1431140,NULL,'2013-02-04 08:18:12',1359965892,NULL),(1889388607,1262490,2,146444,0,1,1,'X',1,1,694,972864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 694, \"small_tick_hit\": 473}, \"maximum_statistics\": {\"great\": 694, \"small_tick_hit\": 473}}',44.6577,67153842,11795974,NULL,'2012-08-25 22:34:01',1345934041,NULL),(1886783052,1262490,2,93722,0,1,1,'S',1,0.991215,382,809785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 513, \"large_tick_hit\": 34, \"small_tick_hit\": 130, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 34, \"small_tick_hit\": 131}}',44.66,49817773,3724660,NULL,'2012-03-04 21:57:43',1330898263,NULL),(1886706564,1262490,2,138416,0,1,1,'S',1,0.998447,372,961078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 52, \"small_tick_hit\": 271, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 52, \"small_tick_hit\": 272}}',44.6742,49064901,3014786,NULL,'2012-02-25 14:08:10',1330178890,NULL),(1930648032,1262490,2,1596748,1,1,1,'SH',1,0.994175,210,1407008,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 302, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 305}}',44.683,173686273,614585,NULL,'2018-04-15 22:30:48',1523831448,NULL),(1892258312,1262490,2,78407,1,1,1,'XH',1,1,135,1279782,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 14, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 14, \"small_tick_hit\": 134}}',44.7013,85703331,438233,NULL,'2013-02-04 10:17:37',1359973057,NULL),(1889176289,1262490,2,97338,0,1,1,'XH',1,1,916,1021182,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 916, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 916, \"small_tick_hit\": 384}}',44.7217,66516429,21573727,NULL,'2012-08-20 14:53:31',1345474411,NULL),(1892713867,1262490,2,163890,1,1,1,'XH',1,1,95,1278510,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',44.7548,87402186,218557,NULL,'2013-02-18 21:12:04',1361221924,NULL),(1892855786,1262490,2,221814,1,1,1,'SH',1,0.997487,242,1280564,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 109, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 109, \"small_tick_hit\": 156}}',44.7614,88942927,803735,NULL,'2013-03-04 11:14:44',1362395684,NULL),(1941469364,1262490,2,1530899,1,1,1,'SH',1,0.9819,189,816425,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 424, \"large_tick_hit\": 34, \"small_tick_hit\": 193, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 34, \"small_tick_hit\": 202}}',44.7624,188150242,1705895,NULL,'2020-06-08 19:22:42',1591644162,NULL),(1899388671,1262490,2,292911,0,1,1,'S',1,0.990323,443,905925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 443, \"large_tick_hit\": 35, \"small_tick_hit\": 443, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 35, \"small_tick_hit\": 445}}',44.7632,127021162,4628078,NULL,'2014-01-11 03:00:10',1389409210,NULL),(1891810206,1262490,2,32064,1,1,1,'SH',1,0.988189,572,1141438,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_tick_hit\": 73, \"small_tick_hit\": 683, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 73, \"small_tick_hit\": 698}}',44.7658,82322502,10224998,NULL,'2013-01-05 18:44:04',1357411444,NULL),(1929910847,1262490,2,371456,1,1,1,'XH',1,1,366,1020621,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 8, \"small_tick_hit\": 403}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 8, \"small_tick_hit\": 403}}',44.7758,172902715,3487604,NULL,'2018-03-10 20:21:16',1520713276,NULL),(1889183519,1262490,2,38603,1,1,1,'SH',1,0.996937,243,1210574,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 40, \"small_tick_hit\": 408, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 40, \"small_tick_hit\": 410}}',44.7909,66149911,846951,NULL,'2012-08-17 16:58:02',1345222682,NULL),(1886703673,1262490,2,136138,0,1,1,'S',1,0.995261,482,922216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 530, \"small_tick_hit\": 310, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 531, \"small_tick_hit\": 313}}',44.7971,49592180,5773808,NULL,'2012-03-02 17:42:22',1330710142,NULL),(1892089549,1262490,2,210058,1,1,1,'XH',1,1,483,1292525,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 167, \"small_tick_hit\": 665}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 167, \"small_tick_hit\": 665}}',44.8354,83762531,3835354,NULL,'2013-01-18 22:04:13',1358546653,NULL),(1930050070,1262490,2,82597,1,1,1,'SH',1,0.99241,253,803974,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 460, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 63}}',44.8477,173084344,2854872,NULL,'2018-03-19 14:02:58',1521468178,NULL),(1888179472,1262490,2,149400,1,1,1,'XH',1,1,354,1339727,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 179, \"small_tick_hit\": 640}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 179, \"small_tick_hit\": 640}}',44.8485,59358269,1103569,NULL,'2012-06-18 23:50:49',1340063449,NULL),(1886575028,1262490,2,112124,0,1,1,'S',1,0.992776,368,835686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 580, \"large_tick_hit\": 5, \"small_tick_hit\": 377, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 5, \"small_tick_hit\": 381}}',44.851,48471360,4199234,NULL,'2012-02-18 20:49:39',1329598179,NULL),(1891833500,1262490,2,204901,1,1,1,'SH',1,0.993769,279,1282238,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 40, \"small_tick_hit\": 359, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 40, \"small_tick_hit\": 363}}',44.8538,81996815,1740915,NULL,'2013-01-03 02:28:56',1357180136,NULL),(1892028481,1262490,2,38856,0,1,1,'A',1,0.973312,208,773882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 402, \"small_tick_hit\": 218, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 232}}',44.8598,83786687,2430540,NULL,'2013-01-19 03:08:55',1358564935,NULL),(1887239680,1262490,2,50604,0,1,1,'S',1,0.98797,470,766142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 766, \"large_tick_hit\": 144, \"small_tick_hit\": 404, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 775, \"large_tick_hit\": 144, \"small_tick_hit\": 411}}',44.878,53786513,7635200,NULL,'2012-04-19 15:19:13',1334848753,NULL),(1886938110,1262490,2,88893,1,1,1,'SH',1,0.996774,384,1258653,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 179, \"small_tick_hit\": 234, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 179, \"small_tick_hit\": 236}}',44.8787,50587150,1309977,NULL,'2012-03-14 16:50:22',1331743822,NULL),(1890658240,1262490,2,167142,1,1,1,'SH',1,0.987747,378,1422176,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 107, \"small_tick_hit\": 1073, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 107, \"small_tick_hit\": 1091}}',44.8951,75398822,1868722,NULL,'2012-11-06 20:41:55',1352234515,NULL),(1930415405,1262490,2,1536939,1,1,1,'SH',1,0.989228,225,1400145,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 36, \"small_tick_hit\": 326, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 36, \"small_tick_hit\": 332}}',44.8985,173510108,805779,NULL,'2018-04-07 20:50:33',1523134233,NULL),(1930577589,1262490,2,92879,1,1,1,'XH',1,1,800,1018957,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 763, \"large_tick_hit\": 37, \"small_tick_hit\": 439}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 37, \"small_tick_hit\": 439}}',44.9315,173705240,15526132,NULL,'2018-04-16 22:20:03',1523917203,NULL),(1889571071,1262490,2,38583,1,1,1,'SH',1,0.996358,825,1034444,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 721, \"large_tick_hit\": 104, \"small_tick_hit\": 543, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 721, \"large_tick_hit\": 104, \"small_tick_hit\": 548}}',44.9368,68305562,15460189,NULL,'2012-09-04 21:26:38',1346793998,NULL),(1890759836,1262490,2,173122,0,1,1,'S',1,0.998865,569,919762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 589, \"large_tick_hit\": 60, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 60, \"small_tick_hit\": 231}}',44.9385,75845308,7425954,NULL,'2012-11-10 23:27:41',1352590061,NULL),(1931238203,1262490,2,42822,1,1,1,'SH',1,0.998353,249,1407782,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 94, \"small_tick_hit\": 357, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 94, \"small_tick_hit\": 358}}',44.9602,174483886,778609,NULL,'2018-05-23 02:05:39',1527041139,NULL),(1891485921,1262490,2,66945,0,1,1,'SH',1,0.997475,438,1026363,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 658, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 660, \"small_tick_hit\": 132}}',44.97,80617296,6300788,NULL,'2012-12-23 03:07:33',1356232053,NULL),(1930282474,1262490,2,16266,0,1,1,'S',1,0.996494,684,847797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1017, \"large_tick_hit\": 27, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 1021, \"large_tick_hit\": 27, \"small_tick_hit\": 93}}',44.9966,173330530,14194026,NULL,'2018-03-30 21:43:15',1522446195,NULL),(1887015978,1262490,2,94588,0,1,1,'S',1,0.994215,618,971206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 618, \"small_tick_hit\": 585, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 618, \"small_tick_hit\": 592}}',45.0196,51997456,9389978,NULL,'2012-03-30 22:40:48',1333147248,NULL),(1889243655,1262490,2,136794,1,1,1,'XH',1,1,248,1211423,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 5, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 5, \"small_tick_hit\": 249}}',45.0339,65903260,1455438,NULL,'2012-08-15 18:25:56',1345055156,NULL),(1889062747,1262490,2,77477,0,1,1,'S',1,0.996544,429,907125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 556, \"large_tick_hit\": 103, \"small_tick_hit\": 206, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 103, \"small_tick_hit\": 208}}',45.0401,65270716,4958180,NULL,'2012-08-10 19:08:19',1344625699,NULL),(1930040642,1262490,2,945564,1,1,1,'XH',1,1,359,1146740,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"small_tick_hit\": 506}, \"maximum_statistics\": {\"great\": 359, \"small_tick_hit\": 506}}',45.097,173019983,3788228,NULL,'2018-03-16 23:18:17',1521242297,NULL),(1889540573,1262490,2,46732,1,1,1,'SH',1,0.998869,247,1348918,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 1, \"small_tick_hit\": 636, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 1, \"small_tick_hit\": 637}}',45.1018,68743614,1143544,NULL,'2012-09-08 20:55:27',1347137727,NULL),(1941646824,1262490,2,257379,1,1,1,'SH',1,0.994361,314,850222,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 807, \"large_tick_hit\": 1, \"small_tick_hit\": 250, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 1, \"small_tick_hit\": 252}}',45.1033,188220725,6281047,NULL,'2020-06-11 06:04:27',1591855467,NULL),(1887151290,1262490,2,77937,0,1,1,'X',1,1,677,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 677, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 677, \"small_tick_hit\": 237}}',45.1076,52285193,11172070,NULL,'2012-04-02 21:32:52',1333402372,NULL),(1892644433,1262490,2,155333,0,1,1,'XH',1,1,684,1023651,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 622, \"large_tick_hit\": 62, \"small_tick_hit\": 608}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 62, \"small_tick_hit\": 608}}',45.1077,87991417,11340927,NULL,'2013-02-23 22:45:21',1361659521,NULL),(1896427793,1262490,2,71087,1,1,1,'SH',1,0.99723,265,1020192,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 36, \"small_tick_hit\": 95, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 36, \"small_tick_hit\": 96}}',45.1252,109831173,1614132,NULL,'2013-08-25 16:14:03',1377447243,NULL),(1888732286,1262490,2,88309,0,1,1,'X',1,1,792,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 780, \"large_tick_hit\": 12, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 780, \"large_tick_hit\": 12, \"small_tick_hit\": 393}}',45.1337,62786285,15224070,NULL,'2012-07-22 13:58:43',1342965523,NULL),(1887090133,1262490,2,91043,0,1,1,'S',1,0.998924,520,964761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"large_tick_hit\": 18, \"small_tick_hit\": 408, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 18, \"small_tick_hit\": 409}}',45.1668,51740763,6420132,NULL,'2012-03-27 22:04:42',1332885882,NULL),(1888841722,1262490,2,141604,1,1,1,'SH',1,0.996548,509,1146166,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 64, \"small_tick_hit\": 357, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 64, \"small_tick_hit\": 360}}',45.1829,63709214,6444021,NULL,'2012-07-29 18:38:33',1343587113,NULL),(1887535604,1262490,2,96067,1,1,1,'A',1,0.967789,376,1261448,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 100, \"small_tick_hit\": 946, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 100, \"small_tick_hit\": 990}}',45.1932,55075418,1675957,NULL,'2012-05-03 22:51:13',1336085473,NULL),(1930087319,1262490,2,107736,1,1,1,'XH',1,1,360,1028157,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 66, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 66, \"small_tick_hit\": 175}}',45.2354,172997869,2828168,NULL,'2018-03-15 22:00:42',1521151242,NULL),(1929932421,1262490,2,1519955,1,1,1,'S',1,0.989164,376,960089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 23, \"small_tick_hit\": 263, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 23, \"small_tick_hit\": 270}}',45.248,172881319,3282962,NULL,'2018-03-10 00:11:31',1520640691,NULL),(1890419499,1262490,2,180432,1,1,1,'XH',1,1,358,1419266,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 166, \"small_tick_hit\": 804}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 166, \"small_tick_hit\": 804}}',45.2637,73348906,1339923,NULL,'2012-10-19 20:50:18',1350679818,NULL),(1888087967,1262490,2,142726,1,1,1,'SH',1,0.994852,297,1332743,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 69, \"small_tick_hit\": 476, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 69, \"small_tick_hit\": 480}}',45.2844,58848692,1244182,NULL,'2012-06-13 23:17:04',1339629424,NULL),(1887447830,1262490,2,63909,0,1,1,'X',1,1,471,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 471, \"small_tick_hit\": 335}}',45.3058,54194217,5459170,NULL,'2012-04-23 20:43:33',1335213813,NULL),(1887102957,1262490,2,92037,0,1,1,'S',1,0.986196,242,700664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 545, \"large_tick_hit\": 2, \"small_tick_hit\": 96, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 2, \"small_tick_hit\": 98}}',45.3465,52778990,2551040,NULL,'2012-04-08 01:34:04',1333848844,NULL),(1888019379,1262490,2,27384,0,1,1,'S',1,0.992727,387,957150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 11, \"small_tick_hit\": 159, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 11, \"small_tick_hit\": 163}}',45.3481,58763276,3544466,NULL,'2012-06-12 23:23:38',1339543418,NULL),(1889502068,1262490,2,33664,1,1,1,'XH',1,1,195,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 20, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 20, \"small_tick_hit\": 136}}',45.3613,67465839,1061482,NULL,'2012-08-28 13:39:00',1346161140,NULL),(1886787595,1262490,2,69110,0,1,1,'S',1,0.996466,368,975470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 26, \"small_tick_hit\": 196, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 26, \"small_tick_hit\": 198}}',45.3828,49837125,3249560,NULL,'2012-03-05 06:26:24',1330928784,NULL),(1899499502,1262490,2,342421,1,1,1,'XH',1,1,489,1280221,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 138, \"small_tick_hit\": 757}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 138, \"small_tick_hit\": 757}}',45.3902,127519752,2848320,NULL,'2014-01-14 15:22:02',1389712922,NULL),(1890631335,1262490,2,180041,1,1,1,'XH',1,1,193,1414502,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 84, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 84, \"small_tick_hit\": 348}}',45.4017,75305752,438886,NULL,'2012-11-05 21:57:19',1352152639,NULL),(1887510460,1262490,2,52065,1,1,1,'SH',1,0.993797,368,1263495,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 16, \"small_tick_hit\": 433, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 16, \"small_tick_hit\": 438}}',45.4134,54812173,3058918,NULL,'2012-04-30 16:46:28',1335804388,NULL),(1887489330,1262490,2,123573,0,1,1,'S',1,0.997551,634,920071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 844, \"small_tick_hit\": 378, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 845, \"small_tick_hit\": 380}}',45.4192,54830875,11003952,NULL,'2012-04-30 21:55:38',1335822938,NULL),(1889262369,1262490,2,105940,0,1,1,'XH',1,1,379,1020212,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 379, \"small_tick_hit\": 160}}',45.4627,66241990,3754771,NULL,'2012-08-18 10:31:52',1345285912,NULL),(1887455242,1262490,2,91796,0,1,1,'S',1,0.993902,618,917952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 772, \"large_tick_hit\": 2, \"small_tick_hit\": 530, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 773, \"large_tick_hit\": 2, \"small_tick_hit\": 537}}',45.4629,54518666,12416840,NULL,'2012-04-27 20:23:23',1335558203,NULL),(1896252462,1262490,2,31354,1,1,1,'XH',1,1,248,1212876,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 75, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 75, \"small_tick_hit\": 138}}',45.4678,109063540,768551,NULL,'2013-08-19 13:56:57',1376920617,NULL),(1891857822,1262490,2,143243,0,1,1,'X',1,1,604,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 578, \"large_tick_hit\": 26, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 26, \"small_tick_hit\": 161}}',45.4716,82749429,8636458,NULL,'2013-01-09 21:52:05',1357768325,NULL),(1888329691,1262490,2,40394,1,1,1,'SH',1,0.987047,230,1322311,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 21, \"small_tick_hit\": 532, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 21, \"small_tick_hit\": 542}}',45.4906,60323295,1189007,NULL,'2012-06-28 16:19:56',1340900396,NULL),(1890446525,1262490,2,162370,1,1,1,'SH',1,0.986994,284,1413328,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 50, \"small_tick_hit\": 399, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 50, \"small_tick_hit\": 408}}',45.5172,74012590,1269417,NULL,'2012-10-25 14:50:58',1351176658,NULL),(1931159134,1262490,2,1619863,1,1,1,'SH',1,0.997404,508,1265090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_tick_hit\": 16, \"small_tick_hit\": 1029, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 16, \"small_tick_hit\": 1033}}',45.5222,174302197,5909410,NULL,'2018-05-14 00:02:26',1526256146,NULL),(1891302406,1262490,2,43223,1,1,1,'SH',1,0.988349,226,1414210,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 70, \"small_tick_hit\": 283, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 70, \"small_tick_hit\": 289}}',45.5485,79346540,678412,NULL,'2012-12-13 08:27:42',1355387262,NULL),(1929660154,1262490,2,501089,1,1,1,'SH',1,0.996128,658,979210,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 729, \"large_tick_hit\": 99, \"small_tick_hit\": 973, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 99, \"small_tick_hit\": 979}}',45.5579,172536287,10451833,NULL,'2018-02-21 18:58:45',1519239525,NULL),(1897151107,1262490,2,56929,1,1,1,'SH',1,0.998672,426,1022928,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"small_tick_hit\": 326, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 426, \"small_tick_hit\": 327}}',45.5709,114212607,5893150,NULL,'2013-10-04 14:34:17',1380897257,NULL),(1930801816,1262490,2,20737,1,1,1,'SH',1,0.994197,247,1018382,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 19, \"small_tick_hit\": 267, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 19, \"small_tick_hit\": 270}}',45.5754,173987762,1770346,NULL,'2018-04-30 01:39:13',1525052353,NULL),(1888751152,1262490,2,44504,0,1,1,'SH',1,0.994269,161,1175196,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 215, \"small_tick_hit\": 132, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 216, \"small_tick_hit\": 133}}',45.5798,62584455,799955,NULL,'2012-07-20 16:52:11',1342803131,NULL),(1889153708,1262490,2,165400,1,1,1,'XH',1,1,242,1404125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 31, \"small_tick_hit\": 833}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 31, \"small_tick_hit\": 833}}',45.5893,66546262,948367,NULL,'2012-08-20 21:10:26',1345497026,NULL),(1896372655,1262490,2,79263,1,1,1,'XH',1,1,625,1036879,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 625, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 625, \"small_tick_hit\": 262}}',45.599,109701109,10184171,NULL,'2013-08-24 17:36:25',1377365785,NULL),(1886766931,1262490,2,92540,0,1,1,'SH',1,0.996374,661,1023159,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 644, \"large_tick_hit\": 17, \"small_tick_hit\": 438, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 17, \"small_tick_hit\": 442}}',45.6161,50464990,11080863,NULL,'2012-03-13 00:13:30',1331597610,NULL),(1887406108,1262490,2,145002,0,1,1,'SH',1,0.997067,365,1016406,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"small_tick_hit\": 315, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 365, \"small_tick_hit\": 317}}',45.6406,54016498,3473913,NULL,'2012-04-21 23:02:15',1335049335,NULL),(1887452538,1262490,2,99414,0,1,1,'S',1,0.995108,601,942422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 619, \"small_tick_hit\": 398, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 620, \"small_tick_hit\": 402}}',45.6746,54095186,8852608,NULL,'2012-04-22 15:52:53',1335109973,NULL),(1889432352,1262490,2,97419,1,1,1,'SH',1,0.991222,736,1022543,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 610, \"large_tick_hit\": 126, \"small_tick_hit\": 619, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 126, \"small_tick_hit\": 631}}',45.6869,68118669,11858423,NULL,'2012-09-02 23:24:26',1346628266,NULL),(1930012853,1262490,2,135630,1,1,1,'XH',1,1,393,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 37, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 37, \"small_tick_hit\": 377}}',45.6878,172994661,3723274,NULL,'2018-03-15 18:34:59',1521138899,NULL),(1887911860,1262490,2,28748,1,1,1,'SH',1,0.995,297,1148708,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 74, \"small_tick_hit\": 300, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 74, \"small_tick_hit\": 303}}',45.6902,57764797,1588346,NULL,'2012-06-02 11:33:14',1338636794,NULL),(1886536145,1262490,2,37462,0,1,1,'SH',1,0.990066,443,1018194,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"small_tick_hit\": 155, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 443, \"small_tick_hit\": 161}}',45.6981,48831129,6358093,NULL,'2012-02-23 02:37:05',1329964625,NULL),(1941587697,1262490,2,2147643,1,1,1,'XH',1,1,648,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 641, \"large_tick_hit\": 7, \"small_tick_hit\": 759}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 7, \"small_tick_hit\": 759}}',45.7205,188272303,10793904,NULL,'2020-06-12 23:19:30',1592003970,NULL),(1888677419,1262490,2,95167,1,1,1,'SH',1,0.997389,236,1330106,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 110, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 110, \"small_tick_hit\": 147}}',45.721,62816926,512002,NULL,'2012-07-22 20:45:04',1342989904,NULL),(1929855747,1262490,2,1531609,1,1,1,'SH',1,0.994488,543,1024026,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_tick_hit\": 12, \"small_tick_hit\": 720, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 12, \"small_tick_hit\": 727}}',45.7355,172666838,7393405,NULL,'2018-02-27 16:46:42',1519750002,NULL),(1887948525,1262490,2,118097,0,1,1,'SH',1,0.99901,550,1147627,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_tick_hit\": 24, \"small_tick_hit\": 459, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 24, \"small_tick_hit\": 460}}',45.737,57924420,8415825,NULL,'2012-06-03 21:00:53',1338757253,NULL),(1890719647,1262490,2,89606,0,1,1,'S',1,0.990103,464,743028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1344, \"large_tick_hit\": 26, \"small_tick_hit\": 831, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1357, \"large_tick_hit\": 26, \"small_tick_hit\": 840}}',45.7478,75790177,10383478,NULL,'2012-11-10 14:15:19',1352556919,NULL),(1886727389,1262490,2,107070,0,1,1,'S',1,0.999089,672,960993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 672, \"small_tick_hit\": 425, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 672, \"small_tick_hit\": 426}}',45.7494,50289799,11003230,NULL,'2012-03-10 23:01:19',1331420479,NULL),(1891707401,1262490,2,140890,0,1,1,'X',1,1,565,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 565, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 565, \"small_tick_hit\": 318}}',45.7528,81980060,7812148,NULL,'2013-01-02 22:21:25',1357165285,NULL),(1889099471,1262490,2,122230,0,1,1,'XH',1,1,540,1036886,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"small_tick_hit\": 613}, \"maximum_statistics\": {\"great\": 540, \"small_tick_hit\": 613}}',45.7641,65135843,7649513,NULL,'2012-08-09 17:42:28',1344534148,NULL),(1886734877,1262490,2,125531,0,1,1,'S',1,0.991166,298,1038053,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 309, \"large_tick_hit\": 1, \"small_tick_hit\": 251, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 1, \"small_tick_hit\": 253}}',45.7663,50398521,1876025,NULL,'2012-03-12 02:17:21',1331518641,NULL),(1886291978,1262490,2,83585,0,1,1,'S',1,0.994872,290,959371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"small_tick_hit\": 98, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 290, \"small_tick_hit\": 100}}',45.7744,47163156,2093248,NULL,'2012-02-03 14:39:22',1328279962,NULL),(1887479787,1262490,2,75068,0,1,1,'X',1,1,440,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_tick_hit\": 6, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 6, \"small_tick_hit\": 174}}',45.7875,55374983,4757916,NULL,'2012-05-06 23:07:13',1336345633,NULL),(1898923589,1262490,2,229744,1,1,1,'SH',1,0.998807,374,1143196,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 58, \"small_tick_hit\": 463, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 58, \"small_tick_hit\": 464}}',45.8027,125027132,2686662,NULL,'2013-12-27 16:14:37',1388160877,NULL),(1890093417,1262490,2,140944,0,1,1,'SH',1,0.998419,706,1029507,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 704, \"large_tick_hit\": 2, \"small_tick_hit\": 557, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 704, \"large_tick_hit\": 2, \"small_tick_hit\": 559}}',45.8337,71527828,12848783,NULL,'2012-10-03 19:25:33',1349292333,NULL),(1887337366,1262490,2,73984,0,1,1,'S',1,0.99843,358,1201788,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 172, \"small_tick_hit\": 278, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 172, \"small_tick_hit\": 279}}',45.8592,53413793,1126892,NULL,'2012-04-15 01:09:25',1334452165,NULL),(1892659778,1262490,2,206298,1,1,1,'XH',1,1,308,1143787,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 47, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 47, \"small_tick_hit\": 276}}',45.8656,87400037,2352708,NULL,'2013-02-18 20:44:22',1361220262,NULL),(1929587481,1262490,2,45362,1,1,1,'SH',1,0.990239,557,875675,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 737, \"small_tick_hit\": 176, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 744, \"small_tick_hit\": 178}}',45.8804,172386450,8324147,NULL,'2018-02-15 02:10:04',1518660604,NULL),(1887979074,1262490,2,150058,0,1,1,'SH',1,0.995465,271,1251409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"small_tick_hit\": 168, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 271, \"small_tick_hit\": 170}}',45.9171,57913055,2276442,NULL,'2012-06-03 17:39:18',1338745158,NULL),(1888000720,1262490,2,34274,1,1,1,'S',1,0.997093,283,964235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 7, \"small_tick_hit\": 60, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 7, \"small_tick_hit\": 61}}',45.9263,58899370,2434980,NULL,'2012-06-14 13:45:46',1339681546,NULL),(1887293243,1262490,2,144326,0,1,1,'X',1,1,716,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 269, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 269, \"small_tick_hit\": 293}}',45.9403,53810018,7678618,NULL,'2012-04-19 21:55:26',1334872526,NULL),(1887800266,1262490,2,105424,1,1,1,'A',1,0.97995,597,1145622,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 127, \"small_tick_hit\": 967, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 127, \"small_tick_hit\": 999}}',45.9449,56726431,6318077,NULL,'2012-05-22 02:37:34',1337654254,NULL),(1894144696,1262490,2,97621,0,1,1,'XH',1,1,603,1024466,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 603, \"small_tick_hit\": 155}}',45.9489,97062695,9423804,NULL,'2013-05-18 01:39:03',1368841143,NULL),(1892566873,1262490,2,212065,1,1,1,'XH',1,1,221,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"small_tick_hit\": 422}, \"maximum_statistics\": {\"great\": 221, \"small_tick_hit\": 422}}',45.9555,87185123,1161772,NULL,'2013-02-17 01:22:53',1361064173,NULL),(1892855376,1262490,2,221813,1,1,1,'SH',1,0.997934,312,1146550,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 74, \"small_tick_hit\": 171, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 74, \"small_tick_hit\": 172}}',45.9627,88942375,2244449,NULL,'2013-03-04 11:04:53',1362395093,NULL),(1887291203,1262490,2,28156,0,1,1,'X',1,1,447,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"small_tick_hit\": 10}, \"maximum_statistics\": {\"great\": 447, \"small_tick_hit\": 10}}',45.9653,53500271,4897480,NULL,'2012-04-15 19:40:54',1334518854,NULL),(1894905304,1262490,2,76770,0,1,1,'S',1,0.999114,636,966375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 627, \"large_tick_hit\": 9, \"small_tick_hit\": 491, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 9, \"small_tick_hit\": 492}}',45.9756,100946874,9720186,NULL,'2013-06-19 09:27:41',1371634061,NULL),(1887123745,1262490,2,34009,0,1,1,'S',1,0.996344,256,828191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 399, \"large_tick_hit\": 2, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 2, \"small_tick_hit\": 144}}',45.9825,52778377,2067964,NULL,'2012-04-08 01:23:35',1333848215,NULL),(1892602063,1262490,2,218017,1,1,1,'XH',1,1,232,1278750,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 21, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 21, \"small_tick_hit\": 256}}',45.9832,87377634,1278375,NULL,'2013-02-18 16:20:36',1361204436,NULL),(1887287946,1262490,2,117426,0,1,1,'SH',1,0.998965,618,1150722,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 160, \"small_tick_hit\": 347, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 160, \"small_tick_hit\": 348}}',45.9925,53509720,6301838,NULL,'2012-04-15 23:03:47',1334531027,NULL),(1886584579,1262490,2,128778,0,1,1,'SH',1,0.997126,604,1020644,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"large_tick_hit\": 1, \"small_tick_hit\": 437, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 1, \"small_tick_hit\": 440}}',46.0168,49437169,9441629,NULL,'2012-02-29 19:02:13',1330542133,NULL),(1888245965,1262490,2,160177,1,1,1,'SH',1,0.987995,349,1149596,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 76, \"small_tick_hit\": 474, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 76, \"small_tick_hit\": 484}}',46.0223,59167056,2081331,NULL,'2012-06-17 02:11:53',1339899113,NULL),(1892340934,1262490,2,142830,1,1,1,'XH',1,1,404,1326481,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 108, \"small_tick_hit\": 564}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 108, \"small_tick_hit\": 564}}',46.0767,85541957,2264352,NULL,'2013-02-03 01:56:48',1359856608,NULL),(1886956546,1262490,2,41139,0,1,1,'S',1,0.992188,606,914096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 664, \"large_tick_hit\": 1, \"small_tick_hit\": 351, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 1, \"small_tick_hit\": 357}}',46.0857,50785321,9084282,NULL,'2012-03-17 03:27:16',1331954836,NULL),(1888176886,1262490,2,48097,1,1,1,'XH',1,1,342,1211176,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 45, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 45, \"small_tick_hit\": 393}}',46.1028,59624080,2454441,NULL,'2012-06-21 16:13:39',1340295219,NULL),(1931574744,1262490,2,22854,1,1,1,'SH',1,0.997159,232,1025580,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 1, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 1, \"small_tick_hit\": 120}}',46.1035,175119544,1807434,NULL,'2018-06-20 21:28:46',1529530126,NULL),(1887978589,1262490,2,88696,0,1,1,'X',1,1,647,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 645, \"large_tick_hit\": 2, \"small_tick_hit\": 400}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 2, \"small_tick_hit\": 400}}',46.1049,57804881,10175320,NULL,'2012-06-02 18:22:53',1338661373,NULL),(1888105959,1262490,2,137339,1,1,1,'XH',1,1,477,1259918,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 184, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 184, \"small_tick_hit\": 295}}',46.1215,58679474,2357654,NULL,'2012-06-11 23:41:14',1339458074,NULL),(1930424777,1262490,2,556052,1,1,1,'SH',1,0.983292,332,763456,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 769, \"large_tick_hit\": 2, \"small_tick_hit\": 406, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 779, \"large_tick_hit\": 2, \"small_tick_hit\": 416}}',46.1647,173571781,5004731,NULL,'2018-04-10 18:30:40',1523385040,NULL),(1887145594,1262490,2,94552,0,1,1,'X',1,1,848,972672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 775, \"large_tick_hit\": 73, \"small_tick_hit\": 805}, \"maximum_statistics\": {\"great\": 775, \"large_tick_hit\": 73, \"small_tick_hit\": 805}}',46.1786,52289979,15923570,NULL,'2012-04-02 23:14:04',1333408444,NULL),(1888103056,1262490,2,121792,1,1,1,'S',1,0.999336,590,930780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 503, \"large_tick_hit\": 147, \"small_tick_hit\": 855}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 147, \"small_tick_hit\": 855}}',46.1786,58479025,6852022,NULL,'2012-06-09 20:12:54',1339272774,NULL),(1888059175,1262490,2,19206,0,1,1,'S',1,0.992161,612,933562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 508, \"large_tick_hit\": 122, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 122, \"small_tick_hit\": 256}}',46.1812,58372811,7657280,NULL,'2012-06-08 23:18:16',1339197496,NULL),(1887008382,1262490,2,35633,0,1,1,'SH',1,0.993671,670,951209,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 761, \"small_tick_hit\": 181, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 764, \"small_tick_hit\": 184}}',46.1854,51567007,14690030,NULL,'2012-03-25 16:05:55',1332691555,NULL),(1930639965,1262490,2,1262662,1,1,1,'SH',1,0.992188,195,1251929,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 3, \"small_tick_hit\": 313, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 3, \"small_tick_hit\": 317}}',46.1878,173615047,923007,NULL,'2018-04-13 01:41:02',1523583662,NULL),(1892198201,1262490,2,189142,1,1,1,'XH',1,1,903,1039721,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 702, \"large_tick_hit\": 201, \"small_tick_hit\": 905}, \"maximum_statistics\": {\"great\": 702, \"large_tick_hit\": 201, \"small_tick_hit\": 905}}',46.1881,84886691,16049077,NULL,'2013-01-28 11:43:16',1359373396,NULL),(1930195609,1262490,2,436706,1,1,1,'SH',1,0.995875,487,1121218,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 28, \"small_tick_hit\": 720, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 28, \"small_tick_hit\": 725}}',46.2003,173109815,6216511,NULL,'2018-03-20 21:25:57',1521581157,NULL),(1886775497,1262490,2,85501,0,1,1,'S',1,0.994424,231,973973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 2, \"small_tick_hit\": 304, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 2, \"small_tick_hit\": 307}}',46.2053,49722688,1732320,NULL,'2012-03-04 00:42:46',1330821766,NULL),(1930439596,1262490,2,30542,1,1,1,'SH',1,0.993127,185,1123994,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 28, \"small_tick_hit\": 104, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 28, \"small_tick_hit\": 106}}',46.2138,173548583,835596,NULL,'2018-04-09 14:00:31',1523282431,NULL),(1886699013,1262490,2,23379,0,1,1,'S',1,0.995465,312,1057000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 2, \"small_tick_hit\": 127, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 2, \"small_tick_hit\": 129}}',46.2263,49527839,1942852,NULL,'2012-03-01 23:50:42',1330645842,NULL),(1889411777,1262490,2,157238,1,1,1,'XH',1,1,727,1020803,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 723, \"large_tick_hit\": 4, \"small_tick_hit\": 815}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 4, \"small_tick_hit\": 815}}',46.2541,67626902,16831042,NULL,'2012-08-30 00:16:34',1346285794,NULL),(1887971705,1262490,2,78951,1,1,1,'SH',1,0.987212,443,1148303,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 18, \"small_tick_hit\": 715, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 18, \"small_tick_hit\": 730}}',46.2691,58182884,5572624,NULL,'2012-06-06 22:28:30',1339021710,NULL),(1891922960,1262490,2,31472,1,1,1,'SH',1,0.991803,330,1155771,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 79, \"small_tick_hit\": 396, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 79, \"small_tick_hit\": 402}}',46.2718,83227939,2603288,NULL,'2013-01-14 02:02:29',1358128949,NULL),(1887030318,1262490,2,123982,0,1,1,'X',1,1,393,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 393, \"small_tick_hit\": 249}}',46.2812,51998088,3807718,NULL,'2012-03-30 22:53:33',1333148013,NULL),(1931331270,1262490,2,1621006,1,1,1,'SH',1,0.989458,245,1395786,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 159, \"large_tick_hit\": 86, \"small_tick_hit\": 412, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 86, \"small_tick_hit\": 418}}',46.3072,174783451,843912,NULL,'2018-06-05 14:22:05',1528208525,NULL),(1887906350,1262490,2,124939,0,1,1,'S',1,0.997805,754,962415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 752, \"large_tick_hit\": 2, \"small_tick_hit\": 610, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 2, \"small_tick_hit\": 613}}',46.3866,57900921,13834888,NULL,'2012-06-03 15:10:20',1338736220,NULL),(1886819630,1262490,2,55760,0,1,1,'S',1,0.998567,474,963858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 8, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 8, \"small_tick_hit\": 224}}',46.4123,50089256,5390866,NULL,'2012-03-08 19:42:31',1331235751,NULL),(1887699216,1262490,2,39736,0,1,1,'X',1,1,492,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 94, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 94, \"small_tick_hit\": 212}}',46.4397,55655856,4827712,NULL,'2012-05-10 13:58:41',1336658321,NULL),(1886516495,1262490,2,45459,0,1,1,'S',1,0.998786,671,933550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 680, \"large_tick_hit\": 31, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 31, \"small_tick_hit\": 112}}',46.4543,48294236,13400260,NULL,'2012-02-17 01:31:44',1329442304,NULL),(1891384504,1262490,2,59593,0,1,1,'SH',1,0.9833,795,986012,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 827, \"large_tick_hit\": 1, \"small_tick_hit\": 644, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 830, \"large_tick_hit\": 1, \"small_tick_hit\": 666}}',46.47,80247799,16432102,NULL,'2012-12-20 08:55:08',1355993708,NULL),(1887011239,1262490,2,35837,0,1,1,'S',1,0.987692,294,803590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 505, \"small_tick_hit\": 137, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 508, \"small_tick_hit\": 142}}',46.4745,51592101,3282542,NULL,'2012-03-25 22:52:15',1332715935,NULL),(1888055683,1262490,2,57102,0,1,1,'X',1,1,500,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_tick_hit\": 6, \"small_tick_hit\": 634}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 6, \"small_tick_hit\": 634}}',46.4783,58683705,6048976,NULL,'2012-06-12 01:18:19',1339463899,NULL),(1931322275,1262490,2,23301,1,1,1,'SH',1,0.998122,611,987556,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 425, \"large_tick_hit\": 236, \"small_tick_hit\": 402, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 236, \"small_tick_hit\": 403}}',46.4851,174632533,7903886,NULL,'2018-05-30 01:34:06',1527644046,NULL),(1887187584,1262490,2,55214,0,1,1,'S',1,0.997736,904,965268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 902, \"large_tick_hit\": 2, \"small_tick_hit\": 418, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 902, \"large_tick_hit\": 2, \"small_tick_hit\": 421}}',46.4973,53042579,19776388,NULL,'2012-04-10 23:26:42',1334100402,NULL),(1892990676,1262490,2,150363,1,1,1,'A',1,0.975104,327,1240658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 30, \"small_tick_hit\": 378, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 30, \"small_tick_hit\": 396}}',46.5078,89909794,2291867,NULL,'2013-03-14 02:22:07',1363227727,NULL),(1893914756,1262490,2,27901,1,1,1,'SH',1,0.99591,576,1033986,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 113, \"small_tick_hit\": 398, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 113, \"small_tick_hit\": 402}}',46.51,95777381,7263510,NULL,'2013-05-06 07:20:32',1367824832,NULL),(1887999832,1262490,2,44494,0,1,1,'XH',1,1,311,1021852,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 6, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 6, \"small_tick_hit\": 108}}',46.5114,58895304,3134551,NULL,'2012-06-14 13:05:01',1339679101,NULL),(1887700229,1262490,2,103442,1,1,1,'SH',1,0.995652,767,1258424,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"large_tick_hit\": 201, \"small_tick_hit\": 1065, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 201, \"small_tick_hit\": 1073}}',46.5177,55756862,10190522,NULL,'2012-05-11 16:57:56',1336755476,NULL),(1892854938,1262490,2,221812,1,1,1,'SH',1,0.990291,190,1405362,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 91, \"small_tick_hit\": 116, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 91, \"small_tick_hit\": 119}}',46.5668,88943109,391964,NULL,'2013-03-04 11:17:55',1362395875,NULL),(1893260246,1262490,2,91841,1,1,1,'XH',1,1,580,1159046,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 182, \"small_tick_hit\": 864}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 182, \"small_tick_hit\": 864}}',46.5722,91607999,5321361,NULL,'2013-03-29 16:53:23',1364576003,NULL),(1892641107,1262490,2,154654,1,1,1,'SH',1,0.98362,544,1138437,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"large_tick_hit\": 15, \"small_tick_hit\": 657, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 15, \"small_tick_hit\": 677}}',46.5753,87988234,8479817,NULL,'2013-02-23 22:08:24',1361657304,NULL),(1941509925,1262490,2,1628608,1,1,1,'SH',1,0.991322,435,1045145,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 518, \"small_tick_hit\": 967, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 522, \"small_tick_hit\": 976}}',46.585,188099812,5604494,NULL,'2020-06-07 03:37:13',1591501033,NULL),(1888080266,1262490,2,31819,0,1,1,'S',1,0.997703,1144,964852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1114, \"large_tick_hit\": 30, \"small_tick_hit\": 159, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1114, \"large_tick_hit\": 30, \"small_tick_hit\": 162}}',46.5934,58384340,30868446,NULL,'2012-06-09 02:09:40',1339207780,NULL),(1895345549,1262490,2,29525,1,1,1,'XH',1,1,112,1406079,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 18, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 18, \"small_tick_hit\": 120}}',46.6125,104188375,198108,NULL,'2013-07-13 14:33:42',1373726022,NULL),(1899537492,1262490,2,302645,0,1,1,'SH',1,0.998543,771,1029917,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 656, \"large_tick_hit\": 115, \"small_tick_hit\": 600, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 115, \"small_tick_hit\": 602}}',46.6137,128319171,13166185,NULL,'2014-01-20 14:46:26',1390229186,NULL),(1891788736,1262490,2,125099,0,1,1,'X',1,1,701,974400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 696, \"large_tick_hit\": 5, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 5, \"small_tick_hit\": 310}}',46.6159,81987246,11967012,NULL,'2013-01-03 00:02:11',1357171331,NULL),(1887955920,1262490,2,101791,1,1,1,'SH',1,0.98998,253,1253610,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 26, \"small_tick_hit\": 241, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 26, \"small_tick_hit\": 246}}',46.6451,57979439,1405187,NULL,'2012-06-04 14:06:15',1338818775,NULL),(1888191313,1262490,2,86075,0,1,1,'XH',1,1,512,1022646,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_tick_hit\": 41, \"small_tick_hit\": 469}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 41, \"small_tick_hit\": 469}}',46.6476,59767073,6273959,NULL,'2012-06-23 03:03:24',1340420604,NULL),(1930102639,1262490,2,772708,1,1,1,'SH',1,0.993737,498,1147271,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"small_tick_hit\": 930, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 498, \"small_tick_hit\": 939}}',46.6573,173019162,7232865,NULL,'2018-03-16 22:35:03',1521239703,NULL),(1887977590,1262490,2,150057,0,1,1,'S',1,0.998261,476,959332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"small_tick_hit\": 98, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 99}}',46.6606,57912246,6898280,NULL,'2012-06-03 17:27:50',1338744470,NULL),(1889116736,1262490,2,82033,0,1,1,'S',1,0.987573,375,714772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 841, \"large_tick_hit\": 153, \"small_tick_hit\": 357, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 153, \"small_tick_hit\": 362}}',46.6818,65693823,4290378,NULL,'2012-08-14 03:31:04',1344915064,NULL),(1931398149,1262490,2,549685,1,1,1,'SH',1,0.998276,249,1119903,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 1, \"small_tick_hit\": 330, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 1, \"small_tick_hit\": 331}}',46.6968,174726713,1734835,NULL,'2018-06-03 02:13:43',1527992023,NULL),(1891576052,1262490,2,197321,1,1,1,'XH',1,1,480,1331235,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 196, \"small_tick_hit\": 770}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 196, \"small_tick_hit\": 770}}',46.7288,80569991,2324836,NULL,'2012-12-22 17:59:42',1356199182,NULL),(1930063918,1262490,2,1154243,1,1,1,'SH',1,0.997712,182,1408218,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 64, \"small_tick_hit\": 254, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 64, \"small_tick_hit\": 255}}',46.741,173086473,428767,NULL,'2018-03-19 16:17:25',1521476245,NULL),(1941425539,1262490,2,99254,1,1,1,'XH',1,1,765,1019588,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633, \"large_tick_hit\": 132, \"small_tick_hit\": 526}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 132, \"small_tick_hit\": 526}}',46.7456,188159333,15520439,NULL,'2020-06-09 03:03:39',1591671819,NULL),(1891701708,1262490,2,202774,1,1,1,'XH',1,1,286,1417875,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 191, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 191, \"small_tick_hit\": 228}}',46.7573,81604854,328448,NULL,'2012-12-30 19:30:24',1356895824,NULL),(1930033042,1262490,2,19498,1,1,1,'A',1,0.964072,306,1014458,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 29, \"small_tick_hit\": 338, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 29, \"small_tick_hit\": 362}}',46.765,172994793,2829077,NULL,'2018-03-15 18:42:04',1521139324,NULL),(1887313783,1262490,2,46977,0,1,1,'S',1,0.992733,311,817386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 437, \"large_tick_hit\": 10, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 10, \"small_tick_hit\": 237}}',46.7755,53507785,2677380,NULL,'2012-04-15 22:10:32',1334527832,NULL),(1898611361,1262490,2,69294,0,1,1,'S',1,0.989699,484,856376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 632, \"large_tick_hit\": 7, \"small_tick_hit\": 610, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 7, \"small_tick_hit\": 619}}',46.794,122786338,6132716,NULL,'2013-12-11 21:53:08',1386798788,NULL),(1888108658,1262490,2,80199,0,1,1,'S',1,0.997819,600,965879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 600, \"small_tick_hit\": 315, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 600, \"small_tick_hit\": 317}}',46.7971,58374115,8818498,NULL,'2012-06-08 23:41:31',1339198891,NULL),(1929783172,1262490,2,1513044,1,1,1,'XH',1,1,492,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 215}}',46.8019,172666946,6270124,NULL,'2018-02-27 16:52:30',1519750350,NULL),(1887704274,1262490,2,94251,0,1,1,'SH',1,0.990683,810,1023087,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 810, \"small_tick_hit\": 466, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 810, \"small_tick_hit\": 478}}',46.8135,55981648,21084706,NULL,'2012-05-13 19:18:43',1336936723,NULL),(1886612336,1262490,2,65810,0,1,1,'XH',1,1,587,1022433,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 585, \"large_tick_hit\": 2, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 2, \"small_tick_hit\": 170}}',46.8917,49427410,8881002,NULL,'2012-02-29 16:21:00',1330532460,NULL),(1893957099,1262490,2,196713,1,1,1,'XH',1,1,498,1021220,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_tick_hit\": 8, \"small_tick_hit\": 407}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 8, \"small_tick_hit\": 407}}',46.9036,95374898,6330154,NULL,'2013-05-03 01:21:53',1367544113,NULL),(1892787153,1262490,2,17390,1,1,1,'XH',1,1,380,1148110,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 24, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 24, \"small_tick_hit\": 46}}',46.919,88921561,4851212,NULL,'2013-03-04 03:55:55',1362369355,NULL),(1890036815,1262490,2,172736,1,1,1,'XH',1,1,379,1408871,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 170, \"small_tick_hit\": 634}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 170, \"small_tick_hit\": 634}}',46.9211,71302435,1444536,NULL,'2012-10-01 16:24:16',1349108656,NULL),(1891174158,1262490,2,179875,1,1,1,'SH',1,0.997881,400,1346592,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 150, \"small_tick_hit\": 542, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 150, \"small_tick_hit\": 544}}',46.9488,78266258,1720874,NULL,'2012-12-03 16:36:04',1354552564,NULL),(1887996798,1262490,2,98728,0,1,1,'A',1,0.975,255,1183657,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 242, \"large_tick_hit\": 32, \"small_tick_hit\": 467, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 32, \"small_tick_hit\": 484}}',46.9891,58374658,1419601,NULL,'2012-06-08 23:50:29',1339199429,NULL),(1889052209,1262490,2,57816,1,1,1,'SH',1,0.995627,240,1432158,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 146, \"large_tick_hit\": 95, \"small_tick_hit\": 442, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 95, \"small_tick_hit\": 444}}',47.0143,65144117,788965,NULL,'2012-08-09 19:22:45',1344540165,NULL),(1930791957,1262490,2,1208771,1,1,1,'SH',1,0.998605,454,1017032,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"small_tick_hit\": 262, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 454, \"small_tick_hit\": 263}}',47.0263,173987623,5347595,NULL,'2018-04-30 01:29:45',1525051785,NULL),(1887317541,1262490,2,109662,1,1,1,'SH',1,0.992653,579,1145843,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 155, \"small_tick_hit\": 637, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 155, \"small_tick_hit\": 646}}',47.0352,53651665,3633998,NULL,'2012-04-17 21:52:02',1334699522,NULL),(1892360824,1262490,2,101178,0,1,1,'S',1,0.99,183,700531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 631, \"large_tick_hit\": 3, \"small_tick_hit\": 257, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 3, \"small_tick_hit\": 259}}',47.0391,85989536,2074206,NULL,'2013-02-07 01:53:52',1360202032,NULL),(1892393814,1262490,2,106291,1,1,1,'SH',1,0.995968,595,1281063,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 236, \"small_tick_hit\": 887, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 236, \"small_tick_hit\": 893}}',47.0613,86190630,3451773,NULL,'2013-02-08 17:09:24',1360343364,NULL),(1930028767,1262490,2,146087,1,1,1,'SH',1,0.994297,200,1406766,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 46, \"small_tick_hit\": 323, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 46, \"small_tick_hit\": 326}}',47.0653,173086021,594889,NULL,'2018-03-19 15:49:36',1521474576,NULL),(1889330573,1262490,2,40783,1,1,1,'XH',1,1,133,1297397,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 10, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 10, \"small_tick_hit\": 274}}',47.0834,67266018,519273,NULL,'2012-08-26 19:07:15',1346008035,NULL),(1930511163,1262490,2,773808,1,1,1,'SH',1,0.998458,613,1023403,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 554, \"large_tick_hit\": 59, \"small_tick_hit\": 682, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 59, \"small_tick_hit\": 684}}',47.0891,173538402,8734475,NULL,'2018-04-08 22:27:48',1523226468,NULL),(1886615355,1262490,2,26726,0,1,1,'S',1,0.998512,656,959429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 656, \"small_tick_hit\": 15, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 656, \"small_tick_hit\": 16}}',47.1096,49454517,10477830,NULL,'2012-03-01 01:03:46',1330563826,NULL),(1890607466,1262490,2,78639,1,1,1,'XH',1,1,629,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 626, \"large_tick_hit\": 3, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 3, \"small_tick_hit\": 200}}',47.1331,75190168,12706839,NULL,'2012-11-04 18:58:24',1352055504,NULL),(1889312432,1262490,2,39512,0,1,1,'SH',1,0.998488,738,1079593,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 618, \"large_tick_hit\": 120, \"small_tick_hit\": 583, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 120, \"small_tick_hit\": 585}}',47.1654,67242102,15662665,NULL,'2012-08-26 14:43:46',1345992226,NULL),(1897005107,1262490,2,133281,1,1,1,'XH',1,1,477,1021427,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_tick_hit\": 34, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 34, \"small_tick_hit\": 314}}',47.1664,113609854,5823831,NULL,'2013-09-28 19:53:30',1380398010,NULL),(1901611501,1262490,2,164271,1,1,1,'SH',1,0.996669,635,1060501,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 591, \"large_tick_hit\": 44, \"small_tick_hit\": 562, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 44, \"small_tick_hit\": 566}}',47.1763,132175588,10063358,NULL,'2014-04-28 02:01:28',1398650488,NULL),(1887045104,1262490,2,70332,0,1,1,'X',1,1,462,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 462, \"small_tick_hit\": 257}}',47.1864,51740297,5265810,NULL,'2012-03-27 21:54:18',1332885258,NULL),(1941597112,1262490,2,2276633,1,1,1,'SH',1,0.982206,79,1247568,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 13, \"small_tick_hit\": 197, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 13, \"small_tick_hit\": 202}}',47.2025,188222133,156033,NULL,'2020-06-11 07:45:58',1591861558,NULL),(1887598957,1262490,2,136210,0,1,1,'S',1,0.999553,1121,979410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1116, \"large_tick_hit\": 5, \"small_tick_hit\": 1113, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1116, \"large_tick_hit\": 5, \"small_tick_hit\": 1114}}',47.2283,55239519,30400022,NULL,'2012-05-05 15:18:11',1336231091,NULL),(1930075469,1262490,2,35288,1,1,1,'A',1,0.971154,277,1132173,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 1, \"small_tick_hit\": 329, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 1, \"small_tick_hit\": 347}}',47.2462,172998716,2269602,NULL,'2018-03-15 22:53:36',1521154416,NULL),(1941481348,1262490,2,48611,1,1,1,'SH',1,0.984576,148,719130,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 426, \"large_tick_hit\": 77, \"small_tick_hit\": 263, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 77, \"small_tick_hit\": 268}}',47.2472,188209115,1280185,NULL,'2020-06-10 19:23:35',1591817015,NULL),(1892296523,1262490,2,186293,1,1,1,'SH',1,0.997616,349,1264046,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 117, \"small_tick_hit\": 488, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 117, \"small_tick_hit\": 490}}',47.2591,85652632,2007662,NULL,'2013-02-03 21:12:38',1359925958,NULL),(1889142642,1262490,2,161775,1,1,1,'SH',1,0.998283,647,1144328,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 647, \"small_tick_hit\": 516, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 647, \"small_tick_hit\": 518}}',47.2687,65003166,12097426,NULL,'2012-08-08 16:52:03',1344444723,NULL),(1930665904,1262490,2,1062409,1,1,1,'XH',1,1,399,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 1, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 1, \"small_tick_hit\": 156}}',47.2773,173888658,4131078,NULL,'2018-04-25 18:10:37',1524679837,NULL),(1889218156,1262490,2,161559,1,1,1,'XH',1,1,608,1141950,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 210, \"small_tick_hit\": 865}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 210, \"small_tick_hit\": 865}}',47.2784,66517028,5037291,NULL,'2012-08-20 14:58:52',1345474732,NULL),(1889510955,1262490,2,129641,0,1,1,'SH',1,0.996124,698,1020427,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 698, \"small_tick_hit\": 844, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 698, \"small_tick_hit\": 850}}',47.2788,67806440,12582954,NULL,'2012-08-31 13:58:58',1346421538,NULL),(1891427415,1262490,2,62979,0,1,1,'SH',1,0.998438,350,1020396,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 350, \"small_tick_hit\": 290}}',47.2824,80245396,3988624,NULL,'2012-12-20 08:18:24',1355991504,NULL),(1895700936,1262490,2,139312,1,1,1,'XH',1,1,339,1280783,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 43, \"small_tick_hit\": 521}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 43, \"small_tick_hit\": 521}}',47.3198,106214767,2571528,NULL,'2013-07-28 16:57:33',1375030653,NULL),(1887597185,1262490,2,74959,0,1,1,'S',1,0.998235,583,884960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 812, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 814, \"small_tick_hit\": 319}}',47.3283,54812937,9100298,NULL,'2012-04-30 16:57:57',1335805077,NULL),(1889632203,1262490,2,84748,0,1,1,'SH',1,0.99386,600,1040257,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 593, \"large_tick_hit\": 7, \"small_tick_hit\": 695, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 7, \"small_tick_hit\": 703}}',47.3315,68339003,9376424,NULL,'2012-09-05 09:04:55',1346835895,NULL),(1886903361,1262490,2,37177,0,1,1,'S',1,0.987616,494,832592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 632, \"large_tick_hit\": 22, \"small_tick_hit\": 303, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 22, \"small_tick_hit\": 309}}',47.3399,50666989,6170218,NULL,'2012-03-15 17:39:40',1331833180,NULL),(1893530914,1262490,2,58360,0,1,1,'SH',1,0.99923,808,1028407,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 808, \"small_tick_hit\": 489, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 808, \"small_tick_hit\": 490}}',47.3474,93422695,16854647,NULL,'2013-04-14 19:25:46',1365967546,NULL),(1886990779,1262490,2,43465,1,1,1,'SH',1,0.990619,233,1254185,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 76, \"small_tick_hit\": 295, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 76, \"small_tick_hit\": 300}}',47.3992,52094374,820743,NULL,'2012-03-31 20:06:08',1333224368,NULL),(1892027095,1262490,2,182932,1,1,1,'SH',1,0.997154,377,1404669,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 190, \"small_tick_hit\": 674, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 190, \"small_tick_hit\": 677}}',47.4096,83763055,1266610,NULL,'2013-01-18 22:10:09',1358547009,NULL),(1887395971,1262490,2,106292,0,1,1,'X',1,1,871,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 808, \"large_tick_hit\": 63, \"small_tick_hit\": 416}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 63, \"small_tick_hit\": 416}}',47.4148,54194490,16878408,NULL,'2012-04-23 20:49:28',1335214168,NULL),(1892331309,1262490,2,43684,1,1,1,'SH',1,0.996637,562,1034075,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 7, \"small_tick_hit\": 327, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 7, \"small_tick_hit\": 330}}',47.4178,85668292,8214256,NULL,'2013-02-04 01:22:39',1359940959,NULL),(1891292760,1262490,2,169497,1,1,1,'SH',1,0.999159,307,1268759,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 45, \"small_tick_hit\": 881, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 45, \"small_tick_hit\": 882}}',47.4277,79315774,1367139,NULL,'2012-12-12 22:43:26',1355352206,NULL),(1930287642,1262490,2,532667,1,1,1,'SH',1,0.994069,281,1409020,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 99, \"small_tick_hit\": 557, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 99, \"small_tick_hit\": 562}}',47.4368,173425600,964088,NULL,'2018-04-04 00:14:28',1522800868,NULL),(1899356853,1262490,2,25016,0,1,1,'S',1,0.997845,400,947398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 405, \"large_tick_hit\": 1, \"small_tick_hit\": 57}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 1, \"small_tick_hit\": 57}}',47.4456,126875328,4884790,NULL,'2014-01-10 00:39:29',1389314369,NULL),(1892342687,1262490,2,203697,1,1,1,'SH',1,0.998342,293,1275521,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 69, \"small_tick_hit\": 309, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 69, \"small_tick_hit\": 310}}',47.4517,85266733,1620672,NULL,'2013-01-31 23:21:17',1359674477,NULL),(1930643241,1262490,2,1575078,1,1,1,'XH',1,1,323,1143324,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 272}}',47.4654,173763685,3062124,NULL,'2018-04-20 00:40:28',1524184828,NULL),(1887975902,1262490,2,42037,0,1,1,'SH',1,0.99654,508,1021238,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"small_tick_hit\": 68, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 508, \"small_tick_hit\": 70}}',47.4971,57986119,8338413,NULL,'2012-06-04 15:24:29',1338823469,NULL),(1891440523,1262490,2,84742,1,1,1,'SH',1,0.998895,343,1256814,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 63, \"small_tick_hit\": 561, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 63, \"small_tick_hit\": 562}}',47.5189,79930575,1556064,NULL,'2012-12-17 17:08:33',1355764113,NULL),(1931650038,1262490,2,987426,1,1,1,'SH',1,0.997085,295,1255860,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 39, \"small_tick_hit\": 389, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 39, \"small_tick_hit\": 391}}',47.523,174991759,1791961,NULL,'2018-06-14 23:04:40',1529017480,NULL),(1889465479,1262490,2,80197,0,1,1,'S',1,0.99102,323,753776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 898, \"large_tick_hit\": 1, \"small_tick_hit\": 315, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 905, \"large_tick_hit\": 1, \"small_tick_hit\": 319}}',47.5337,68102064,4925850,NULL,'2012-09-02 18:57:40',1346612260,NULL),(1891416661,1262490,2,153197,1,1,1,'SH',1,0.99734,350,1410913,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 47, \"small_tick_hit\": 400, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 47, \"small_tick_hit\": 402}}',47.5647,79711633,1927224,NULL,'2012-12-16 01:44:30',1355622270,NULL),(1887642575,1262490,2,35206,0,1,1,'X',1,1,599,989952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 588, \"large_tick_hit\": 11, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 11, \"small_tick_hit\": 115}}',47.579,56196148,10773030,NULL,'2012-05-16 12:54:43',1337172883,NULL),(1930861464,1262490,2,1445667,1,1,1,'SH',1,0.998899,567,1017152,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 567, \"small_tick_hit\": 340, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 567, \"small_tick_hit\": 341}}',47.5796,174032173,8308686,NULL,'2018-05-01 23:50:47',1525218647,NULL),(1892811266,1262490,2,96588,1,1,1,'SH',1,0.999288,397,1302105,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 6, \"small_tick_hit\": 1006, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 6, \"small_tick_hit\": 1007}}',47.5797,88933041,3943217,NULL,'2013-03-04 08:12:57',1362384777,NULL),(1891129987,1262490,2,156068,0,1,1,'S',1,0.998652,545,979635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 11, \"small_tick_hit\": 937, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 11, \"small_tick_hit\": 939}}',47.608,78500088,7292778,NULL,'2012-12-06 01:13:50',1354756430,NULL),(1887617181,1262490,2,134551,0,1,1,'SH',1,0.99635,469,1016081,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 12, \"small_tick_hit\": 77, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 12, \"small_tick_hit\": 79}}',47.6606,56051166,6978687,NULL,'2012-05-14 16:24:59',1337012699,NULL),(1888959631,1262490,2,87812,1,1,1,'SH',1,0.98827,202,1403941,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 55, \"small_tick_hit\": 472, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 55, \"small_tick_hit\": 480}}',47.6935,64906537,613469,NULL,'2012-08-07 23:22:57',1344381777,NULL),(1889648499,1262490,2,169336,1,1,1,'XH',1,1,307,1419816,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 26, \"small_tick_hit\": 765}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 26, \"small_tick_hit\": 765}}',47.7113,68290682,1654362,NULL,'2012-09-04 17:36:17',1346780177,NULL),(1889280451,1262490,2,627,1,1,1,'SH',1,0.99232,328,1087242,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 20, \"small_tick_hit\": 318, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 20, \"small_tick_hit\": 323}}',47.7335,67006991,3449299,NULL,'2012-08-24 19:31:22',1345836682,NULL),(1899656788,1262490,2,305021,0,1,1,'XH',1,1,239,1030402,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 22, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 22, \"small_tick_hit\": 317}}',47.7392,129360643,1453692,NULL,'2014-01-29 19:39:07',1391024347,NULL),(1888266071,1262490,2,26762,1,1,1,'XH',1,1,436,1214305,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 118, \"small_tick_hit\": 424}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 118, \"small_tick_hit\": 424}}',47.7407,60154500,3184765,NULL,'2012-06-26 21:50:23',1340747423,NULL),(1896419517,1262490,2,99010,1,1,1,'SH',1,0.994401,365,1254134,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 61, \"small_tick_hit\": 523, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 61, \"small_tick_hit\": 528}}',47.7623,109306206,1721767,NULL,'2013-08-21 13:54:28',1377093268,NULL),(1887624151,1262490,2,60544,0,1,1,'S',1,0.998656,1048,962315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 927, \"large_tick_hit\": 121, \"small_tick_hit\": 438, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 927, \"large_tick_hit\": 121, \"small_tick_hit\": 440}}',47.7708,56036988,23447944,NULL,'2012-05-14 13:33:59',1337002439,NULL),(1891352057,1262490,2,103559,1,1,1,'SH',1,0.98892,390,1401149,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 137, \"small_tick_hit\": 681, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 137, \"small_tick_hit\": 693}}',47.7877,79905090,1860875,NULL,'2012-12-17 13:32:31',1355751151,NULL),(1941415390,1262490,2,88628,1,1,1,'A',1,0.975758,267,779889,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 513, \"large_tick_hit\": 1, \"small_tick_hit\": 291, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 1, \"small_tick_hit\": 304}}',47.8037,188150353,2401803,NULL,'2020-06-08 19:26:57',1591644417,NULL),(1890279882,1262490,2,41618,1,1,1,'XH',1,1,478,1215038,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 248, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 248, \"small_tick_hit\": 318}}',47.805,72412315,1881388,NULL,'2012-10-11 22:45:43',1349995543,NULL),(1889374400,1262490,2,73958,0,1,1,'S',1,0.994307,465,878369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 771, \"large_tick_hit\": 102, \"small_tick_hit\": 175, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 773, \"large_tick_hit\": 102, \"small_tick_hit\": 179}}',47.818,67316531,6989314,NULL,'2012-08-27 07:50:15',1346053815,NULL),(1889007270,1262490,2,127792,1,1,1,'XH',1,1,329,1431895,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 79, \"small_tick_hit\": 467}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 79, \"small_tick_hit\": 467}}',47.8239,64351795,1611145,NULL,'2012-08-03 17:05:53',1344013553,NULL),(1887875783,1262490,2,61415,0,1,1,'S',1,0.997611,853,959082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 852, \"large_tick_hit\": 1, \"small_tick_hit\": 400, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 852, \"large_tick_hit\": 1, \"small_tick_hit\": 403}}',47.8246,57774899,17641172,NULL,'2012-06-02 13:10:30',1338642630,NULL),(1889605841,1262490,2,71562,0,1,1,'S',1,0.981481,402,699407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 791, \"large_tick_hit\": 6, \"small_tick_hit\": 210, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 806, \"large_tick_hit\": 6, \"small_tick_hit\": 214}}',47.8249,68875750,5596116,NULL,'2012-09-09 20:27:24',1347222444,NULL),(1897093773,1262490,2,258467,1,1,1,'XH',1,1,346,1027338,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 346, \"small_tick_hit\": 209}}',47.8444,114208785,3177743,NULL,'2013-10-04 14:07:30',1380895650,NULL),(1886591519,1262490,2,81171,0,1,1,'X',1,1,419,973632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 144, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 144, \"small_tick_hit\": 247}}',47.8466,49086293,2913374,NULL,'2012-02-25 18:14:17',1330193657,NULL),(1896880825,1262490,2,281154,1,1,1,'SH',1,0.997622,301,1262630,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 72, \"small_tick_hit\": 538, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 72, \"small_tick_hit\": 540}}',47.8612,112294294,1152306,NULL,'2013-09-16 16:40:21',1379349621,NULL),(1898845183,1262490,2,235483,1,1,1,'SH',1,0.995907,292,1258974,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 48, \"small_tick_hit\": 438, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 48, \"small_tick_hit\": 441}}',47.883,124148552,1735809,NULL,'2013-12-21 17:03:50',1387645430,NULL),(1887924028,1262490,2,65250,0,1,1,'X',1,1,581,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 581, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 581, \"small_tick_hit\": 236}}',47.8871,57903254,10276560,NULL,'2012-06-03 15:35:20',1338737720,NULL),(1899157245,1262490,2,87969,1,1,1,'XH',1,1,809,1022821,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 797, \"large_tick_hit\": 12, \"small_tick_hit\": 580}, \"maximum_statistics\": {\"great\": 797, \"large_tick_hit\": 12, \"small_tick_hit\": 580}}',47.905,126092550,16593264,NULL,'2014-01-03 23:16:25',1388790985,NULL),(1930083500,1262490,2,39310,1,1,1,'XH',1,1,506,1048296,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_tick_hit\": 25, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 25, \"small_tick_hit\": 191}}',47.9135,172966071,7841423,NULL,'2018-03-14 01:15:55',1520990155,NULL),(1886995629,1262490,2,59121,0,1,1,'SH',1,0.99654,418,1021035,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"small_tick_hit\": 158, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 418, \"small_tick_hit\": 160}}',47.9183,51585873,4566308,NULL,'2012-03-25 20:33:39',1332707619,NULL),(1898205039,1262490,2,92985,1,1,1,'SH',1,0.982456,218,1254863,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"small_tick_hit\": 454, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 218, \"small_tick_hit\": 466}}',47.9359,120270515,821656,NULL,'2013-11-22 22:49:28',1385160568,NULL),(1889665162,1262490,2,56335,1,1,1,'SH',1,0.998817,505,1027833,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 60, \"small_tick_hit\": 339, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 60, \"small_tick_hit\": 340}}',47.9501,69066154,7296228,NULL,'2012-09-11 23:31:54',1347406314,NULL),(1888565398,1262490,2,29801,1,1,1,'XH',1,1,122,1416187,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 15, \"small_tick_hit\": 68}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 15, \"small_tick_hit\": 68}}',47.9644,62385112,390787,NULL,'2012-07-18 18:05:43',1342634743,NULL),(1930897276,1262490,2,1607107,1,1,1,'XH',1,1,127,1021253,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 10, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 10, \"small_tick_hit\": 180}}',47.9801,174031045,426728,NULL,'2018-05-01 22:23:19',1525213399,NULL),(1941434878,1262490,2,558483,1,1,1,'SH',1,0.993561,567,977004,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 857, \"large_tick_hit\": 5, \"small_tick_hit\": 681, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 858, \"large_tick_hit\": 5, \"small_tick_hit\": 690}}',47.9952,188153822,10598894,NULL,'2020-06-08 21:57:41',1591653461,NULL),(1889783255,1262490,2,174533,0,1,1,'SH',1,0.996471,461,1031143,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 21, \"small_tick_hit\": 386, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 21, \"small_tick_hit\": 389}}',48.0059,69064545,5285525,NULL,'2012-09-11 23:02:48',1347404568,NULL),(1893890927,1262490,2,57672,0,1,1,'X',1,1,418,993600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 30, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 30, \"small_tick_hit\": 256}}',48.0078,95776890,5203140,NULL,'2013-05-06 07:09:53',1367824193,NULL),(1886981458,1262490,2,112088,1,1,1,'SH',1,0.989664,433,1252163,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 288, \"small_tick_hit\": 333, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 288, \"small_tick_hit\": 341}}',48.0284,52200637,1065873,NULL,'2012-04-01 21:27:18',1333315638,NULL),(1888835084,1262490,2,112700,1,1,1,'XH',1,1,381,1139712,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 189}}',48.0302,63405757,4081734,NULL,'2012-07-27 13:56:03',1343397363,NULL),(1891861031,1262490,2,191064,1,1,1,'SH',1,0.985878,440,1249281,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 75, \"small_tick_hit\": 677, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 75, \"small_tick_hit\": 693}}',48.0312,83198593,2542843,NULL,'2013-01-13 18:17:11',1358101031,NULL),(1889628327,1262490,2,23745,0,1,1,'S',1,0.995506,345,960976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 41, \"small_tick_hit\": 98, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 41, \"small_tick_hit\": 100}}',48.0439,68306757,3287800,NULL,'2012-09-04 21:48:58',1346795338,NULL),(1888816779,1262490,2,19080,1,1,1,'XH',1,1,403,1248749,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 114, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 114, \"small_tick_hit\": 149}}',48.0479,63824567,2969505,NULL,'2012-07-30 16:51:16',1343667076,NULL),(1887398872,1262490,2,126525,0,1,1,'S',1,0.994342,534,951877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 489, \"large_tick_hit\": 49, \"small_tick_hit\": 165, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 49, \"small_tick_hit\": 168}}',48.0502,54125852,6505366,NULL,'2012-04-23 00:54:27',1335142467,NULL),(1931189766,1262490,2,298731,1,1,1,'SH',1,0.999206,856,1023075,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 723, \"large_tick_hit\": 133, \"small_tick_hit\": 402, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 133, \"small_tick_hit\": 403}}',48.0508,174539747,15699258,NULL,'2018-05-25 23:52:29',1527292349,NULL),(1890022812,1262490,2,85109,1,1,1,'A',1,0.95183,173,1245405,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 2, \"small_tick_hit\": 321, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 2, \"small_tick_hit\": 346}}',48.0517,70937637,564892,NULL,'2012-09-28 20:57:25',1348865845,NULL),(1886597330,1262490,2,1147,0,1,1,'X',1,1,1286,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1212, \"large_tick_hit\": 74, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 1212, \"large_tick_hit\": 74, \"small_tick_hit\": 193}}',48.0552,49512142,37875138,NULL,'2012-03-01 18:26:16',1330626376,NULL),(1895707408,1262490,2,158617,0,1,1,'SH',1,0.991903,336,831677,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 597, \"large_tick_hit\": 76, \"small_tick_hit\": 307, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 76, \"small_tick_hit\": 310}}',48.0746,105668943,4955425,NULL,'2013-07-24 18:21:38',1374690098,NULL),(1889281491,1262490,2,76414,0,1,1,'X',1,1,795,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 795, \"small_tick_hit\": 613}, \"maximum_statistics\": {\"great\": 795, \"small_tick_hit\": 613}}',48.0793,67151521,15402238,NULL,'2012-08-25 21:53:41',1345931621,NULL),(1891512660,1262490,2,59269,1,1,1,'XH',1,1,95,1405798,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 95, \"small_tick_hit\": 115}}',48.0808,81070242,184059,NULL,'2012-12-26 17:16:50',1356542210,NULL),(1886692948,1262490,2,22760,0,1,1,'S',1,0.987104,518,827157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 616, \"large_tick_hit\": 49, \"small_tick_hit\": 177, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 49, \"small_tick_hit\": 180}}',48.0992,49528232,7838410,NULL,'2012-03-02 00:01:48',1330646508,NULL),(1892220471,1262490,2,86666,1,1,1,'XH',1,1,439,1146959,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"small_tick_hit\": 666}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 666}}',48.1233,85668541,5627027,NULL,'2013-02-04 01:26:48',1359941208,NULL),(1890288390,1262490,2,54312,1,1,1,'SH',1,0.997375,161,1426025,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 45, \"small_tick_hit\": 219, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 45, \"small_tick_hit\": 220}}',48.1236,72479825,431775,NULL,'2012-10-12 12:13:09',1350043989,NULL),(1892634527,1262490,2,189881,1,1,1,'SH',1,0.997163,318,1264962,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 23, \"small_tick_hit\": 385, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 23, \"small_tick_hit\": 387}}',48.1389,87514229,2218664,NULL,'2013-02-19 22:48:23',1361314103,NULL),(1930459635,1262490,2,880431,1,1,1,'SH',1,0.995556,218,1023095,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"small_tick_hit\": 230, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 218, \"small_tick_hit\": 232}}',48.1431,173453621,1299620,NULL,'2018-04-05 13:47:13',1522936033,NULL),(1889423433,1262490,2,86789,1,1,1,'SH',1,0.996287,312,1287795,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 106, \"small_tick_hit\": 493, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 106, \"small_tick_hit\": 496}}',48.1514,67709832,1740104,NULL,'2012-08-30 16:55:03',1346345703,NULL),(1892754915,1262490,2,105797,1,1,1,'SH',1,0.995656,289,1254929,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 23, \"small_tick_hit\": 857, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 23, \"small_tick_hit\": 862}}',48.1839,88943591,1815013,NULL,'2013-03-04 11:26:13',1362396373,NULL),(1887945419,1262490,2,76856,0,1,1,'S',1,0.994475,435,854578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 485, \"large_tick_hit\": 86, \"small_tick_hit\": 149, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 86, \"small_tick_hit\": 150}}',48.1912,57909406,5247730,NULL,'2012-06-03 16:51:15',1338742275,NULL),(1887674000,1262490,2,100882,0,1,1,'SH',1,0.997227,542,1016435,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 34, \"small_tick_hit\": 537, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 34, \"small_tick_hit\": 540}}',48.1963,56130513,8827171,NULL,'2012-05-15 16:05:45',1337097945,NULL),(1893450155,1262490,2,207441,1,1,1,'SH',1,0.996387,323,1402045,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 27, \"small_tick_hit\": 780, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 27, \"small_tick_hit\": 784}}',48.1964,92188332,1730849,NULL,'2013-04-03 16:46:49',1365007609,NULL),(1892388161,1262490,2,161815,1,1,1,'XH',1,1,412,1279724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 88, \"small_tick_hit\": 1054}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 88, \"small_tick_hit\": 1054}}',48.2275,85906784,3278579,NULL,'2013-02-06 07:53:59',1360137239,NULL),(1887776231,1262490,2,114324,0,1,1,'SH',1,0.99511,530,906908,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 790, \"large_tick_hit\": 132, \"small_tick_hit\": 299, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 132, \"small_tick_hit\": 302}}',48.229,56628632,10340379,NULL,'2012-05-20 19:14:46',1337541286,NULL),(1888136725,1262490,2,26907,0,1,1,'S',1,0.997207,309,894164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 274, \"large_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 83}}',48.2332,59547064,1890320,NULL,'2012-06-20 21:35:26',1340228126,NULL),(1930078261,1262490,2,98409,1,1,1,'SH',1,0.98977,127,732978,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 251, \"large_tick_hit\": 23, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 23, \"small_tick_hit\": 113}}',48.2582,172997211,602929,NULL,'2018-03-15 21:11:22',1521148282,NULL),(1888271494,1262490,2,3519,0,1,1,'XH',1,1,109,1210474,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 109, \"small_tick_hit\": 111}}',48.265,60159079,323281,NULL,'2012-06-26 23:35:33',1340753733,NULL),(1891064701,1262490,2,178762,1,1,1,'XH',1,1,408,1404125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 62, \"small_tick_hit\": 886}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 62, \"small_tick_hit\": 886}}',48.2844,77921924,2521660,NULL,'2012-11-30 21:16:47',1354310207,NULL),(1889143277,1262490,2,169697,1,1,1,'SH',1,0.989204,407,1397801,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 61, \"small_tick_hit\": 1059, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 61, \"small_tick_hit\": 1075}}',48.3075,65577986,2455098,NULL,'2012-08-13 03:56:08',1344830168,NULL),(1895770068,1262490,2,33227,1,1,1,'SH',1,0.998355,302,1138909,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 40, \"small_tick_hit\": 305, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 40, \"small_tick_hit\": 306}}',48.3084,105790293,2436966,NULL,'2013-07-25 17:26:15',1374773175,NULL),(1937165768,1262490,2,2051128,1,1,1,'SH',1,0.99,313,1254634,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"small_tick_hit\": 380, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 387}}',48.323,182250022,2321890,NULL,'2019-08-08 12:26:18',1565267178,NULL),(1889405898,1262490,2,139077,0,1,1,'S',1,0.989781,259,739560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 463, \"large_tick_hit\": 49, \"small_tick_hit\": 166, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 49, \"small_tick_hit\": 167}}',48.3245,68102913,2050512,NULL,'2012-09-02 19:07:48',1346612868,NULL),(1888370963,1262490,2,161637,1,1,1,'SH',1,0.996068,193,1354005,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 20, \"small_tick_hit\": 567, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 20, \"small_tick_hit\": 570}}',48.352,60449668,692995,NULL,'2012-06-29 22:37:48',1341009468,NULL),(1889016718,1262490,2,26400,1,1,1,'A',1,0.966611,262,1128866,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 30, \"small_tick_hit\": 317, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 30, \"small_tick_hit\": 337}}',48.3597,65536046,1357575,NULL,'2012-08-12 18:09:30',1344794970,NULL),(1892024817,1262490,2,15462,1,1,1,'A',1,0.973022,229,1244861,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 64, \"small_tick_hit\": 312, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 64, \"small_tick_hit\": 327}}',48.3721,83865602,637706,NULL,'2013-01-19 18:16:34',1358619394,NULL),(1892437948,1262490,2,139409,1,1,1,'XH',1,1,327,1284874,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 87, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 87, \"small_tick_hit\": 202}}',48.3724,86187506,2017291,NULL,'2013-02-08 16:34:38',1360341278,NULL),(1887143576,1262490,2,123652,1,1,1,'SH',1,0.991458,659,1161076,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_tick_hit\": 170, \"small_tick_hit\": 1082, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 170, \"small_tick_hit\": 1097}}',48.3907,52375305,4893123,NULL,'2012-04-03 20:13:13',1333483993,NULL),(1889371159,1262490,2,129632,0,1,1,'XH',1,1,627,1026703,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 622, \"large_tick_hit\": 5, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 5, \"small_tick_hit\": 381}}',48.4412,67151905,10150163,NULL,'2012-08-25 22:00:11',1345932011,NULL),(1930189772,1262490,2,588143,1,1,1,'SH',1,0.986395,257,1398907,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 44, \"small_tick_hit\": 323, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 44, \"small_tick_hit\": 331}}',48.4558,173129322,994744,NULL,'2018-03-21 20:59:05',1521665945,NULL),(1894083584,1262490,2,139156,1,1,1,'SH',1,0.991239,280,1409123,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 101, \"small_tick_hit\": 512, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 101, \"small_tick_hit\": 519}}',48.4615,96505634,953961,NULL,'2013-05-12 16:08:52',1368374932,NULL),(1894270751,1262490,2,97238,1,1,1,'SH',1,0.998435,678,1036844,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 678, \"small_tick_hit\": 598, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 678, \"small_tick_hit\": 600}}',48.5054,97894108,11959522,NULL,'2013-05-25 02:35:47',1369449347,NULL),(1886588470,1262490,2,113586,0,1,1,'S',1,0.997336,551,967597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 535, \"large_tick_hit\": 16, \"small_tick_hit\": 572, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 16, \"small_tick_hit\": 575}}',48.5128,49442103,7296120,NULL,'2012-02-29 20:24:18',1330547058,NULL),(1886542148,1262490,2,20041,0,1,1,'S',1,0.994787,658,942290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 627, \"large_tick_hit\": 52, \"small_tick_hit\": 466, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 52, \"small_tick_hit\": 471}}',48.5302,48277340,12259140,NULL,'2012-02-16 19:46:46',1329421606,NULL),(1886679272,1262490,2,101345,0,1,1,'SH',1,0.998041,745,1021628,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 745, \"small_tick_hit\": 274, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 745, \"small_tick_hit\": 276}}',48.559,49595608,17831128,NULL,'2012-03-02 18:38:08',1330713488,NULL),(1887943964,1262490,2,128014,0,1,1,'X',1,1,259,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 14, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 14, \"small_tick_hit\": 98}}',48.5602,57972578,1580728,NULL,'2012-06-04 12:49:02',1338814142,NULL),(1888324937,1262490,2,118435,1,1,1,'XH',1,1,477,1206840,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 172, \"small_tick_hit\": 655}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 172, \"small_tick_hit\": 655}}',48.5658,60771706,2301034,NULL,'2012-07-02 21:54:55',1341266095,NULL),(1896039092,1262490,2,58142,1,1,1,'A',1,0.974886,296,1402050,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 31, \"small_tick_hit\": 558, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 31, \"small_tick_hit\": 580}}',48.5666,107495982,1428951,NULL,'2013-08-07 12:46:28',1375879588,NULL),(1895995117,1262490,2,31247,1,1,1,'XH',1,1,454,1029980,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 58, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 58, \"small_tick_hit\": 379}}',48.5778,107516313,4730845,NULL,'2013-08-07 15:36:03',1375889763,NULL),(1887369078,1262490,2,103307,0,1,1,'X',1,1,495,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 495, \"small_tick_hit\": 284}}',48.5839,53985801,6041448,NULL,'2012-04-21 15:33:44',1335022424,NULL),(1889405647,1262490,2,64153,0,1,1,'S',1,0.993649,731,886227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 923, \"small_tick_hit\": 485, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 926, \"small_tick_hit\": 491}}',48.5995,67456964,13459874,NULL,'2012-08-28 12:24:59',1346156699,NULL),(1929870326,1262490,2,679884,1,1,1,'SH',1,0.997183,361,964248,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 415, \"small_tick_hit\": 293, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 294}}',48.6227,172668540,3518210,NULL,'2018-02-27 18:19:43',1519755583,NULL),(1894422743,1262490,2,60055,1,1,1,'XH',1,1,216,1148351,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 216, \"small_tick_hit\": 236}}',48.6256,98456370,1419804,NULL,'2013-05-29 20:27:24',1369859244,NULL),(1904095388,1262490,2,188289,1,1,1,'SH',1,0.989736,287,1251650,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 72, \"small_tick_hit\": 388, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 72, \"small_tick_hit\": 395}}',48.6372,135729473,1012935,NULL,'2014-07-29 19:35:43',1406662543,NULL),(1896348768,1262490,2,28514,0,1,1,'SH',1,0.993506,529,1017345,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"small_tick_hit\": 83, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 529, \"small_tick_hit\": 87}}',48.6431,109431901,7251309,NULL,'2013-08-22 15:49:24',1377186564,NULL),(1886825256,1262490,2,71572,1,1,1,'A',1,0.975779,163,1176746,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 4, \"small_tick_hit\": 119, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 4, \"small_tick_hit\": 126}}',48.6509,50311429,618915,NULL,'2012-03-11 04:42:40',1331440960,NULL),(1930189006,1262490,2,1535742,1,1,1,'XH',1,1,431,1022856,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 26, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 26, \"small_tick_hit\": 130}}',48.6766,173126218,4468430,NULL,'2018-03-21 17:52:48',1521654768,NULL),(1889502674,1262490,2,145917,1,1,1,'SH',1,0.99723,214,1301940,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 211, \"large_tick_hit\": 7, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 7, \"small_tick_hit\": 142}}',48.677,67473027,768814,NULL,'2012-08-28 14:42:39',1346164959,NULL),(1897197593,1262490,2,299507,1,1,1,'SH',1,0.997712,379,1261424,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 69, \"small_tick_hit\": 493, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 69, \"small_tick_hit\": 495}}',48.6964,114054909,2793038,NULL,'2013-10-03 01:29:10',1380763750,NULL),(1892424293,1262490,2,95176,1,1,1,'SH',1,0.981393,397,1419866,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 56, \"small_tick_hit\": 1238, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 56, \"small_tick_hit\": 1269}}',48.6971,86187872,2492448,NULL,'2013-02-08 16:38:40',1360341520,NULL),(1886691067,1262490,2,79857,0,1,1,'S',1,0.998641,541,962165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"small_tick_hit\": 194, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 541, \"small_tick_hit\": 195}}',48.7114,49059753,7165080,NULL,'2012-02-25 13:17:35',1330175855,NULL),(1893195856,1262490,2,145157,0,1,1,'SH',1,0.999308,887,1045527,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 789, \"large_tick_hit\": 98, \"small_tick_hit\": 557, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 98, \"small_tick_hit\": 558}}',48.7142,90840432,22659505,NULL,'2013-03-22 22:00:51',1363989651,NULL),(1930742219,1262490,2,1347556,1,1,1,'XH',1,1,402,1027333,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 353}}',48.7337,173857845,4257314,NULL,'2018-04-24 02:31:39',1524537099,NULL),(1889289468,1262490,2,77066,0,1,1,'SH',1,0.98637,706,1021327,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 706, \"small_tick_hit\": 669, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 706, \"small_tick_hit\": 688}}',48.7372,66663829,16051784,NULL,'2012-08-21 22:07:15',1345586835,NULL),(1892664628,1262490,2,206752,1,1,1,'SH',1,0.998466,265,1280158,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 79, \"small_tick_hit\": 386, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 79, \"small_tick_hit\": 387}}',48.7952,87399106,1244090,NULL,'2013-02-18 20:32:57',1361219577,NULL),(1936505332,1262490,2,1594969,1,1,1,'SH',1,0.992208,208,1252754,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"small_tick_hit\": 174, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 177}}',48.8002,181451653,1043153,NULL,'2019-06-19 23:13:45',1560986025,NULL),(1891434213,1262490,2,141670,1,1,1,'XH',1,1,291,1408023,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 30, \"small_tick_hit\": 557}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 30, \"small_tick_hit\": 557}}',48.8276,79711092,2034774,NULL,'2012-12-16 01:39:17',1355621957,NULL),(1889634230,1262490,2,106891,1,1,1,'SH',1,0.994555,319,1408871,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 151, \"small_tick_hit\": 229, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 151, \"small_tick_hit\": 232}}',48.8398,68544334,960244,NULL,'2012-09-07 11:09:46',1347016186,NULL),(1887779717,1262490,2,93036,0,1,1,'S',1,0.99318,522,889532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 609, \"large_tick_hit\": 5, \"small_tick_hit\": 551, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 5, \"small_tick_hit\": 556}}',48.8414,56961708,6882398,NULL,'2012-05-25 02:42:09',1337913729,NULL),(1896575861,1262490,2,100793,1,1,1,'XH',1,1,160,1260186,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 20, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 20, \"small_tick_hit\": 85}}',48.8414,111178943,551059,NULL,'2013-09-06 17:14:06',1378487646,NULL),(1930216025,1262490,2,103051,1,1,1,'A',1,0.970742,465,782656,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 655, \"large_tick_hit\": 82, \"small_tick_hit\": 192, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 82, \"small_tick_hit\": 204}}',48.8665,173128940,5253616,NULL,'2018-03-21 20:35:20',1521664520,NULL),(1931615591,1262490,2,814686,1,1,1,'SH',1,0.991935,279,1253419,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 28, \"small_tick_hit\": 336, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 28, \"small_tick_hit\": 341}}',48.8685,174991973,1664850,NULL,'2018-06-14 23:22:51',1529018571,NULL),(1892037604,1262490,2,171032,1,1,1,'SH',1,0.999064,405,1260938,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"small_tick_hit\": 662, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 663}}',48.8812,83548349,3849998,NULL,'2013-01-17 01:42:31',1358386951,NULL),(1930018052,1262490,2,64681,1,1,1,'SH',1,0.99848,326,1027876,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 71, \"small_tick_hit\": 331, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 71, \"small_tick_hit\": 332}}',48.882,172948472,2792668,NULL,'2018-03-12 23:42:48',1520898168,NULL),(1891661118,1262490,2,83645,1,1,1,'A',1,0.974194,136,1398133,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 22, \"small_tick_hit\": 317, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 22, \"small_tick_hit\": 329}}',48.933,81341786,333133,NULL,'2012-12-28 20:38:23',1356727103,NULL),(1886483163,1262490,2,81467,0,1,1,'S',1,0.993737,287,975987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 97, \"small_tick_hit\": 189, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 97, \"small_tick_hit\": 192}}',48.951,48835770,1170190,NULL,'2012-02-23 04:13:36',1329970416,NULL),(1887595903,1262490,2,22370,1,1,1,'S',1,0.99316,447,971484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 24, \"small_tick_hit\": 279, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 24, \"small_tick_hit\": 284}}',48.979,54921874,4664578,NULL,'2012-05-01 22:17:30',1335910650,NULL),(1887243397,1262490,2,24695,0,1,1,'X',1,1,1244,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1228, \"large_tick_hit\": 16, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 1228, \"large_tick_hit\": 16, \"small_tick_hit\": 111}}',48.9941,53791788,36605810,NULL,'2012-04-19 16:27:46',1334852866,NULL),(1889815737,1262490,2,169089,0,1,1,'S',1,0.994867,452,912088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 692, \"small_tick_hit\": 471, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 693, \"small_tick_hit\": 476}}',49.0082,70280510,8007270,NULL,'2012-09-22 14:36:13',1348324573,NULL);
INSERT INTO `scores` VALUES (1887642116,1262490,2,45320,1,1,1,'SH',1,0.988281,197,1326386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 56, \"small_tick_hit\": 309, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 56, \"small_tick_hit\": 315}}',49.0455,55753373,545794,NULL,'2012-05-11 16:15:16',1336752916,NULL),(1887134038,1262490,2,136258,0,1,1,'S',1,0.992908,382,829217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 491, \"large_tick_hit\": 39, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 39, \"small_tick_hit\": 171}}',49.0504,52922539,3608244,NULL,'2012-04-09 13:31:19',1333978279,NULL),(1931413666,1262490,2,1514865,1,1,1,'SH',1,0.996561,571,1267295,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 114, \"small_tick_hit\": 878, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 114, \"small_tick_hit\": 883}}',49.0903,174631947,4167266,NULL,'2018-05-30 00:56:15',1527641775,NULL),(1941644526,1262490,2,80831,1,1,1,'SH',1,0.998124,277,1149297,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 10, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 10, \"small_tick_hit\": 256}}',49.1007,188241144,1731712,NULL,'2020-06-11 21:38:22',1591911502,NULL),(1893002596,1262490,2,56478,1,1,1,'XH',1,1,402,1162464,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 9, \"small_tick_hit\": 583}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 9, \"small_tick_hit\": 583}}',49.1134,89910984,4718168,NULL,'2013-03-14 02:42:11',1363228931,NULL),(1930942566,1262490,2,779200,1,1,1,'SH',1,0.989967,124,1079385,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 128, \"small_tick_hit\": 168, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 169}}',49.1159,174279716,458976,NULL,'2018-05-13 02:52:22',1526179942,NULL),(1932119586,1262490,2,97036,1,1,1,'XH',1,1,900,1040518,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 892, \"large_tick_hit\": 8, \"small_tick_hit\": 576}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 8, \"small_tick_hit\": 576}}',49.1505,175737247,20675797,NULL,'2018-07-19 16:27:10',1532017630,NULL),(1930282332,1262490,2,264370,1,1,1,'XH',1,1,524,1024270,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 524, \"small_tick_hit\": 408}}',49.1799,173282387,7142601,NULL,'2018-03-28 21:40:25',1522273225,NULL),(1887614399,1262490,2,118549,0,1,1,'S',1,0.998578,751,962714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 751, \"small_tick_hit\": 653, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 751, \"small_tick_hit\": 655}}',49.1872,55679960,17103030,NULL,'2012-05-10 19:24:08',1336677848,NULL),(1890563152,1262490,2,45227,1,1,1,'XH',1,1,293,1289222,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 124, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 124, \"small_tick_hit\": 168}}',49.1884,75399575,1325819,NULL,'2012-11-06 20:52:47',1352235167,NULL),(1889355931,1262490,2,43184,0,1,1,'S',1,0.995006,694,813331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1448, \"large_tick_hit\": 49, \"small_tick_hit\": 296, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1455, \"large_tick_hit\": 49, \"small_tick_hit\": 298}}',49.1961,67098849,19478800,NULL,'2012-08-25 12:55:04',1345899304,NULL),(1937100369,1262490,2,2021237,1,1,1,'X',1,1,268,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 5, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 5, \"small_tick_hit\": 284}}',49.2148,182250096,1757748,NULL,'2019-08-08 12:32:08',1565267528,NULL),(1887608539,1262490,2,117839,0,1,1,'S',1,0.993784,589,906069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 567, \"large_tick_hit\": 115, \"small_tick_hit\": 597, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 115, \"small_tick_hit\": 603}}',49.216,55970115,7167650,NULL,'2012-05-13 16:28:08',1336926488,NULL),(1893282549,1262490,2,180104,0,1,1,'SH',1,0.991843,458,835972,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1011, \"small_tick_hit\": 205, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1017, \"small_tick_hit\": 209}}',49.2308,91496807,8101260,NULL,'2013-03-28 18:37:49',1364495869,NULL),(1930363418,1262490,2,667815,1,1,1,'XH',1,1,578,1027725,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 577, \"large_tick_hit\": 1, \"small_tick_hit\": 496}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 1, \"small_tick_hit\": 496}}',49.2398,173425971,8686392,NULL,'2018-04-04 00:44:36',1522802676,NULL),(1891268351,1262490,2,40060,1,1,1,'XH',1,1,142,1410290,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 39, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 39, \"small_tick_hit\": 231}}',49.2625,78983526,315126,NULL,'2012-12-09 20:17:21',1355084241,NULL),(1888175833,1262490,2,56526,1,1,1,'SH',1,0.997546,320,1360061,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 43, \"small_tick_hit\": 493, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 43, \"small_tick_hit\": 495}}',49.2656,59445847,1671682,NULL,'2012-06-19 21:05:27',1340139927,NULL),(1889617051,1262490,2,165275,1,1,1,'SH',1,0.99733,296,1275029,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 44, \"small_tick_hit\": 451, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 44, \"small_tick_hit\": 453}}',49.3377,68751477,1248882,NULL,'2012-09-08 22:50:47',1347144647,NULL),(1890679893,1262490,2,73461,1,1,1,'SH',1,0.998463,297,1346038,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 15, \"small_tick_hit\": 1002, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 15, \"small_tick_hit\": 1004}}',49.3505,74942660,1500887,NULL,'2012-11-03 01:27:48',1351906068,NULL),(1887329632,1262490,2,63604,0,1,1,'S',1,0.996097,784,912180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 868, \"small_tick_hit\": 408, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 871, \"small_tick_hit\": 410}}',49.3554,53113190,15112176,NULL,'2012-04-11 18:32:56',1334169176,NULL),(1941619435,1262490,2,766689,1,1,1,'SH',1,0.986003,310,944151,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 379, \"large_tick_hit\": 5, \"small_tick_hit\": 250, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 5, \"small_tick_hit\": 258}}',49.3576,188273545,2643134,NULL,'2020-06-13 00:37:14',1592008634,NULL),(1890758133,1262490,2,81593,1,1,1,'SH',1,0.990037,296,1336142,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 90, \"small_tick_hit\": 499, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 90, \"small_tick_hit\": 507}}',49.3804,75597294,1112952,NULL,'2012-11-09 00:27:14',1352420834,NULL),(1887963881,1262490,2,78221,1,1,1,'SH',1,0.987342,244,1249514,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 24, \"small_tick_hit\": 302, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 24, \"small_tick_hit\": 309}}',49.4016,57761410,894240,NULL,'2012-06-02 10:57:08',1338634628,NULL),(1886697095,1262490,2,23168,0,1,1,'S',1,0.994723,273,962419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 56, \"small_tick_hit\": 104, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 56, \"small_tick_hit\": 106}}',49.4087,48910588,1816440,NULL,'2012-02-24 00:59:28',1330045168,NULL),(1892345801,1262490,2,213934,1,1,1,'SH',1,0.991261,294,1412822,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 131, \"small_tick_hit\": 500, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 131, \"small_tick_hit\": 507}}',49.4126,85765080,913872,NULL,'2013-02-04 22:59:18',1360018758,NULL),(1888589775,1262490,2,40922,1,1,1,'A',1,0.946188,163,1378875,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"small_tick_hit\": 259, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 283}}',49.4191,61795185,512342,NULL,'2012-07-12 18:31:09',1342117869,NULL),(1886773653,1262490,2,45204,0,1,1,'S',1,0.99779,725,975588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 654, \"large_tick_hit\": 71, \"small_tick_hit\": 178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 71, \"small_tick_hit\": 180}}',49.4362,49818274,14786260,NULL,'2012-03-04 22:09:25',1330898965,NULL),(1891833436,1262490,2,204878,1,1,1,'SH',1,0.998544,345,1149240,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 31, \"small_tick_hit\": 341, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 31, \"small_tick_hit\": 342}}',49.4495,81997044,3292295,NULL,'2013-01-03 02:31:45',1357180305,NULL),(1937180197,1262490,2,2107876,1,1,1,'SH',1,0.99884,478,1020125,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_tick_hit\": 25, \"small_tick_hit\": 383, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 25, \"small_tick_hit\": 384}}',49.4659,182249895,5578455,NULL,'2019-08-08 12:16:16',1565266576,NULL),(1946475752,1262490,2,65721,1,1,1,'SH',1,0.998415,656,1028494,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 656, \"small_tick_hit\": 604, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 656, \"small_tick_hit\": 606}}',49.4772,194848874,11162958,NULL,'2021-02-09 23:53:34',1612914814,NULL),(1892951968,1262490,2,169281,1,1,1,'SH',1,0.983831,299,1261307,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"small_tick_hit\": 492, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 299, \"small_tick_hit\": 505}}',49.4897,89247644,2168588,NULL,'2013-03-07 19:55:13',1362686113,NULL),(1892749980,1262490,2,2199,1,1,1,'XH',1,1,226,1298664,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 19, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 19, \"small_tick_hit\": 371}}',49.5081,88578884,1243016,NULL,'2013-03-01 08:06:36',1362125196,NULL),(1888672028,1262490,2,84501,1,1,1,'SH',1,0.998192,374,1028226,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"small_tick_hit\": 178, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 179}}',49.533,62790486,3705353,NULL,'2012-07-22 14:41:19',1342968079,NULL),(1889617106,1262490,2,93836,0,1,1,'S',1,0.994305,391,832071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 579, \"large_tick_hit\": 69, \"small_tick_hit\": 225, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 69, \"small_tick_hit\": 227}}',49.5865,68163607,5508690,NULL,'2012-09-03 11:56:11',1346673371,NULL),(1898915201,1262490,2,89772,1,1,1,'SH',1,0.995775,365,1027387,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 23, \"small_tick_hit\": 342, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 23, \"small_tick_hit\": 345}}',49.5915,124509528,3264921,NULL,'2013-12-24 01:40:14',1387849214,NULL),(1894339091,1262490,2,54131,1,1,1,'XH',1,1,546,1023459,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_tick_hit\": 59, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 59, \"small_tick_hit\": 283}}',49.6368,98155100,6754289,NULL,'2013-05-26 22:54:20',1369608860,NULL),(1887488201,1262490,2,65583,0,1,1,'S',1,0.998922,607,970322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 575, \"large_tick_hit\": 32, \"small_tick_hit\": 320, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 32, \"small_tick_hit\": 321}}',49.6437,55072680,10616360,NULL,'2012-05-03 21:41:00',1336081260,NULL),(1888748950,1262490,2,71332,0,1,1,'S',1,0.999273,884,961431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 807, \"large_tick_hit\": 77, \"small_tick_hit\": 491, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 807, \"large_tick_hit\": 77, \"small_tick_hit\": 492}}',49.6485,62783858,17313442,NULL,'2012-07-22 13:32:02',1342963922,NULL),(1890668885,1262490,2,33698,1,1,1,'SH',1,0.99905,650,1018995,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 650, \"small_tick_hit\": 402, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 650, \"small_tick_hit\": 403}}',49.7266,75189581,13582214,NULL,'2012-11-04 18:51:47',1352055107,NULL),(1891777011,1262490,2,182258,1,1,1,'SH',1,0.997642,504,1322153,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_tick_hit\": 33, \"small_tick_hit\": 765, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 33, \"small_tick_hit\": 768}}',49.7557,82081110,5978173,NULL,'2013-01-03 19:42:10',1357242130,NULL),(1890461434,1262490,2,152581,1,1,1,'SH',1,0.999211,485,1337385,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 125, \"small_tick_hit\": 782, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 125, \"small_tick_hit\": 783}}',49.7572,74638486,3017467,NULL,'2012-10-31 01:32:48',1351647168,NULL),(1891876391,1262490,2,27968,0,1,1,'S',1,0.998736,604,969033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_tick_hit\": 112, \"small_tick_hit\": 186, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 112, \"small_tick_hit\": 187}}',49.7721,83199247,9417200,NULL,'2013-01-13 18:25:50',1358101550,NULL),(1962368073,1262490,2,4371639,1,1,1,'XH',1,1,881,1019760,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 881, \"small_tick_hit\": 587}, \"maximum_statistics\": {\"great\": 881, \"small_tick_hit\": 587}}',49.7983,215425179,19960196,NULL,'2024-01-05 01:54:26',1704419666,NULL),(1893405244,1262490,2,169159,1,1,1,'XH',1,1,481,1149698,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 69, \"small_tick_hit\": 383}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 69, \"small_tick_hit\": 383}}',49.8166,92593981,5666529,NULL,'2013-04-07 00:47:50',1365295670,NULL),(1887132702,1262490,2,66729,0,1,1,'S',1,0.98524,459,831151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 647, \"small_tick_hit\": 154, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 651, \"small_tick_hit\": 162}}',49.8213,52566314,6915640,NULL,'2012-04-05 23:09:01',1333667341,NULL),(1888471770,1262490,2,161557,1,1,1,'SH',1,0.997141,613,1326984,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 319, \"small_tick_hit\": 1131, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 319, \"small_tick_hit\": 1136}}',49.8237,61369902,2956025,NULL,'2012-07-08 11:43:03',1341747783,NULL),(1891317468,1262490,2,97237,1,1,1,'XH',1,1,380,1024495,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 33, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 33, \"small_tick_hit\": 334}}',49.8354,79078720,4271129,NULL,'2012-12-10 18:12:08',1355163128,NULL),(1890776652,1262490,2,20812,1,1,1,'XH',1,1,358,1215521,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 152, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 152, \"small_tick_hit\": 195}}',49.8376,75581228,2000059,NULL,'2012-11-08 19:57:59',1352404679,NULL),(1893357215,1262490,2,54667,1,1,1,'SH',1,0.996956,434,1255859,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"small_tick_hit\": 876, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 880}}',49.8488,92017195,4392393,NULL,'2013-04-02 00:14:30',1364861670,NULL),(1886806116,1262490,2,38587,0,1,1,'S',1,0.996216,636,953941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 640, \"small_tick_hit\": 413, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 641, \"small_tick_hit\": 416}}',49.8499,50087891,12303710,NULL,'2012-03-08 19:19:28',1331234368,NULL),(1888160106,1262490,2,141030,0,1,1,'S',1,0.996759,378,961248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"small_tick_hit\": 237, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 378, \"small_tick_hit\": 239}}',49.8743,59637585,3532118,NULL,'2012-06-21 19:27:25',1340306845,NULL),(1889455230,1262490,2,50124,1,1,1,'XH',1,1,592,1026706,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 590, \"large_tick_hit\": 2, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 2, \"small_tick_hit\": 411}}',49.9073,67821218,9098046,NULL,'2012-08-31 16:03:38',1346429018,NULL),(1887020280,1262490,2,45546,0,1,1,'S',1,0.993735,638,833721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 962, \"large_tick_hit\": 15, \"small_tick_hit\": 292, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 15, \"small_tick_hit\": 295}}',49.9123,52087084,13895320,NULL,'2012-03-31 18:22:33',1333218153,NULL),(1936215583,1262490,2,446985,1,1,1,'S',1,0.998737,360,967177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 26, \"small_tick_hit\": 431, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',49.955,181210021,2968854,NULL,'2019-06-04 21:43:20',1559684600,NULL),(1889595631,1262490,2,166624,0,1,1,'XH',1,1,452,1023873,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 48, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 48, \"small_tick_hit\": 276}}',49.9825,68880673,4790661,NULL,'2012-09-09 22:00:48',1347228048,NULL),(1889641794,1262490,2,165819,1,1,1,'SH',1,0.998726,618,1024748,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 583, \"large_tick_hit\": 35, \"small_tick_hit\": 950, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 35, \"small_tick_hit\": 952}}',49.9914,68339536,9278733,NULL,'2012-09-05 09:11:30',1346836290,NULL),(1891228083,1262490,2,174251,1,1,1,'XH',1,1,461,1329913,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 194, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 194, \"small_tick_hit\": 323}}',49.9952,79377045,2074130,NULL,'2012-12-13 14:40:38',1355409638,NULL),(1930561983,1262490,2,1463940,1,1,1,'XH',1,1,99,1408611,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_tick_hit\": 44, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 44, \"small_tick_hit\": 165}}',49.998,173601147,130203,NULL,'2018-04-12 10:17:19',1523528239,NULL),(1891860131,1262490,2,26643,1,1,1,'SH',1,0.992473,233,1325848,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 15, \"small_tick_hit\": 690, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 15, \"small_tick_hit\": 697}}',50.0406,83111866,901371,NULL,'2013-01-13 02:24:58',1358043898,NULL),(1889372898,1262490,2,105209,0,1,1,'S',1,0.996795,350,961620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 13, \"small_tick_hit\": 272, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 13, \"small_tick_hit\": 274}}',50.0407,67154172,2949108,NULL,'2012-08-25 22:39:14',1345934354,NULL),(1931168776,1262490,2,1560165,1,1,1,'SH',1,0.994536,159,1410476,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 12, \"small_tick_hit\": 205, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 12, \"small_tick_hit\": 207}}',50.0459,174483045,470300,NULL,'2018-05-23 00:59:52',1527037192,NULL),(1931238273,1262490,2,42882,1,1,1,'SH',1,0.99759,251,1325765,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 117, \"small_tick_hit\": 163, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 117, \"small_tick_hit\": 164}}',50.0546,174483937,617805,NULL,'2018-05-23 02:09:35',1527041375,NULL),(1892881826,1262490,2,77996,0,1,1,'S',1,0.985499,439,754901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 906, \"small_tick_hit\": 793, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 917, \"small_tick_hit\": 807}}',50.0737,88966301,7792078,NULL,'2013-03-04 17:04:46',1362416686,NULL),(1896581706,1262490,2,233920,0,1,1,'XH',1,1,654,1023240,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 654, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 654, \"small_tick_hit\": 444}}',50.0875,111177909,11062359,NULL,'2013-09-06 17:02:43',1378486963,NULL),(1941461917,1262490,2,38079,1,1,1,'SH',1,0.980352,505,800272,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 886, \"large_tick_hit\": 3, \"small_tick_hit\": 558, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 899, \"large_tick_hit\": 3, \"small_tick_hit\": 574}}',50.0876,188150095,7803008,NULL,'2020-06-08 19:16:34',1591643794,NULL),(1904323412,1262490,2,371594,1,1,1,'XH',1,1,307,1153818,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 46, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 46, \"small_tick_hit\": 287}}',50.0951,136064528,1917519,NULL,'2014-08-08 01:35:05',1407461705,NULL),(1899367682,1262490,2,270789,1,1,1,'XH',1,1,540,1019587,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"small_tick_hit\": 459}, \"maximum_statistics\": {\"great\": 540, \"small_tick_hit\": 459}}',50.0984,127018112,7554473,NULL,'2014-01-11 02:31:25',1389407485,NULL),(1930567924,1262490,2,1466692,1,1,1,'XH',1,1,118,1279275,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_tick_hit\": 28, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 28, \"small_tick_hit\": 112}}',50.1182,173601108,291888,NULL,'2018-04-12 10:13:38',1523528018,NULL),(1895772472,1262490,2,114332,0,1,1,'X',1,1,848,975552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 764, \"large_tick_hit\": 84, \"small_tick_hit\": 488}, \"maximum_statistics\": {\"great\": 764, \"large_tick_hit\": 84, \"small_tick_hit\": 488}}',50.1324,106246348,15849212,NULL,'2013-07-28 23:06:35',1375052795,NULL),(1886875557,1262490,2,59679,0,1,1,'S',1,0.9984,773,955614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 770, \"large_tick_hit\": 7, \"small_tick_hit\": 471, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 7, \"small_tick_hit\": 472}}',50.1474,50783137,18163150,NULL,'2012-03-17 02:55:21',1331952921,NULL),(1890544352,1262490,2,119742,1,1,1,'SH',1,0.994059,255,1141052,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 4, \"small_tick_hit\": 247, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 4, \"small_tick_hit\": 250}}',50.1511,74501634,1912829,NULL,'2012-10-29 13:10:32',1351516232,NULL),(1887630174,1262490,2,97398,0,1,1,'S',1,0.998185,439,970807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 11, \"small_tick_hit\": 111, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 11, \"small_tick_hit\": 112}}',50.1904,55879572,4668818,NULL,'2012-05-12 20:00:58',1336852858,NULL),(1930529283,1262490,2,274506,1,1,1,'SH',1,0.993802,398,1129290,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 1, \"small_tick_hit\": 564, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 1, \"small_tick_hit\": 570}}',50.1984,173705196,4406989,NULL,'2018-04-16 22:16:49',1523917009,NULL),(1887420588,1262490,2,146362,1,1,1,'SH',1,0.993846,256,1144126,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 9, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 9, \"small_tick_hit\": 394}}',50.1986,54016332,1876648,NULL,'2012-04-21 22:58:44',1335049124,NULL),(1929789372,1262490,2,1514249,1,1,1,'XH',1,1,321,1021034,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 28, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 28, \"small_tick_hit\": 275}}',50.2064,172666726,2532777,NULL,'2018-02-27 16:40:34',1519749634,NULL),(1941490036,1262490,2,54642,1,1,1,'SH',1,0.986486,341,803763,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 708, \"small_tick_hit\": 168, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 714, \"small_tick_hit\": 174}}',50.2437,188150419,4958959,NULL,'2020-06-08 19:29:22',1591644562,NULL),(1892606457,1262490,2,55528,1,1,1,'SH',1,0.9947,255,1269182,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 69, \"small_tick_hit\": 308, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 69, \"small_tick_hit\": 311}}',50.2477,88130011,1218651,NULL,'2013-02-25 00:26:56',1361752016,NULL),(1888895444,1262490,2,117350,1,1,1,'SH',1,0.997599,298,1415820,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 69, \"small_tick_hit\": 533, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 69, \"small_tick_hit\": 535}}',50.2669,64355096,1871986,NULL,'2012-08-03 17:41:55',1344015715,NULL),(1887767340,1262490,2,63321,0,1,1,'S',1,0.99,292,959035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"small_tick_hit\": 5, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 8}}',50.2714,57055296,2635850,NULL,'2012-05-26 01:54:54',1337997294,NULL),(1894385901,1262490,2,96587,0,1,1,'S',1,0.994964,338,798749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 910, \"small_tick_hit\": 473, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 915, \"small_tick_hit\": 475}}',50.3169,97894886,5401446,NULL,'2013-05-25 02:44:14',1369449854,NULL),(1887685623,1262490,2,101988,1,1,1,'XH',1,1,500,1146508,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 103, \"small_tick_hit\": 437}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 103, \"small_tick_hit\": 437}}',50.3341,55668173,5929065,NULL,'2012-05-10 16:18:38',1336666718,NULL),(1941440729,1262490,2,118912,1,1,1,'SH',1,0.987923,293,766194,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 557, \"large_tick_hit\": 4, \"small_tick_hit\": 257, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 4, \"small_tick_hit\": 258}}',50.3394,188208391,3319749,NULL,'2020-06-10 18:53:22',1591815202,NULL),(1888205478,1262490,2,77596,0,1,1,'S',1,0.990588,199,229214,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 297, \"large_tick_hit\": 18, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 18, \"small_tick_hit\": 106}}',50.3515,59942678,411484,NULL,'2012-06-24 14:10:25',1340547025,NULL),(1886653151,1262490,2,77244,0,1,1,'SH',1,0.993773,664,988472,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 714, \"large_tick_hit\": 2, \"small_tick_hit\": 880, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 2, \"small_tick_hit\": 889}}',50.3602,49365126,11461820,NULL,'2012-02-28 21:08:47',1330463327,NULL),(1888785553,1262490,2,138332,1,1,1,'XH',1,1,668,1075200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 597, \"large_tick_hit\": 71, \"small_tick_hit\": 493}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 71, \"small_tick_hit\": 493}}',50.3607,64091934,10748986,NULL,'2012-08-01 18:41:34',1343846494,NULL),(1893592943,1262490,2,231069,1,1,1,'SH',1,0.99777,400,1140639,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 56, \"small_tick_hit\": 495, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 56, \"small_tick_hit\": 497}}',50.3703,93432613,4120101,NULL,'2013-04-14 21:42:24',1365975744,NULL),(1886408968,1262490,2,29623,0,1,1,'S',1,0.997082,592,968044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 551, \"large_tick_hit\": 41, \"small_tick_hit\": 433, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 41, \"small_tick_hit\": 436}}',50.3735,47678259,9845010,NULL,'2012-02-09 14:17:09',1328797029,NULL),(1930337745,1262490,2,636189,1,1,1,'XH',1,1,472,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 472, \"small_tick_hit\": 184}}',50.3942,173281479,5774866,NULL,'2018-03-28 20:49:45',1522270185,NULL),(1888845300,1262490,2,52871,1,1,1,'SH',1,0.996835,150,1413875,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 39, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 39, \"small_tick_hit\": 166}}',50.4136,63708466,512833,NULL,'2012-07-29 18:29:00',1343586540,NULL),(1896549551,1262490,2,245966,1,1,1,'SH',1,0.999091,617,1052586,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 617, \"small_tick_hit\": 482, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 617, \"small_tick_hit\": 483}}',50.4153,110108159,10018714,NULL,'2013-08-28 03:28:34',1377660514,NULL),(1951132448,1262490,2,3140597,1,1,1,'SH',1,0.996109,195,1016010,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 1, \"small_tick_hit\": 61, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 1, \"small_tick_hit\": 62}}',50.4347,200925287,1237277,NULL,'2021-08-18 21:05:50',1629320750,NULL),(1890152065,1262490,2,135384,1,1,1,'SH',1,0.998168,452,1263604,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 158, \"small_tick_hit\": 638, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 158, \"small_tick_hit\": 640}}',50.4381,72193854,2115840,NULL,'2012-10-09 20:28:28',1349814508,NULL),(1894520282,1262490,2,247749,1,1,1,'SH',1,0.996604,598,1258089,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 87, \"small_tick_hit\": 1163, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 87, \"small_tick_hit\": 1169}}',50.4536,98527653,4802237,NULL,'2013-05-30 13:17:13',1369919833,NULL),(1930507234,1262490,2,511559,1,1,1,'SH',1,0.998466,287,1019187,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"small_tick_hit\": 364, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 287, \"small_tick_hit\": 365}}',50.4771,173480921,2175317,NULL,'2018-04-06 18:57:06',1523041026,NULL),(1955679475,1262490,2,224387,1,1,1,'S',1,0.999439,1234,959758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1036, \"large_tick_hit\": 198, \"small_tick_hit\": 548, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1036, \"large_tick_hit\": 198, \"small_tick_hit\": 549}}',50.5121,206954666,31988144,NULL,'2022-05-10 22:07:14',1652220434,NULL),(1889443478,1262490,2,88286,0,1,1,'S',1,0.998665,998,964354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 710, \"large_tick_hit\": 288, \"small_tick_hit\": 498, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 710, \"large_tick_hit\": 288, \"small_tick_hit\": 500}}',50.5467,67990352,21853420,NULL,'2012-09-01 23:25:19',1346541919,NULL),(1894619938,1262490,2,162229,1,1,1,'SH',1,0.997399,453,1254569,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 8, \"small_tick_hit\": 1081, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 8, \"small_tick_hit\": 1085}}',50.617,99150538,4766870,NULL,'2013-06-04 14:57:28',1370357848,NULL),(1896918959,1262490,2,289178,1,1,1,'XH',1,1,732,1026905,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 630, \"large_tick_hit\": 102, \"small_tick_hit\": 848}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 102, \"small_tick_hit\": 848}}',50.6207,112534449,12619828,NULL,'2013-09-19 01:31:38',1379554298,NULL),(1887669708,1262490,2,37343,0,1,1,'S',1,0.986348,276,764979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 428, \"small_tick_hit\": 150, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 152}}',50.6287,56148359,2838480,NULL,'2012-05-15 21:05:24',1337115924,NULL),(1887140136,1262490,2,52476,0,1,1,'S',1,0.996546,371,958674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"small_tick_hit\": 206, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 208}}',50.6333,52654656,3390080,NULL,'2012-04-06 20:08:59',1333742939,NULL),(1888439513,1262490,2,142561,0,1,1,'S',1,0.99537,169,967385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 26, \"small_tick_hit\": 46, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 26, \"small_tick_hit\": 47}}',50.6373,60987261,682052,NULL,'2012-07-04 23:21:04',1341444064,NULL),(1897706500,1262490,2,271670,0,1,1,'S',1,0.999266,607,970277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 607, \"small_tick_hit\": 755, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 607, \"small_tick_hit\": 756}}',50.6381,116966766,9049270,NULL,'2013-10-27 02:26:08',1382840768,NULL),(1890803228,1262490,2,160459,1,1,1,'SH',1,0.993976,394,1256949,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 216, \"small_tick_hit\": 266, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 216, \"small_tick_hit\": 270}}',50.6625,75591912,1226803,NULL,'2012-11-08 22:49:41',1352414981,NULL),(1888614528,1262490,2,33165,1,1,1,'A',1,0.955854,214,1254130,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 48, \"small_tick_hit\": 284, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 48, \"small_tick_hit\": 307}}',50.68,61683417,893171,NULL,'2012-07-11 14:56:37',1342018597,NULL),(1892339620,1262490,2,141669,0,1,1,'S',1,0.990973,293,752907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 702, \"large_tick_hit\": 8, \"small_tick_hit\": 278, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 8, \"small_tick_hit\": 281}}',50.6831,85706354,4039716,NULL,'2013-02-04 10:56:33',1359975393,NULL),(1930720264,1262490,2,1531508,1,1,1,'XH',1,1,362,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 4, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 4, \"small_tick_hit\": 295}}',50.6946,173784770,3400836,NULL,'2018-04-20 23:29:45',1524266985,NULL),(1891675843,1262490,2,197223,1,1,1,'XH',1,1,642,1143986,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"large_tick_hit\": 103, \"small_tick_hit\": 541}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 103, \"small_tick_hit\": 541}}',50.7023,81213590,10046572,NULL,'2012-12-27 20:40:18',1356640818,NULL),(1887871587,1262490,2,122602,1,1,1,'SH',1,0.993151,424,1248997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 195, \"small_tick_hit\": 301, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 195, \"small_tick_hit\": 306}}',50.7101,57764168,1632687,NULL,'2012-06-02 11:27:31',1338636451,NULL),(1887971598,1262490,2,103439,0,1,1,'S',1,0.998335,616,970301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"small_tick_hit\": 583, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 616, \"small_tick_hit\": 585}}',50.7174,57927136,11581630,NULL,'2012-06-03 22:01:15',1338760875,NULL),(1887951305,1262490,2,67334,0,1,1,'S',1,0.99763,527,968487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_tick_hit\": 7, \"small_tick_hit\": 315, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 7, \"small_tick_hit\": 317}}',50.7314,57988373,6753078,NULL,'2012-06-04 15:56:56',1338825416,NULL),(1888019095,1262490,2,62901,0,1,1,'SH',1,0.996426,672,1010065,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 536, \"large_tick_hit\": 142, \"small_tick_hit\": 716, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 142, \"small_tick_hit\": 720}}',50.741,58188404,11650750,NULL,'2012-06-07 00:28:30',1339028910,NULL),(1894819345,1262490,2,232662,1,1,1,'SH',1,0.997179,295,1416196,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 28, \"small_tick_hit\": 412, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 28, \"small_tick_hit\": 414}}',50.7439,101027542,2102949,NULL,'2013-06-19 23:14:05',1371683645,NULL),(1898903555,1262490,2,190586,1,1,1,'SH',1,0.99148,398,1258236,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 30, \"small_tick_hit\": 533, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 30, \"small_tick_hit\": 541}}',50.7754,125030162,3432322,NULL,'2013-12-27 16:39:32',1388162372,NULL),(1887902771,1262490,2,46321,0,1,1,'S',1,0.999045,992,980705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 764, \"large_tick_hit\": 228, \"small_tick_hit\": 1101, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 764, \"large_tick_hit\": 228, \"small_tick_hit\": 1103}}',50.8164,57929099,18422938,NULL,'2012-06-03 22:49:09',1338763749,NULL),(1889217825,1262490,2,161558,0,1,1,'SH',1,0.998493,754,1020338,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 663, \"large_tick_hit\": 91, \"small_tick_hit\": 571, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 91, \"small_tick_hit\": 573}}',50.835,66256163,13088193,NULL,'2012-08-18 12:44:45',1345293885,NULL),(1892758157,1262490,2,174177,1,1,1,'SH',1,0.996334,441,1292785,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 81, \"small_tick_hit\": 646, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 81, \"small_tick_hit\": 650}}',50.8476,88546452,2793978,NULL,'2013-02-28 23:21:08',1362093668,NULL),(1930491739,1262490,2,50954,1,1,1,'SH',1,0.995723,656,1119383,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 656, \"small_tick_hit\": 508, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 656, \"small_tick_hit\": 513}}',50.8536,173480996,11763050,NULL,'2018-04-06 19:00:17',1523041217,NULL),(1899300857,1262490,2,252994,0,1,1,'SH',1,0.995808,1232,1143459,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1142, \"large_tick_hit\": 90, \"small_tick_hit\": 906, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1142, \"large_tick_hit\": 90, \"small_tick_hit\": 915}}',50.8771,127017484,38578504,NULL,'2014-01-11 02:25:26',1389407126,NULL),(1896858211,1262490,2,277188,1,1,1,'XH',1,1,815,1168154,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_tick_hit\": 334, \"small_tick_hit\": 529}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 334, \"small_tick_hit\": 529}}',50.9242,112292875,8898816,NULL,'2013-09-16 16:17:33',1379348253,NULL),(1889886034,1262490,2,160398,0,1,1,'S',1,0.998915,569,962651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 562, \"large_tick_hit\": 7, \"small_tick_hit\": 352, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 7, \"small_tick_hit\": 353}}',50.9395,70281467,7848868,NULL,'2012-09-22 14:43:28',1348325008,NULL),(1930677597,1262490,2,296735,1,1,1,'SH',1,0.995812,538,1263413,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 343, \"small_tick_hit\": 413, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 343, \"small_tick_hit\": 417}}',50.9725,173855999,1817703,NULL,'2018-04-24 00:01:35',1524528095,NULL),(1889597477,1262490,2,60618,0,1,1,'S',1,0.996313,585,1078065,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 583, \"large_tick_hit\": 2, \"small_tick_hit\": 496, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 2, \"small_tick_hit\": 500}}',50.9939,68307979,9322997,NULL,'2012-09-04 22:12:01',1346796721,NULL),(1889366863,1262490,2,23304,1,1,1,'SH',1,0.993492,461,1036719,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 114, \"small_tick_hit\": 455, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 114, \"small_tick_hit\": 461}}',51.001,67003391,4351245,NULL,'2012-08-24 18:41:54',1345833714,NULL),(1889450199,1262490,2,58606,0,1,1,'XH',1,1,671,1030378,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"large_tick_hit\": 68, \"small_tick_hit\": 547}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 68, \"small_tick_hit\": 547}}',51.0097,68118869,13326943,NULL,'2012-09-02 23:28:24',1346628504,NULL),(1886640776,1262490,2,28755,0,1,1,'S',1,0.999067,601,961752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 601, \"small_tick_hit\": 470, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 601, \"small_tick_hit\": 471}}',51.023,49503307,10979100,NULL,'2012-03-01 15:51:59',1330617119,NULL),(1899136406,1262490,2,28224,1,1,1,'A',1,0.96945,271,1134420,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 22, \"small_tick_hit\": 205, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 22, \"small_tick_hit\": 220}}',51.0367,126373705,2023826,NULL,'2014-01-05 17:55:31',1388944531,NULL),(1888747287,1262490,2,101179,0,1,1,'S',1,0.984287,298,770789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 591, \"large_tick_hit\": 3, \"small_tick_hit\": 283, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 3, \"small_tick_hit\": 292}}',51.0491,63142070,3399530,NULL,'2012-07-25 15:14:59',1343229299,NULL),(1887512670,1262490,2,59359,0,1,1,'S',1,0.99187,651,919188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 686, \"small_tick_hit\": 290, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 692, \"small_tick_hit\": 292}}',51.0515,55173391,12953980,NULL,'2012-05-05 01:43:23',1336182203,NULL),(1899342140,1262490,2,329680,1,1,1,'XH',1,1,804,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 679, \"large_tick_hit\": 125, \"small_tick_hit\": 1072}, \"maximum_statistics\": {\"great\": 679, \"large_tick_hit\": 125, \"small_tick_hit\": 1072}}',51.0675,127018971,13955241,NULL,'2014-01-11 02:40:03',1389408003,NULL),(1887753105,1262490,2,62194,0,1,1,'S',1,0.99851,709,924519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 942, \"large_tick_hit\": 2, \"small_tick_hit\": 396, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 943, \"large_tick_hit\": 2, \"small_tick_hit\": 397}}',51.0714,56626730,13634752,NULL,'2012-05-20 18:44:10',1337539450,NULL),(1891408416,1262490,2,188920,1,1,1,'SH',1,0.984991,264,1138112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 14, \"small_tick_hit\": 261, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 14, \"small_tick_hit\": 269}}',51.0734,79950207,1965119,NULL,'2012-12-17 20:37:18',1355776638,NULL),(1887655133,1262490,2,36249,0,1,1,'S',1,0.997674,547,977875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"large_tick_hit\": 41, \"small_tick_hit\": 311, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 41, \"small_tick_hit\": 313}}',51.0964,55775799,8642330,NULL,'2012-05-11 22:10:08',1336774208,NULL),(1886726182,1262490,2,137165,0,1,1,'SH',1,0.981496,422,1139297,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 14, \"small_tick_hit\": 851, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 14, \"small_tick_hit\": 875}}',51.1034,50375194,4936383,NULL,'2012-03-11 17:54:53',1331488493,NULL),(1889291212,1262490,2,57091,0,1,1,'XH',1,1,682,1036279,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_tick_hit\": 185, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 185, \"small_tick_hit\": 202}}',51.111,66783920,8720678,NULL,'2012-08-22 23:29:46',1345678186,NULL),(1899276045,1262490,2,29505,0,1,1,'XH',1,1,442,1020010,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 5, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 5, \"small_tick_hit\": 144}}',51.1381,126875031,6221011,NULL,'2014-01-10 00:35:24',1389314124,NULL),(1888740328,1262490,2,33565,0,1,1,'X',1,1,436,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 42, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 42, \"small_tick_hit\": 353}}',51.1583,63292475,5481470,NULL,'2012-07-26 17:13:40',1343322820,NULL),(1889865407,1262490,2,165884,0,1,1,'S',1,0.99759,492,974621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_tick_hit\": 2, \"small_tick_hit\": 336, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 2, \"small_tick_hit\": 338}}',51.1679,70289506,5990780,NULL,'2012-09-22 15:44:32',1348328672,NULL),(1886650836,1262490,2,68860,0,1,1,'S',1,0.997669,640,968639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_tick_hit\": 82, \"small_tick_hit\": 644, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 82, \"small_tick_hit\": 647}}',51.1821,49003757,8909488,NULL,'2012-02-25 01:09:26',1330132166,NULL),(1886631084,1262490,2,27810,0,1,1,'S',1,0.996575,674,964420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 661, \"large_tick_hit\": 13, \"small_tick_hit\": 199, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 13, \"small_tick_hit\": 202}}',51.2229,49519995,10931726,NULL,'2012-03-01 20:47:22',1330634842,NULL),(1888884117,1262490,2,165150,1,1,1,'XH',1,1,478,1255635,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_tick_hit\": 1, \"small_tick_hit\": 694}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 1, \"small_tick_hit\": 694}}',51.2297,64105953,5296078,NULL,'2012-08-01 22:03:17',1343858597,NULL),(1887968312,1262490,2,22828,0,1,1,'S',1,0.994633,466,869431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 476, \"large_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 80}}',51.2457,57902790,4928460,NULL,'2012-06-03 15:30:17',1338737417,NULL),(1892406201,1262490,2,199658,1,1,1,'SH',1,0.998397,228,1280224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 1, \"small_tick_hit\": 395, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 1, \"small_tick_hit\": 396}}',51.2527,85978935,1318547,NULL,'2013-02-06 22:55:03',1360191303,NULL),(1897089144,1262490,2,277970,1,1,1,'XH',1,1,954,1036036,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 953, \"large_tick_hit\": 1, \"small_tick_hit\": 686}, \"maximum_statistics\": {\"great\": 953, \"large_tick_hit\": 1, \"small_tick_hit\": 686}}',51.2602,114199862,23473095,NULL,'2013-10-04 12:51:37',1380891097,NULL),(1941543204,1262490,2,101901,0,1,1,'SH',1,0.991018,297,903136,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 413, \"small_tick_hit\": 249, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 253}}',51.2655,188220550,2715916,NULL,'2020-06-11 05:52:33',1591854753,NULL),(1941423856,1262490,2,97903,1,1,1,'SH',1,0.994437,265,1021000,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 1, \"small_tick_hit\": 450, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 1, \"small_tick_hit\": 454}}',51.2693,188099970,1877669,NULL,'2020-06-07 03:45:39',1591501539,NULL),(1892314875,1262490,2,195781,1,1,1,'SH',1,0.996795,152,1423903,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 4, \"small_tick_hit\": 159, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 4, \"small_tick_hit\": 160}}',51.2743,85694877,681392,NULL,'2013-02-04 08:19:39',1359965979,NULL),(1888892869,1262490,2,83715,1,1,1,'XH',1,1,451,1144678,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 451, \"small_tick_hit\": 142}}',51.2878,64637846,5917657,NULL,'2012-08-05 18:38:06',1344191886,NULL),(1887923572,1262490,2,29433,0,1,1,'X',1,1,590,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 56, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 56, \"small_tick_hit\": 206}}',51.3041,57803353,9583860,NULL,'2012-06-02 18:04:11',1338660251,NULL),(1899645563,1262490,2,343511,0,1,1,'X',1,1,291,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 291, \"small_tick_hit\": 211}}',51.3225,128316041,2148150,NULL,'2014-01-20 14:17:53',1390227473,NULL),(1887145938,1262490,2,52831,1,1,1,'SH',1,0.997183,383,1138292,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 68, \"small_tick_hit\": 325, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 68, \"small_tick_hit\": 327}}',51.3334,52920251,3505458,NULL,'2012-04-09 13:06:54',1333976814,NULL),(1930073570,1262490,2,173642,1,1,1,'SH',1,0.998825,532,1017085,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 60, \"small_tick_hit\": 318, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 60, \"small_tick_hit\": 319}}',51.3354,173020287,6636328,NULL,'2018-03-16 23:36:04',1521243364,NULL),(1892083758,1262490,2,207743,1,1,1,'SH',1,0.997256,509,1262475,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 65, \"small_tick_hit\": 1308, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 65, \"small_tick_hit\": 1313}}',51.3418,84146273,3518653,NULL,'2013-01-22 02:02:40',1358820160,NULL),(1901383993,1262490,2,156701,0,1,1,'SH',1,0.997148,477,1016435,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 4, \"small_tick_hit\": 572, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 4, \"small_tick_hit\": 575}}',51.3501,131819027,5828291,NULL,'2014-04-17 20:49:40',1397767780,NULL),(1929756684,1262490,2,1438651,1,1,1,'SH',1,0.99373,456,890115,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 641, \"small_tick_hit\": 310, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 645, \"small_tick_hit\": 312}}',51.3534,172733183,6070334,NULL,'2018-03-02 21:29:03',1520026143,NULL),(1930626364,1262490,2,1432024,1,1,1,'SH',1,0.994943,305,1017133,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 482, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 486}}',51.3554,173705407,2441591,NULL,'2018-04-16 22:32:38',1523917958,NULL),(1931259704,1262490,2,124709,1,1,1,'SH',1,0.996694,258,1269152,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 49, \"small_tick_hit\": 345, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 49, \"small_tick_hit\": 347}}',51.3584,174500416,962369,NULL,'2018-05-23 23:49:59',1527119399,NULL),(1887104642,1262490,2,296,0,1,1,'S',1,0.998869,659,916176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 805, \"large_tick_hit\": 6, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 806, \"large_tick_hit\": 6, \"small_tick_hit\": 72}}',51.4065,52921574,11388748,NULL,'2012-04-09 13:20:46',1333977646,NULL),(1888864521,1262490,2,143163,1,1,1,'XH',1,1,601,1079234,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 546, \"large_tick_hit\": 55, \"small_tick_hit\": 437}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 55, \"small_tick_hit\": 437}}',51.4117,64091215,8872244,NULL,'2012-08-01 18:30:01',1343845801,NULL),(1890685912,1262490,2,178075,1,1,1,'SH',1,0.998243,246,1283400,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 40, \"small_tick_hit\": 322, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 40, \"small_tick_hit\": 323}}',51.4242,76047963,1304980,NULL,'2012-11-12 19:36:52',1352749012,NULL),(1887892830,1262490,2,82549,0,1,1,'X',1,1,627,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"large_tick_hit\": 77, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 77, \"small_tick_hit\": 258}}',51.4351,57928803,8593712,NULL,'2012-06-03 22:42:40',1338763360,NULL),(1891739876,1262490,2,157108,0,1,1,'XH',1,1,680,1019575,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 676, \"large_tick_hit\": 4, \"small_tick_hit\": 830}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 4, \"small_tick_hit\": 830}}',51.4484,82193875,11928188,NULL,'2013-01-04 18:17:40',1357323460,NULL),(1889500646,1262490,2,117229,1,1,1,'SH',1,0.990926,253,1249133,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"small_tick_hit\": 293, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 253, \"small_tick_hit\": 298}}',51.4599,67364356,1989063,NULL,'2012-08-27 15:37:31',1346081851,NULL),(1889383124,1262490,2,45464,0,1,1,'X',1,1,480,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 107, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 107, \"small_tick_hit\": 238}}',51.4646,67153547,4377720,NULL,'2012-08-25 22:28:50',1345933730,NULL),(1888699690,1262490,2,138333,0,1,1,'SH',1,0.996216,401,919089,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 598, \"large_tick_hit\": 56, \"small_tick_hit\": 399, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 56, \"small_tick_hit\": 401}}',51.498,63281315,5086488,NULL,'2012-07-26 15:20:04',1343316004,NULL),(1887876878,1262490,2,44347,0,1,1,'S',1,0.996346,475,905184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 631, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 632, \"small_tick_hit\": 189}}',51.5136,57917684,6144898,NULL,'2012-06-03 18:54:00',1338749640,NULL),(1890655571,1262490,2,69522,1,1,1,'XH',1,1,653,1147623,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 647, \"large_tick_hit\": 6, \"small_tick_hit\": 827}, \"maximum_statistics\": {\"great\": 647, \"large_tick_hit\": 6, \"small_tick_hit\": 827}}',51.581,75308117,9258052,NULL,'2012-11-05 22:30:45',1352154645,NULL),(1930665870,1262490,2,1062352,1,1,1,'SH',1,0.986087,281,1248626,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 3, \"small_tick_hit\": 286, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 3, \"small_tick_hit\": 294}}',51.5847,173888701,1841537,NULL,'2018-04-25 18:13:26',1524680006,NULL),(1941792447,1262490,2,88189,1,1,1,'SH',1,0.998141,720,1022433,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"large_tick_hit\": 117, \"small_tick_hit\": 891, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 117, \"small_tick_hit\": 894}}',51.5907,188417080,13707129,NULL,'2020-06-17 21:17:45',1592428665,NULL),(1889226224,1262490,2,52918,0,1,1,'X',1,1,658,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 629, \"large_tick_hit\": 29, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 29, \"small_tick_hit\": 224}}',51.5952,65926161,10009656,NULL,'2012-08-15 23:58:02',1345075082,NULL),(1892199263,1262490,2,189229,1,1,1,'SH',1,0.996552,510,1406990,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 131, \"small_tick_hit\": 935, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 131, \"small_tick_hit\": 940}}',51.6244,84893726,3405927,NULL,'2013-01-28 12:59:26',1359377966,NULL),(1887943339,1262490,2,76746,0,1,1,'X',1,1,750,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 750, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 750, \"small_tick_hit\": 334}}',51.6567,57927907,17104100,NULL,'2012-06-03 22:20:29',1338762029,NULL),(1891708900,1262490,2,64335,0,1,1,'S',1,0.997151,622,969194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 88, \"small_tick_hit\": 778, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 88, \"small_tick_hit\": 782}}',51.6661,81992468,7959092,NULL,'2013-01-03 01:27:28',1357176448,NULL),(1887872533,1262490,2,53244,0,1,1,'S',1,0.994748,732,957133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 732, \"small_tick_hit\": 215, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 733, \"small_tick_hit\": 219}}',51.672,57916847,16259250,NULL,'2012-06-03 18:41:02',1338748862,NULL),(1886655561,1262490,2,132411,0,1,1,'S',1,0.997129,425,871741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 761, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 763, \"small_tick_hit\": 282}}',51.7402,49603037,5907222,NULL,'2012-03-02 20:47:33',1330721253,NULL),(1889867464,1262490,2,171026,1,1,1,'SH',1,0.985138,224,1256357,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 22, \"small_tick_hit\": 240, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 22, \"small_tick_hit\": 247}}',51.7598,70276318,1185673,NULL,'2012-09-22 14:04:49',1348322689,NULL),(1893622486,1262490,2,124321,0,1,1,'S',1,0.996955,678,855038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1174, \"large_tick_hit\": 2, \"small_tick_hit\": 461, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1178, \"large_tick_hit\": 2, \"small_tick_hit\": 462}}',51.7626,93422307,14093602,NULL,'2013-04-14 19:20:19',1365967219,NULL),(1891608760,1262490,2,188544,1,1,1,'XH',1,1,449,1270192,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 97, \"small_tick_hit\": 714}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 97, \"small_tick_hit\": 714}}',51.7648,81601191,2599639,NULL,'2012-12-30 18:49:27',1356893367,NULL),(1892151891,1262490,2,137870,1,1,1,'SH',1,0.998819,698,1267734,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 226, \"small_tick_hit\": 994, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 226, \"small_tick_hit\": 996}}',51.7966,84569244,7401879,NULL,'2013-01-25 21:06:10',1359147970,NULL),(1888724247,1262490,2,22131,0,1,1,'XH',1,1,184,1088303,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 22, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 22, \"small_tick_hit\": 81}}',51.8063,62582429,917346,NULL,'2012-07-20 16:26:36',1342801596,NULL),(1892513988,1262490,2,186520,1,1,1,'SH',1,0.986667,228,1420107,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 47, \"small_tick_hit\": 364, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 47, \"small_tick_hit\": 372}}',51.8513,86695326,863213,NULL,'2013-02-12 22:38:28',1360708708,NULL),(1930391586,1262490,2,1574313,1,1,1,'XH',1,1,173,1280542,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 132}}',51.8577,173298687,1009328,NULL,'2018-03-29 15:45:43',1522338343,NULL),(1930391675,1262490,2,1574313,1,1,1,'XH',1,1,173,1280542,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 132}}',51.8577,173298381,1009328,NULL,'2018-03-29 15:31:29',1522337489,NULL),(1892066018,1262490,2,204942,1,1,1,'SH',1,0.996711,230,1414138,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 56, \"small_tick_hit\": 376, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 56, \"small_tick_hit\": 378}}',51.8617,84009157,775022,NULL,'2013-01-20 19:22:25',1358709745,NULL),(1892278284,1262490,2,29455,1,1,1,'SH',1,0.993174,135,1277215,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 8, \"small_tick_hit\": 156, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 8, \"small_tick_hit\": 158}}',51.8739,85645993,594643,NULL,'2013-02-03 19:51:06',1359921066,NULL),(1893058265,1262490,2,40782,1,1,1,'XH',1,1,287,1025926,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 45, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 45, \"small_tick_hit\": 191}}',51.8811,90461930,2341999,NULL,'2013-03-19 02:27:44',1363660064,NULL),(1930723304,1262490,2,108978,1,1,1,'SH',1,0.996,680,1018520,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 655, \"large_tick_hit\": 25, \"small_tick_hit\": 316, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 655, \"large_tick_hit\": 25, \"small_tick_hit\": 320}}',51.8948,173875595,14283436,NULL,'2018-04-25 01:44:03',1524620643,NULL),(1889721974,1262490,2,60588,1,1,1,'A',1,0.979201,501,1119557,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_tick_hit\": 2, \"small_tick_hit\": 676, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 2, \"small_tick_hit\": 701}}',51.895,69151714,8558578,NULL,'2012-09-12 20:37:04',1347482224,NULL),(1930523329,1262490,2,952787,1,1,1,'SH',1,0.989967,402,826562,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 644, \"large_tick_hit\": 1, \"small_tick_hit\": 243, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 1, \"small_tick_hit\": 245}}',51.896,173763246,4725641,NULL,'2018-04-20 00:03:48',1524182628,NULL),(1890759822,1262490,2,182679,0,1,1,'S',1,0.998276,400,965980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 60, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 60, \"small_tick_hit\": 180}}',51.9015,75845603,3402546,NULL,'2012-11-10 23:31:13',1352590273,NULL),(1888905849,1262490,2,137104,0,1,1,'S',1,0.994059,330,886531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 356, \"large_tick_hit\": 24, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 24, \"small_tick_hit\": 123}}',51.9119,64759734,2648512,NULL,'2012-08-06 18:30:55',1344277855,NULL),(1930498334,1262490,2,1442769,1,1,1,'SH',1,0.997096,459,893968,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1072, \"large_tick_hit\": 5, \"small_tick_hit\": 640, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1076, \"large_tick_hit\": 5, \"small_tick_hit\": 641}}',51.9241,173440151,10619618,NULL,'2018-04-04 19:31:18',1522870278,NULL),(1887894590,1262490,2,45827,0,1,1,'S',1,0.998363,565,969090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 123, \"small_tick_hit\": 655, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 123, \"small_tick_hit\": 657}}',51.9246,57911301,6007726,NULL,'2012-06-03 17:16:03',1338743763,NULL),(1891562492,1262490,2,166350,0,1,1,'S',1,0.986444,717,733446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1402, \"large_tick_hit\": 94, \"small_tick_hit\": 396, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1421, \"large_tick_hit\": 94, \"small_tick_hit\": 403}}',51.9448,80601901,14096296,NULL,'2012-12-23 00:08:47',1356221327,NULL),(1887904600,1262490,2,92869,0,1,1,'S',1,0.997121,474,875350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 657, \"large_tick_hit\": 87, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 659, \"large_tick_hit\": 87, \"small_tick_hit\": 296}}',51.9629,57975136,5933066,NULL,'2012-06-04 13:19:27',1338815967,NULL),(1941614127,1262490,2,191763,1,1,1,'SH',1,0.993333,345,842303,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 617, \"small_tick_hit\": 426, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 622, \"small_tick_hit\": 428}}',51.9685,188274228,4077283,NULL,'2020-06-13 01:20:55',1592011255,NULL),(1899180982,1262490,2,111295,1,1,1,'XH',1,1,375,1143779,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 18, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 18, \"small_tick_hit\": 331}}',51.9733,126107544,2972239,NULL,'2014-01-04 01:49:04',1388800144,NULL),(1889624500,1262490,2,53674,0,1,1,'SH',1,0.990643,452,1013791,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"small_tick_hit\": 395, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 452, \"small_tick_hit\": 403}}',51.9764,68884352,5302382,NULL,'2012-09-09 23:19:53',1347232793,NULL),(1891361786,1262490,2,147205,1,1,1,'SH',1,0.997218,550,1148114,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 81, \"small_tick_hit\": 884, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 81, \"small_tick_hit\": 888}}',51.9778,79557156,5506465,NULL,'2012-12-15 01:18:49',1355534329,NULL),(1887911734,1262490,2,114651,0,1,1,'S',1,0.997636,546,885003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 764, \"large_tick_hit\": 5, \"small_tick_hit\": 497, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 5, \"small_tick_hit\": 498}}',51.9861,57796688,7934234,NULL,'2012-06-02 16:48:57',1338655737,NULL),(1889706980,1262490,2,50352,1,1,1,'SH',1,0.991755,493,1141908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 30, \"small_tick_hit\": 349, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 30, \"small_tick_hit\": 356}}',51.9949,69364116,7023392,NULL,'2012-09-14 21:56:31',1347659791,NULL),(1889060454,1262490,2,132422,1,1,1,'SH',1,0.989726,233,1419738,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 45, \"small_tick_hit\": 345, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 45, \"small_tick_hit\": 351}}',52.0233,65115152,880374,NULL,'2012-08-09 14:12:58',1344521578,NULL),(1890424671,1262490,2,184307,1,1,1,'SH',1,0.999344,516,1410427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 11, \"small_tick_hit\": 1008, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 11, \"small_tick_hit\": 1009}}',52.0392,73346894,4626647,NULL,'2012-10-19 20:27:49',1350678469,NULL),(1931155364,1262490,2,59869,1,1,1,'SH',1,0.99589,341,1266196,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 59, \"small_tick_hit\": 386, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 59, \"small_tick_hit\": 389}}',52.0615,174446144,2332013,NULL,'2018-05-21 01:27:47',1526866067,NULL),(1888551758,1262490,2,159107,1,1,1,'A',1,0.979021,331,1399066,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 13, \"small_tick_hit\": 369, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',52.0621,62370232,1879716,NULL,'2012-07-18 14:42:35',1342622555,NULL),(1890143075,1262490,2,97724,1,1,1,'SH',1,0.990354,145,1424474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 44, \"small_tick_hit\": 163, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 44, \"small_tick_hit\": 166}}',52.0965,72005166,389783,NULL,'2012-10-07 16:03:11',1349625791,NULL),(1887878484,1262490,2,99997,0,1,1,'S',1,0.997366,745,887993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 909, \"large_tick_hit\": 1, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 912, \"large_tick_hit\": 1, \"small_tick_hit\": 226}}',52.1163,57363121,13862624,NULL,'2012-05-28 23:08:53',1338246533,NULL),(1892516281,1262490,2,186666,1,1,1,'SH',1,0.998321,451,1273088,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 11, \"small_tick_hit\": 738, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 11, \"small_tick_hit\": 740}}',52.1177,86917918,4682245,NULL,'2013-02-14 22:46:53',1360882013,NULL),(1892231179,1262490,2,118346,1,1,1,'SH',1,0.982681,411,1254837,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 14, \"small_tick_hit\": 894, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 14, \"small_tick_hit\": 917}}',52.1187,85391604,3833268,NULL,'2013-02-01 23:29:43',1359761383,NULL),(1930269777,1262490,2,820324,1,1,1,'SH',1,0.995614,183,1124968,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 4, \"small_tick_hit\": 271, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 4, \"small_tick_hit\": 273}}',52.1221,173331104,954833,NULL,'2018-03-30 22:14:10',1522448050,NULL),(1889296809,1262490,2,133651,0,1,1,'SH',1,0.995914,607,1022592,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 607, \"small_tick_hit\": 368, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 607, \"small_tick_hit\": 372}}',52.1473,66623010,9548856,NULL,'2012-08-21 13:30:31',1345555831,NULL),(1930466366,1262490,2,327673,1,1,1,'SH',1,0.988095,229,1115785,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"small_tick_hit\": 269, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 229, \"small_tick_hit\": 275}}',52.1487,173548117,1475748,NULL,'2018-04-09 13:36:35',1523280995,NULL),(1887102185,1262490,2,50063,1,1,1,'SH',1,0.996164,207,1207094,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 30, \"small_tick_hit\": 572, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 30, \"small_tick_hit\": 575}}',52.1727,52330040,888954,NULL,'2012-04-03 11:00:50',1333450850,NULL),(1893039288,1262490,2,49957,0,1,1,'X',1,1,908,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 822, \"large_tick_hit\": 86, \"small_tick_hit\": 809}, \"maximum_statistics\": {\"great\": 822, \"large_tick_hit\": 86, \"small_tick_hit\": 809}}',52.1759,90362686,18376674,NULL,'2013-03-18 00:21:32',1363566092,NULL),(1932249016,1262490,2,1613218,1,1,1,'SH',1,0.993985,977,954541,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1133, \"large_tick_hit\": 46, \"small_tick_hit\": 1961, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1137, \"large_tick_hit\": 46, \"small_tick_hit\": 1976}}',52.1798,175859268,18871171,NULL,'2018-07-25 01:19:21',1532481561,NULL),(1888572983,1262490,2,57497,1,1,1,'SH',1,0.988875,229,1337615,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 22, \"small_tick_hit\": 571, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 22, \"small_tick_hit\": 580}}',52.2064,61783905,879029,NULL,'2012-07-12 15:39:59',1342107599,NULL),(1889264236,1262490,2,55529,1,1,1,'SH',1,0.994863,212,1413799,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 103, \"small_tick_hit\": 369, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 103, \"small_tick_hit\": 372}}',52.2119,66548284,530403,NULL,'2012-08-20 21:43:07',1345498987,NULL),(1887746115,1262490,2,44712,0,1,1,'S',1,0.996522,507,1057193,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_tick_hit\": 13, \"small_tick_hit\": 66, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 13, \"small_tick_hit\": 68}}',52.2283,56691866,6436352,NULL,'2012-05-21 15:24:22',1337613862,NULL),(1890380424,1262490,2,171103,1,1,1,'SH',1,0.99773,299,1407150,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 100, \"small_tick_hit\": 580, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 100, \"small_tick_hit\": 582}}',52.2721,73349489,1045593,NULL,'2012-10-19 20:56:01',1350680161,NULL),(1887653884,1262490,2,62523,0,1,1,'S',1,0.99422,591,934813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 620, \"small_tick_hit\": 240, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 621, \"small_tick_hit\": 244}}',52.2832,56155730,8557784,NULL,'2012-05-16 00:05:38',1337126738,NULL),(1887578420,1262490,2,20769,0,1,1,'S',1,0.992681,659,960439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 659, \"small_tick_hit\": 426, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 659, \"small_tick_hit\": 434}}',52.2891,55525553,10596004,NULL,'2012-05-08 22:23:43',1336515823,NULL),(1892695212,1262490,2,197737,1,1,1,'SH',1,0.991162,318,1406713,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 78, \"small_tick_hit\": 467, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 78, \"small_tick_hit\": 474}}',52.3105,87839272,1419486,NULL,'2013-02-22 20:43:24',1361565804,NULL),(1929829411,1262490,2,1046935,1,1,1,'SH',1,0.996094,95,1019053,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"small_tick_hit\": 160, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 95, \"small_tick_hit\": 161}}',52.3153,172683374,268951,NULL,'2018-02-28 13:36:34',1519824994,NULL),(1930042139,1262490,2,710169,1,1,1,'XH',1,1,148,1021454,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"small_tick_hit\": 36}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 36}}',52.3172,172942098,611582,NULL,'2018-03-12 16:04:10',1520870650,NULL),(1887875374,1262490,2,81215,0,1,1,'X',1,1,741,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 735, \"large_tick_hit\": 6, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 6, \"small_tick_hit\": 277}}',52.3549,57905542,13333422,NULL,'2012-06-03 16:02:41',1338739361,NULL),(1888970885,1262490,2,156832,1,1,1,'XH',1,1,402,1300952,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 110, \"small_tick_hit\": 644}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 110, \"small_tick_hit\": 644}}',52.3596,64350307,2981233,NULL,'2012-08-03 16:50:33',1344012633,NULL),(1888474691,1262490,2,88164,1,1,1,'SH',1,0.997364,444,1335396,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 183, \"small_tick_hit\": 691, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 183, \"small_tick_hit\": 694}}',52.3848,61462250,2018038,NULL,'2012-07-09 10:37:12',1341830232,NULL),(1886692039,1262490,2,133729,0,1,1,'SH',1,0.992903,564,894889,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 686, \"large_tick_hit\": 150, \"small_tick_hit\": 703, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 150, \"small_tick_hit\": 709}}',52.4152,48892349,9339131,NULL,'2012-02-23 19:06:52',1330024012,NULL),(1930214289,1262490,2,44755,1,1,1,'SH',1,0.995506,169,1415827,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 12, \"small_tick_hit\": 274, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 12, \"small_tick_hit\": 276}}',52.4198,173129769,784996,NULL,'2018-03-21 21:27:15',1521667635,NULL),(1889316915,1262490,2,89162,1,1,1,'SH',1,0.998258,234,1343473,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 54, \"small_tick_hit\": 339, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 54, \"small_tick_hit\": 340}}',52.4334,67128579,794415,NULL,'2012-08-25 16:56:44',1345913804,NULL),(1887510811,1262490,2,67379,0,1,1,'S',1,0.996089,504,871550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 682, \"large_tick_hit\": 1, \"small_tick_hit\": 81, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 1, \"small_tick_hit\": 82}}',52.4492,55170479,7011470,NULL,'2012-05-05 00:52:41',1336179161,NULL),(1930042697,1262490,2,710727,1,1,1,'XH',1,1,181,1018198,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 9, \"small_tick_hit\": 54}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 9, \"small_tick_hit\": 54}}',52.4723,172942123,1027826,NULL,'2018-03-12 16:05:38',1520870738,NULL),(1887877458,1262490,2,132413,0,1,1,'S',1,0.997155,474,966607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 94, \"small_tick_hit\": 227, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 94, \"small_tick_hit\": 229}}',52.4956,57796080,4507906,NULL,'2012-06-02 16:42:45',1338655365,NULL),(1889082306,1262490,2,51148,1,1,1,'XH',1,1,681,1091060,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 673, \"large_tick_hit\": 8, \"small_tick_hit\": 463}, \"maximum_statistics\": {\"great\": 673, \"large_tick_hit\": 8, \"small_tick_hit\": 463}}',52.5025,65652122,15724971,NULL,'2012-08-13 17:05:11',1344877511,NULL),(1904091250,1262490,2,329617,1,1,1,'SH',1,0.996528,347,1257058,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 152, \"small_tick_hit\": 227, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 152, \"small_tick_hit\": 229}}',52.5481,135728056,1152790,NULL,'2014-07-29 18:47:23',1406659643,NULL),(1889555788,1262490,2,66609,0,1,1,'S',1,0.994954,1367,819634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 3122, \"large_tick_hit\": 285, \"small_tick_hit\": 734, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 3137, \"large_tick_hit\": 285, \"small_tick_hit\": 740}}',52.6056,68155022,70105072,NULL,'2012-09-03 10:29:19',1346668159,NULL),(1887286862,1262490,2,117425,0,1,1,'S',1,0.996945,592,1189421,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 276, \"small_tick_hit\": 387, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 276, \"small_tick_hit\": 390}}',52.6201,53509419,2794985,NULL,'2012-04-15 22:54:43',1334530483,NULL),(1889482850,1262490,2,81579,0,1,1,'SH',1,0.996465,858,1022731,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 773, \"large_tick_hit\": 85, \"small_tick_hit\": 1115, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 773, \"large_tick_hit\": 85, \"small_tick_hit\": 1122}}',52.6661,67989887,17164984,NULL,'2012-09-01 23:17:52',1346541472,NULL),(1930096575,1262490,2,607235,1,1,1,'SH',1,0.997778,687,1024363,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 687, \"small_tick_hit\": 660, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 687, \"small_tick_hit\": 663}}',52.6687,172941689,12208681,NULL,'2018-03-12 15:37:43',1520869063,NULL),(1888276102,1262490,2,35900,1,1,1,'SH',1,0.987603,160,1074418,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 16, \"small_tick_hit\": 79, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 16, \"small_tick_hit\": 82}}',52.6691,60066045,684653,NULL,'2012-06-25 21:59:34',1340661574,NULL),(1897009989,1262490,2,189759,1,1,1,'SH',1,0.996906,759,1274100,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 296, \"small_tick_hit\": 1174, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 296, \"small_tick_hit\": 1180}}',52.6892,113249719,8326942,NULL,'2013-09-25 14:02:41',1380117761,NULL),(1930713667,1262490,2,100758,1,1,1,'SH',1,0.999051,459,1155843,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 75, \"small_tick_hit\": 594, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 75, \"small_tick_hit\": 595}}',52.6939,173882248,5110926,NULL,'2018-04-25 12:15:36',1524658536,NULL),(1889498357,1262490,2,93145,0,1,1,'S',1,0.998599,840,963477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 804, \"large_tick_hit\": 36, \"small_tick_hit\": 586, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 804, \"large_tick_hit\": 36, \"small_tick_hit\": 588}}',52.7251,68102609,16324960,NULL,'2012-09-02 19:04:18',1346612658,NULL),(1889314837,1262490,2,29999,0,1,1,'S',1,0.994469,570,939681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 588, \"large_tick_hit\": 2, \"small_tick_hit\": 309, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 2, \"small_tick_hit\": 313}}',52.7258,66773463,7937070,NULL,'2012-08-22 20:36:03',1345667763,NULL),(1898651480,1262490,2,44128,1,1,1,'SH',1,0.991228,152,1289041,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 52, \"small_tick_hit\": 74, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 52, \"small_tick_hit\": 76}}',52.7334,123183299,469457,NULL,'2013-12-14 18:32:27',1387045947,NULL),(1890196503,1262490,2,100408,1,1,1,'SH',1,0.99668,420,1346000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 97, \"small_tick_hit\": 781, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 97, \"small_tick_hit\": 785}}',52.7391,72482347,2289350,NULL,'2012-10-12 12:33:14',1350045194,NULL),(1930008494,1262490,2,133112,1,1,1,'SH',1,0.998549,431,1272041,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 140, \"small_tick_hit\": 257, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 140, \"small_tick_hit\": 258}}',52.753,173085406,3013374,NULL,'2018-03-19 15:08:33',1521472113,NULL),(1903229272,1262490,2,435756,1,1,1,'SH',1,0.99729,456,1276123,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 195, \"small_tick_hit\": 280, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 195, \"small_tick_hit\": 282}}',52.7703,134361383,1916080,NULL,'2014-06-26 10:54:41',1403780081,NULL),(1930010642,1262490,2,134364,1,1,1,'XH',1,1,639,1032001,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 84, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 84, \"small_tick_hit\": 257}}',52.7787,173085557,9198025,NULL,'2018-03-19 15:19:14',1521472754,NULL),(1887651368,1262490,2,89875,0,1,1,'S',1,0.998665,465,953054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 436, \"large_tick_hit\": 33, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 33, \"small_tick_hit\": 279}}',52.8009,56138303,6338710,NULL,'2012-05-15 18:05:18',1337105118,NULL),(1887462951,1262490,2,83140,0,1,1,'S',1,0.996439,855,916192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 961, \"large_tick_hit\": 4, \"small_tick_hit\": 434, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 963, \"large_tick_hit\": 4, \"small_tick_hit\": 437}}',52.8316,54752775,17831184,NULL,'2012-04-30 02:17:55',1335752275,NULL),(1899213755,1262490,2,328790,1,1,1,'XH',1,1,425,1027133,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 63, \"small_tick_hit\": 734}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 63, \"small_tick_hit\": 734}}',52.8453,126089699,4047769,NULL,'2014-01-03 22:48:51',1388789331,NULL),(1941523224,1262490,2,2019602,1,1,1,'S',1,0.99865,355,962551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 1, \"small_tick_hit\": 385, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 1, \"small_tick_hit\": 386}}',52.8584,188183956,3114502,NULL,'2020-06-09 22:32:31',1591741951,NULL),(1889659631,1262490,2,135293,1,1,1,'SH',1,0.993814,361,1351300,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 127, \"small_tick_hit\": 603, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 127, \"small_tick_hit\": 609}}',52.8924,69615308,1576358,NULL,'2012-09-16 14:54:29',1347807269,NULL),(1888708885,1262490,2,50839,1,1,1,'SH',1,0.986631,172,1402398,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 4, \"small_tick_hit\": 197, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 4, \"small_tick_hit\": 202}}',52.9035,62926738,799642,NULL,'2012-07-23 23:31:51',1343086311,NULL),(1888098199,1262490,2,137111,0,1,1,'S',1,0.995122,323,960180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 17, \"small_tick_hit\": 289, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 17, \"small_tick_hit\": 292}}',52.91,58373219,2444506,NULL,'2012-06-08 23:25:44',1339197944,NULL),(1899294589,1262490,2,307706,1,1,1,'XH',1,1,619,1019377,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 619, \"small_tick_hit\": 578}, \"maximum_statistics\": {\"great\": 619, \"small_tick_hit\": 578}}',52.9183,126769340,9901508,NULL,'2014-01-09 02:43:00',1389235380,NULL),(1896048023,1262490,2,218802,0,1,1,'XH',1,1,467,1027540,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 91, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 91, \"small_tick_hit\": 205}}',52.9214,107498400,4596144,NULL,'2013-08-07 13:06:21',1375880781,NULL),(1930599920,1262490,2,43974,1,1,1,'SH',1,0.991317,292,1256063,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 71, \"small_tick_hit\": 393, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 71, \"small_tick_hit\": 399}}',52.9385,173614847,1536635,NULL,'2018-04-13 01:23:12',1523582592,NULL),(1898501930,1262490,2,104888,1,1,1,'SH',1,0.996839,489,1035571,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 21, \"small_tick_hit\": 457, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 21, \"small_tick_hit\": 460}}',52.9503,122663885,6021900,NULL,'2013-12-10 22:36:15',1386714975,NULL),(1890513839,1262490,2,94937,1,1,1,'SH',1,0.997627,301,1358529,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 56, \"small_tick_hit\": 960, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 56, \"small_tick_hit\": 963}}',52.9585,74019146,1404990,NULL,'2012-10-25 15:44:20',1351179860,NULL),(1886905805,1262490,2,54308,0,1,1,'S',1,0.998188,318,961799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 318, \"small_tick_hit\": 234}}',52.9773,50786191,3117190,NULL,'2012-03-17 03:38:37',1331955517,NULL),(1891193153,1262490,2,195420,1,1,1,'SH',1,0.994614,189,1271259,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 365, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 368}}',53.0013,78486652,940835,NULL,'2012-12-05 21:14:11',1354742051,NULL),(1888049442,1262490,2,104621,0,1,1,'S',1,0.993385,474,823493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 677, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 682, \"small_tick_hit\": 225}}',53.0231,58679770,6057632,NULL,'2012-06-11 23:49:00',1339458540,NULL),(1893171730,1262490,2,84538,0,1,1,'S',1,0.990488,287,759261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 675, \"large_tick_hit\": 14, \"small_tick_hit\": 144, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 14, \"small_tick_hit\": 147}}',53.0801,91188007,3979348,NULL,'2013-03-25 21:10:06',1364245806,NULL),(1888542061,1262490,2,105037,1,1,1,'SH',1,0.990991,239,1398150,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 85, \"small_tick_hit\": 311, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 85, \"small_tick_hit\": 316}}',53.1112,61702200,957607,NULL,'2012-07-11 19:09:06',1342033746,NULL),(1930083486,1262490,2,39309,1,1,1,'XH',1,1,362,1134997,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 32, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 32, \"small_tick_hit\": 213}}',53.1143,172966337,3402247,NULL,'2018-03-14 01:39:58',1520991598,NULL),(1896575903,1262490,2,100795,1,1,1,'XH',1,1,297,1146292,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 14, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 14, \"small_tick_hit\": 124}}',53.1357,111179138,2433423,NULL,'2013-09-06 17:16:12',1378487772,NULL),(1889880650,1262490,2,23296,1,1,1,'XH',1,1,139,1416189,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 50, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 50, \"small_tick_hit\": 219}}',53.1439,69841081,304808,NULL,'2012-09-18 17:21:42',1347988902,NULL),(1891911622,1262490,2,70179,1,1,1,'SH',1,0.98167,215,1411695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 28, \"small_tick_hit\": 267, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 28, \"small_tick_hit\": 276}}',53.1514,82955594,839429,NULL,'2013-01-11 22:24:38',1357943078,NULL),(1930018691,1262490,2,807414,1,1,1,'XH',1,1,165,1023082,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 15, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 15, \"small_tick_hit\": 206}}',53.1958,172998172,703708,NULL,'2018-03-15 22:19:07',1521152347,NULL),(1896898345,1262490,2,267656,1,1,1,'SH',1,0.997387,478,1265773,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 71, \"small_tick_hit\": 667, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 71, \"small_tick_hit\": 670}}',53.2003,112513817,4601970,NULL,'2013-09-18 20:08:50',1379534930,NULL),(1896805488,1262490,2,250350,1,1,1,'XH',1,1,735,1020799,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 653, \"large_tick_hit\": 82, \"small_tick_hit\": 457}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 82, \"small_tick_hit\": 457}}',53.2021,111623650,12627400,NULL,'2013-09-10 15:16:27',1378826187,NULL),(1888614896,1262490,2,24254,1,1,1,'SH',1,0.995349,188,1330233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 61, \"small_tick_hit\": 240, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 61, \"small_tick_hit\": 242}}',53.2075,62207537,631645,NULL,'2012-07-16 21:14:57',1342473297,NULL),(1891324200,1262490,2,100165,0,1,1,'S',1,0.994152,802,933468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 862, \"large_tick_hit\": 7, \"small_tick_hit\": 831, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 863, \"large_tick_hit\": 7, \"small_tick_hit\": 840}}',53.2105,80087579,15788030,NULL,'2012-12-19 00:21:23',1355876483,NULL),(1896014833,1262490,2,55922,0,1,1,'XH',1,1,612,1020206,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_tick_hit\": 80, \"small_tick_hit\": 412}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 80, \"small_tick_hit\": 412}}',53.2344,107514442,10737746,NULL,'2013-08-07 15:20:17',1375888817,NULL),(1890424471,1262490,2,184167,1,1,1,'SH',1,0.993056,697,1140326,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 697, \"small_tick_hit\": 876, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 697, \"small_tick_hit\": 887}}',53.235,73469223,14018750,NULL,'2012-10-20 16:11:59',1350749519,NULL),(1889111043,1262490,2,23525,0,1,1,'S',1,0.998347,660,967040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 656, \"large_tick_hit\": 4, \"small_tick_hit\": 548, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 4, \"small_tick_hit\": 550}}',53.2601,65657143,13248620,NULL,'2012-08-13 18:10:47',1344881447,NULL),(1930269636,1262490,2,1530254,1,1,1,'SH',1,0.990114,612,1251029,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 584, \"large_tick_hit\": 28, \"small_tick_hit\": 690, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 28, \"small_tick_hit\": 703}}',53.2716,173280952,8125633,NULL,'2018-03-28 20:10:00',1522267800,NULL),(1892088250,1262490,2,140837,1,1,1,'SH',1,0.997557,606,1141892,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"large_tick_hit\": 65, \"small_tick_hit\": 619, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 65, \"small_tick_hit\": 622}}',53.3112,83548709,9624211,NULL,'2013-01-17 01:47:11',1358387231,NULL),(1888764465,1262490,2,84368,0,1,1,'XH',1,1,608,1029367,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_tick_hit\": 174, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 174, \"small_tick_hit\": 306}}',53.3318,64072822,6775945,NULL,'2012-08-01 14:53:34',1343832814,NULL),(1889213597,1262490,2,70027,0,1,1,'S',1,0.99733,593,998715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 593, \"small_tick_hit\": 154, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 593, \"small_tick_hit\": 156}}',53.339,66155251,10903300,NULL,'2012-08-17 17:57:17',1345226237,NULL),(1931262138,1262490,2,238499,1,1,1,'SH',1,0.994866,660,1278875,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_tick_hit\": 148, \"small_tick_hit\": 1084, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 148, \"small_tick_hit\": 1093}}',53.3907,174483318,5457187,NULL,'2018-05-23 01:25:02',1527038702,NULL),(1886509619,1262490,2,130240,1,1,1,'XH',1,1,740,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 731, \"large_tick_hit\": 9, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 731, \"large_tick_hit\": 9, \"small_tick_hit\": 149}}',53.4128,48834350,17416804,NULL,'2012-02-23 03:47:24',1329968844,NULL),(1888816997,1262490,2,68482,1,1,1,'SH',1,0.997194,454,1252272,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 3, \"small_tick_hit\": 612, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 3, \"small_tick_hit\": 615}}',53.4132,63411386,4760463,NULL,'2012-07-27 14:39:55',1343399995,NULL),(1889447899,1262490,2,124423,0,1,1,'X',1,1,895,985920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 850, \"large_tick_hit\": 45, \"small_tick_hit\": 883}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 45, \"small_tick_hit\": 883}}',53.4134,67808470,18732574,NULL,'2012-08-31 14:14:18',1346422458,NULL),(1890111746,1262490,2,94964,0,1,1,'X',1,1,636,981696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 636, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 636, \"small_tick_hit\": 214}}',53.4473,71527151,9979400,NULL,'2012-10-03 19:15:05',1349291705,NULL),(1931594316,1262490,2,1614281,1,1,1,'SH',1,0.991886,192,1276643,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"small_tick_hit\": 297, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 301}}',53.4553,175009563,947737,NULL,'2018-06-15 20:01:18',1529092878,NULL),(1899231019,1262490,2,82397,1,1,1,'SH',1,0.996937,331,1019920,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 33, \"small_tick_hit\": 320, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 33, \"small_tick_hit\": 322}}',53.4618,126091058,2601757,NULL,'2014-01-03 23:01:58',1388790118,NULL),(1889270596,1262490,2,156018,1,1,1,'XH',1,1,174,1410562,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 2, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 2, \"small_tick_hit\": 171}}',53.4699,66140783,577633,NULL,'2012-08-17 15:34:09',1345217649,NULL),(1887955426,1262490,2,58729,0,1,1,'S',1,0.99435,493,1094417,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_tick_hit\": 6, \"small_tick_hit\": 387, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 6, \"small_tick_hit\": 392}}',53.4751,57903833,6710917,NULL,'2012-06-03 15:42:27',1338738147,NULL),(1887543315,1262490,2,70077,0,1,1,'S',1,0.998311,759,965244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 665, \"large_tick_hit\": 94, \"small_tick_hit\": 423, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 94, \"small_tick_hit\": 425}}',53.4925,55073451,15345690,NULL,'2012-05-03 22:00:48',1336082448,NULL),(1892926881,1262490,2,194789,1,1,1,'SH',1,0.992048,168,1418222,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 24, \"small_tick_hit\": 331, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 24, \"small_tick_hit\": 335}}',53.4958,89688086,512122,NULL,'2013-03-11 16:36:29',1363019789,NULL),(1931046549,1262490,2,1313276,1,1,1,'SH',1,0.994969,764,1251272,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 607, \"large_tick_hit\": 157, \"small_tick_hit\": 1016, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 157, \"small_tick_hit\": 1025}}',53.513,174444479,7218038,NULL,'2018-05-20 23:18:49',1526858329,NULL),(1930501208,1262490,2,55276,1,1,1,'C',1,0.89478,594,1101678,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 594, \"small_tick_hit\": 486, \"small_tick_miss\": 127}, \"maximum_statistics\": {\"great\": 594, \"small_tick_hit\": 613}}',53.5231,173569576,12735477,NULL,'2018-04-10 16:12:12',1523376732,NULL),(1887401277,1262490,2,106750,1,1,1,'SH',1,0.995902,306,1255998,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 36, \"small_tick_hit\": 423, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 36, \"small_tick_hit\": 426}}',53.5492,54018543,1334955,NULL,'2012-04-21 23:47:56',1335052076,NULL),(1891542252,1262490,2,21922,1,1,1,'SH',1,0.985248,497,1134469,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 36, \"small_tick_hit\": 438, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 36, \"small_tick_hit\": 452}}',53.5564,80422827,8289761,NULL,'2012-12-21 16:25:32',1356107132,NULL),(1894514696,1262490,2,57435,1,1,1,'SH',1,0.998976,457,1153986,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 60, \"small_tick_hit\": 519, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 60, \"small_tick_hit\": 520}}',53.5796,98457353,5310684,NULL,'2013-05-29 20:38:44',1369859924,NULL),(1887318904,1262490,2,29853,0,1,1,'S',1,0.984946,295,967213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 4, \"small_tick_hit\": 163, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 4, \"small_tick_hit\": 170}}',53.5873,53787594,2197554,NULL,'2012-04-19 15:32:48',1334849568,NULL),(1930067445,1262490,2,93705,1,1,1,'SH',1,0.995856,439,892849,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 615, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 618, \"small_tick_hit\": 106}}',53.5893,172948202,6731628,NULL,'2018-03-12 23:17:12',1520896632,NULL),(1888868462,1262490,2,25025,1,1,1,'S',1,0.989489,388,961904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"small_tick_hit\": 271, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 388, \"small_tick_hit\": 278}}',53.599,63976696,3738378,NULL,'2012-07-31 21:09:50',1343768990,NULL),(1889057700,1262490,2,132060,1,1,1,'SH',1,0.996032,494,1409574,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 197, \"small_tick_hit\": 761, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 197, \"small_tick_hit\": 766}}',53.6695,65111789,2683461,NULL,'2012-08-09 13:43:04',1344519784,NULL),(1931444312,1262490,2,21120,1,1,1,'X',1,1,612,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 204}}',53.6901,174836165,6272340,NULL,'2018-06-08 00:42:30',1528418550,NULL),(1941498433,1262490,2,181833,1,1,1,'SH',1,0.995046,641,1017140,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 641, \"small_tick_hit\": 966, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 641, \"small_tick_hit\": 974}}',53.7277,188100049,10614395,NULL,'2020-06-07 03:50:08',1591501808,NULL),(1930428704,1262490,2,1538777,1,1,1,'XH',1,1,682,1032193,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 678, \"large_tick_hit\": 4, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 678, \"large_tick_hit\": 4, \"small_tick_hit\": 318}}',53.736,173513560,12034199,NULL,'2018-04-08 00:02:06',1523145726,NULL),(1936251025,1262490,2,712847,1,1,1,'XH',1,1,231,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 3, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 3, \"small_tick_hit\": 142}}',53.737,181210281,1377779,NULL,'2019-06-04 22:09:05',1559686145,NULL),(1889151132,1262490,2,85822,1,1,1,'A',1,0.969981,230,1393377,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 41, \"small_tick_hit\": 287, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 41, \"small_tick_hit\": 303}}',53.7477,66554024,837597,NULL,'2012-08-20 23:15:35',1345504535,NULL),(1899212651,1262490,2,328592,1,1,1,'XH',1,1,463,1030995,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 36, \"small_tick_hit\": 561}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 36, \"small_tick_hit\": 561}}',53.7859,126089214,5185566,NULL,'2014-01-03 22:44:11',1388789051,NULL),(1890370188,1262490,2,144797,0,1,1,'S',1,0.993232,470,787350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 990, \"small_tick_hit\": 184, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 996, \"small_tick_hit\": 186}}',53.7903,73842830,7231392,NULL,'2012-10-24 00:49:06',1351039746,NULL),(1897063469,1262490,2,70891,1,1,1,'XH',1,1,494,1146738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 106, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 106, \"small_tick_hit\": 180}}',53.7984,113366765,5723703,NULL,'2013-09-26 20:48:22',1380228502,NULL),(1896976018,1262490,2,38531,1,1,1,'XH',1,1,679,1037485,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 671, \"large_tick_hit\": 8, \"small_tick_hit\": 487}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 8, \"small_tick_hit\": 487}}',53.8073,113245307,11913155,NULL,'2013-09-25 13:13:27',1380114807,NULL),(1889109352,1262490,2,53462,0,1,1,'S',1,0.991863,648,946676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 646, \"large_tick_hit\": 11, \"small_tick_hit\": 562, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 648, \"large_tick_hit\": 11, \"small_tick_hit\": 570}}',53.8076,65730606,10175596,NULL,'2012-08-14 10:49:04',1344941344,NULL),(1889057689,1262490,2,86996,0,1,1,'XH',1,1,779,1019975,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 779, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 779, \"small_tick_hit\": 368}}',53.8195,65531504,15628839,NULL,'2012-08-12 17:17:52',1344791872,NULL),(1891225542,1262490,2,100575,1,1,1,'SH',1,0.999023,397,1419193,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 119, \"small_tick_hit\": 626, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 119, \"small_tick_hit\": 627}}',53.8226,78989802,1990069,NULL,'2012-12-09 21:32:34',1355088754,NULL),(1887572991,1262490,2,135545,0,1,1,'SH',1,0.993515,371,1124777,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 36, \"small_tick_hit\": 395, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 36, \"small_tick_hit\": 400}}',53.8243,55527057,3477335,NULL,'2012-05-08 23:05:12',1336518312,NULL),(1887829958,1262490,2,135728,0,1,1,'SH',1,0.993631,363,1022295,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"small_tick_hit\": 261, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 363, \"small_tick_hit\": 265}}',53.829,56867718,3475486,NULL,'2012-05-23 20:50:50',1337806250,NULL),(1889432574,1262490,2,97422,0,1,1,'S',1,0.998227,672,964692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 672, \"small_tick_hit\": 454, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 672, \"small_tick_hit\": 456}}',53.8307,67816820,11026620,NULL,'2012-08-31 15:23:37',1346426617,NULL),(1887792946,1262490,2,145280,0,1,1,'S',1,0.988139,533,792174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 750, \"large_tick_hit\": 85, \"small_tick_hit\": 498, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 85, \"small_tick_hit\": 504}}',53.8735,57278383,7003568,NULL,'2012-05-28 00:30:02',1338165002,NULL),(1887873121,1262490,2,53278,0,1,1,'S',1,0.99827,518,920494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 857, \"large_tick_hit\": 12, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 858, \"large_tick_hit\": 12, \"small_tick_hit\": 286}}',53.8764,57930011,9479370,NULL,'2012-06-03 23:12:36',1338765156,NULL),(1930472274,1262490,2,893877,1,1,1,'SH',1,0.998894,639,1017150,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 639, \"small_tick_hit\": 264, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 639, \"small_tick_hit\": 265}}',53.882,173568875,10533002,NULL,'2018-04-10 15:32:30',1523374350,NULL),(1930282840,1262490,2,385461,1,1,1,'SH',1,0.995951,486,1261868,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"small_tick_hit\": 498, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 486, \"small_tick_hit\": 502}}',53.8965,173426131,5512914,NULL,'2018-04-04 00:56:25',1522803385,NULL),(1887216910,1262490,2,56923,0,1,1,'S',1,0.992908,592,834483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 881, \"large_tick_hit\": 4, \"small_tick_hit\": 375, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 886, \"large_tick_hit\": 4, \"small_tick_hit\": 379}}',53.8973,52663083,9342694,NULL,'2012-04-06 22:50:14',1333752614,NULL),(1889554309,1262490,2,134363,1,1,1,'SH',1,0.995924,496,1147104,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 95, \"small_tick_hit\": 237, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 95, \"small_tick_hit\": 240}}',53.9141,68149377,4403793,NULL,'2012-09-03 09:19:48',1346663988,NULL),(1889242780,1262490,2,168816,0,1,1,'XH',1,1,681,1026087,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 681, \"small_tick_hit\": 533}, \"maximum_statistics\": {\"great\": 681, \"small_tick_hit\": 533}}',53.9321,66307490,12001660,NULL,'2012-08-18 21:56:31',1345326991,NULL),(1892469764,1262490,2,194666,1,1,1,'XH',1,1,399,1150613,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 20, \"small_tick_hit\": 396}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 20, \"small_tick_hit\": 396}}',53.9435,86328624,4533601,NULL,'2013-02-09 19:15:27',1360437327,NULL),(1931428580,1262490,2,7879,1,1,1,'SH',1,0.998464,527,1082438,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_tick_hit\": 7, \"small_tick_hit\": 123, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 7, \"small_tick_hit\": 124}}',53.956,174835411,7481625,NULL,'2018-06-07 23:51:48',1528415508,NULL),(1887012751,1262490,2,53159,0,1,1,'S',1,0.998236,436,961963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 36, \"small_tick_hit\": 130, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 36, \"small_tick_hit\": 131}}',53.9926,51586712,5373200,NULL,'2012-03-25 20:46:52',1332708412,NULL),(1930468873,1262490,2,101117,1,1,1,'XH',1,1,903,1020576,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 865, \"large_tick_hit\": 38, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 865, \"large_tick_hit\": 38, \"small_tick_hit\": 393}}',54.0076,173556518,20022213,NULL,'2018-04-09 22:17:30',1523312250,NULL),(1892754330,1262490,2,123180,0,1,1,'S',1,0.990109,611,778415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1159, \"large_tick_hit\": 18, \"small_tick_hit\": 725, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1170, \"large_tick_hit\": 18, \"small_tick_hit\": 733}}',54.032,88939577,11254466,NULL,'2013-03-04 10:12:35',1362391955,NULL),(1930686772,1262490,2,593301,1,1,1,'SH',1,0.993103,135,1025147,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 153, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 155}}',54.0476,173785714,544542,NULL,'2018-04-21 00:26:41',1524270401,NULL),(1887363524,1262490,2,114426,0,1,1,'S',1,0.997963,610,959211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 602, \"large_tick_hit\": 8, \"small_tick_hit\": 370, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 8, \"small_tick_hit\": 372}}',54.0613,54194045,11112000,NULL,'2012-04-23 20:39:48',1335213588,NULL),(1888164909,1262490,2,37433,0,1,1,'A',1,0.97558,409,746474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 622, \"large_tick_hit\": 2, \"small_tick_hit\": 175, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 2, \"small_tick_hit\": 182}}',54.0897,59553897,4453578,NULL,'2012-06-20 23:59:52',1340236792,NULL),(1891120396,1262490,2,38125,1,1,1,'SH',1,0.992574,143,1402902,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 11, \"small_tick_hit\": 258, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 11, \"small_tick_hit\": 261}}',54.1138,78292427,518874,NULL,'2012-12-03 22:23:39',1354573419,NULL),(1887409339,1262490,2,53479,0,1,1,'S',1,0.994048,551,911769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 702, \"large_tick_hit\": 4, \"small_tick_hit\": 296, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 4, \"small_tick_hit\": 301}}',54.1138,54523069,9990820,NULL,'2012-04-27 21:42:09',1335562929,NULL),(1893916913,1262490,2,234378,0,1,1,'SH',1,0.997143,233,1017806,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 10, \"small_tick_hit\": 116, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 10, \"small_tick_hit\": 117}}',54.1382,95755403,1413881,NULL,'2013-05-06 00:30:44',1367800244,NULL),(1890719999,1262490,2,77706,1,1,1,'SH',1,0.998996,261,1411937,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 28, \"small_tick_hit\": 734, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 28, \"small_tick_hit\": 735}}',54.1776,76048601,1122817,NULL,'2012-11-12 19:46:08',1352749568,NULL),(1931046553,1262490,2,1313276,1,1,1,'SH',1,0.997205,764,1252566,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 607, \"large_tick_hit\": 157, \"small_tick_hit\": 1020, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 157, \"small_tick_hit\": 1025}}',54.1778,174444645,7219178,NULL,'2018-05-20 23:30:44',1526859044,NULL),(1889403471,1262490,2,35296,1,1,1,'SH',1,0.993776,397,1137732,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 1, \"small_tick_hit\": 82, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 1, \"small_tick_hit\": 85}}',54.2069,67951622,4569191,NULL,'2012-09-01 15:30:20',1346513420,NULL),(1886569757,1262490,2,39825,0,1,1,'X',1,1,974,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 969, \"large_tick_hit\": 5, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 969, \"large_tick_hit\": 5, \"small_tick_hit\": 76}}',54.2521,48459463,22907496,NULL,'2012-02-18 17:47:12',1329587232,NULL),(1890423347,1262490,2,182277,1,1,1,'SH',1,0.998586,411,1277513,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 185, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 185, \"small_tick_hit\": 296}}',54.2756,73348574,2284686,NULL,'2012-10-19 20:47:10',1350679630,NULL),(1899714436,1262490,2,161468,0,1,1,'SH',1,0.997015,158,1018130,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 19, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 19, \"small_tick_hit\": 177}}',54.2812,129068586,604444,NULL,'2014-01-26 19:07:55',1390763275,NULL),(1891572902,1262490,2,190304,0,1,1,'SH',1,0.997743,318,1023059,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 47, \"small_tick_hit\": 124, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 47, \"small_tick_hit\": 125}}',54.3573,80800785,2295700,NULL,'2012-12-24 13:08:42',1356354522,NULL),(1886693618,1262490,2,22789,0,1,1,'X',1,1,540,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"large_tick_hit\": 1, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 1, \"small_tick_hit\": 221}}',54.3727,49527383,8868290,NULL,'2012-03-01 23:38:19',1330645099,NULL),(1931179248,1262490,2,732225,1,1,1,'SH',1,0.998445,390,1016967,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"small_tick_hit\": 252, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 390, \"small_tick_hit\": 253}}',54.3844,174539155,3959043,NULL,'2018-05-25 23:05:26',1527289526,NULL),(1888507027,1262490,2,61464,1,1,1,'XH',1,1,148,1283098,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 135}}',54.3974,61678725,587946,NULL,'2012-07-11 14:08:37',1342015717,NULL),(1930036666,1262490,2,151101,1,1,1,'SH',1,0.99918,574,1027593,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"small_tick_hit\": 645, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 574, \"small_tick_hit\": 646}}',54.4581,173019294,8572587,NULL,'2018-03-16 22:41:15',1521240075,NULL),(1888002832,1262490,2,90297,1,1,1,'XH',1,1,276,1263688,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 52, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 52, \"small_tick_hit\": 296}}',54.4593,58683332,1048789,NULL,'2012-06-12 01:08:05',1339463285,NULL),(1891321191,1262490,2,194802,1,1,1,'XH',1,1,430,1023264,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 36, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 36, \"small_tick_hit\": 205}}',54.4782,79210629,4392867,NULL,'2012-12-12 00:16:08',1355271368,NULL),(1896887326,1262490,2,191540,1,1,1,'XH',1,1,500,1024072,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 42, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 42, \"small_tick_hit\": 166}}',54.4931,112294170,5982684,NULL,'2013-09-16 16:32:34',1379349154,NULL),(1895732969,1262490,2,14651,1,1,1,'SH',1,0.996429,399,1150098,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 7, \"small_tick_hit\": 159, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 7, \"small_tick_hit\": 161}}',54.4974,105668230,4603431,NULL,'2013-07-24 18:14:01',1374689641,NULL),(1889230294,1262490,2,61674,1,1,1,'XH',1,1,388,1146281,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 6, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 6, \"small_tick_hit\": 183}}',54.5058,65805475,4375240,NULL,'2012-08-15 00:47:54',1344991674,NULL),(1930650132,1262490,2,62675,1,1,1,'XH',1,1,716,1039731,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 716, \"small_tick_hit\": 564}, \"maximum_statistics\": {\"great\": 716, \"small_tick_hit\": 564}}',54.5219,173876787,16574272,NULL,'2018-04-25 03:17:17',1524626237,NULL),(1941602754,1262490,2,1417365,1,1,1,'SH',1,0.993695,350,895753,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 463, \"large_tick_hit\": 17, \"small_tick_hit\": 308, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 17, \"small_tick_hit\": 310}}',54.5328,188221788,3341470,NULL,'2020-06-11 07:19:34',1591859974,NULL),(1892082875,1262490,2,207742,0,1,1,'XH',1,1,944,1020162,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 942, \"large_tick_hit\": 2, \"small_tick_hit\": 632}, \"maximum_statistics\": {\"great\": 942, \"large_tick_hit\": 2, \"small_tick_hit\": 632}}',54.5519,84147549,22861482,NULL,'2013-01-22 02:20:11',1358821211,NULL),(1892719030,1262490,2,212018,0,1,1,'S',1,0.994313,499,960835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_tick_hit\": 20, \"small_tick_hit\": 550, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 20, \"small_tick_hit\": 556}}',54.5551,87699377,5875616,NULL,'2013-02-21 16:20:33',1361463633,NULL),(1890560931,1262490,2,85512,1,1,1,'A',1,0.979543,235,1398573,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 12, \"small_tick_hit\": 579, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 12, \"small_tick_hit\": 596}}',54.5607,74730186,978790,NULL,'2012-11-01 01:18:45',1351732725,NULL),(1930561985,1262490,2,1292319,1,1,1,'A',1,0.970509,457,886877,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 509, \"large_tick_hit\": 32, \"small_tick_hit\": 183, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 32, \"small_tick_hit\": 192}}',54.5795,173659200,5252913,NULL,'2018-04-14 21:45:05',1523742305,NULL),(1894457512,1262490,2,170836,1,1,1,'SH',1,0.998566,620,1145310,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_tick_hit\": 146, \"small_tick_hit\": 773, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 146, \"small_tick_hit\": 775}}',54.581,98548264,8173244,NULL,'2013-05-30 16:28:39',1369931319,NULL),(1888572524,1262490,2,161259,1,1,1,'XH',1,1,188,1407755,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 25, \"small_tick_hit\": 421}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 25, \"small_tick_hit\": 421}}',54.6005,62055571,577330,NULL,'2012-07-15 09:09:15',1342343355,NULL),(1896918345,1262490,2,200741,1,1,1,'SH',1,0.998155,269,1254679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 31, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 31, \"small_tick_hit\": 273}}',54.6009,112293729,1555142,NULL,'2013-09-16 16:27:03',1379348823,NULL),(1886771578,1262490,2,100315,0,1,1,'X',1,1,941,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_tick_hit\": 453, \"small_tick_hit\": 616}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 453, \"small_tick_hit\": 616}}',54.6226,50082777,12557612,NULL,'2012-03-08 17:45:10',1331228710,NULL),(1893532350,1262490,2,94716,1,1,1,'SH',1,0.995984,460,1407067,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 242, \"large_tick_hit\": 218, \"small_tick_hit\": 780, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 218, \"small_tick_hit\": 784}}',54.6578,92963907,2092277,NULL,'2013-04-10 19:36:44',1365622604,NULL),(1930717659,1262490,2,104384,1,1,1,'XH',1,1,319,1023881,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 1, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 1, \"small_tick_hit\": 152}}',54.6838,173785187,2685551,NULL,'2018-04-20 23:55:16',1524268516,NULL),(1941659109,1262490,2,94534,1,1,1,'SH',1,0.998661,385,1019861,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 11, \"small_tick_hit\": 361, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 11, \"small_tick_hit\": 362}}',54.6886,188220776,3785976,NULL,'2020-06-11 06:07:20',1591855640,NULL),(1930709066,1262490,2,1013629,1,1,1,'XH',1,1,403,1019193,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 4, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 4, \"small_tick_hit\": 191}}',54.7124,173875775,4230071,NULL,'2018-04-25 01:57:40',1524621460,NULL),(1894054629,1262490,2,51721,1,1,1,'XH',1,1,214,1021858,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 1, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 1, \"small_tick_hit\": 234}}',54.7146,96633692,1517621,NULL,'2013-05-13 23:48:34',1368488914,NULL),(1893219714,1262490,2,22987,1,1,1,'C',1,0.899676,181,1225087,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 1, \"small_tick_hit\": 97, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 1, \"small_tick_hit\": 128}}',54.7288,90847256,1073674,NULL,'2013-03-22 23:29:16',1363994956,NULL),(1886627717,1262490,2,66660,0,1,1,'SH',1,0.994792,412,959085,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 497, \"large_tick_hit\": 2, \"small_tick_hit\": 265, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 2, \"small_tick_hit\": 268}}',54.7289,48876035,5765140,NULL,'2012-02-23 15:06:45',1330009605,NULL),(1891554032,1262490,2,74438,1,1,1,'XH',1,1,387,1338660,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 156, \"small_tick_hit\": 593}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 156, \"small_tick_hit\": 593}}',54.7356,80614157,1545161,NULL,'2012-12-23 02:36:54',1356230214,NULL),(1896880353,1262490,2,280804,1,1,1,'XH',1,1,558,1032823,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_tick_hit\": 94, \"small_tick_hit\": 439}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 94, \"small_tick_hit\": 439}}',54.7377,112515538,6774112,NULL,'2013-09-18 20:32:48',1379536368,NULL),(1891495356,1262490,2,57838,1,1,1,'SH',1,0.99835,232,1333498,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 33, \"small_tick_hit\": 373, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 33, \"small_tick_hit\": 374}}',54.7512,80614508,837988,NULL,'2012-12-23 02:40:46',1356230446,NULL),(1891483830,1262490,2,159953,1,1,1,'SH',1,0.992344,257,1405282,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 26, \"small_tick_hit\": 780, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 26, \"small_tick_hit\": 788}}',54.7804,80685258,1118954,NULL,'2012-12-23 14:22:25',1356272545,NULL),(1886766293,1262490,2,67086,0,1,1,'S',1,0.993655,609,964439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 600, \"large_tick_hit\": 9, \"small_tick_hit\": 174, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 9, \"small_tick_hit\": 179}}',54.7915,49817277,11243640,NULL,'2012-03-04 21:47:38',1330897658,NULL),(1888313598,1262490,2,39192,1,1,1,'XH',1,1,92,1326226,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 3, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 3, \"small_tick_hit\": 46}}',54.8276,60775211,228121,NULL,'2012-07-02 23:03:41',1341270221,NULL),(1889233201,1262490,2,61953,1,1,1,'SH',1,0.998351,557,1096378,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"small_tick_hit\": 654, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 557, \"small_tick_hit\": 656}}',54.8499,65804554,10653906,NULL,'2012-08-15 00:35:28',1344990928,NULL),(1889361290,1262490,2,117230,1,1,1,'SH',1,0.997783,181,1402880,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 181, \"small_tick_hit\": 270}}',54.8642,67329912,601847,NULL,'2012-08-27 10:13:33',1346062413,NULL),(1888871518,1262490,2,83386,1,1,1,'SH',1,0.987277,180,1401156,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"small_tick_hit\": 208, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 213}}',54.8995,63676910,611383,NULL,'2012-07-29 13:10:58',1343567458,NULL),(1894438201,1262490,2,230157,1,1,1,'SH',1,0.99924,699,1035944,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 658, \"large_tick_hit\": 41, \"small_tick_hit\": 615, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 658, \"large_tick_hit\": 41, \"small_tick_hit\": 616}}',54.9025,98537898,11830054,NULL,'2013-05-30 14:44:35',1369925075,NULL),(1889332938,1262490,2,19402,0,1,1,'S',1,0.985623,263,798950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 329, \"large_tick_hit\": 42, \"small_tick_hit\": 246, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 42, \"small_tick_hit\": 250}}',54.9458,67156053,2255960,NULL,'2012-08-25 23:05:00',1345935900,NULL),(1932292928,1262490,2,1671021,1,1,1,'SH',1,0.985294,288,1247513,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 63, \"small_tick_hit\": 382, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 63, \"small_tick_hit\": 392}}',54.9496,175897722,1087849,NULL,'2018-07-26 20:08:06',1532635686,NULL),(1891960641,1262490,2,206293,1,1,1,'SH',1,0.995071,563,1143271,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_tick_hit\": 37, \"small_tick_hit\": 1254, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 37, \"small_tick_hit\": 1263}}',54.9546,83185512,8655388,NULL,'2013-01-13 15:33:10',1358091190,NULL),(1941641687,1262490,2,245736,1,1,1,'SH',1,0.992806,541,1015750,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 531, \"large_tick_hit\": 10, \"small_tick_hit\": 701, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 10, \"small_tick_hit\": 709}}',54.9613,188220413,7406614,NULL,'2020-06-11 05:41:16',1591854076,NULL),(1886899894,1262490,2,46016,0,1,1,'S',1,0.984424,483,788224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 693, \"large_tick_hit\": 2, \"small_tick_hit\": 253, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 2, \"small_tick_hit\": 258, \"legacy_combo_increase\": 2}}',54.9692,50533971,7492070,NULL,'2012-03-13 23:34:22',1331681662,NULL),(1897195657,1262490,2,36332,1,1,1,'S',1,0.991349,269,879416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 426, \"large_tick_hit\": 37, \"small_tick_hit\": 110, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 37, \"small_tick_hit\": 114}}',54.9702,114207544,3150440,NULL,'2013-10-04 13:58:26',1380895106,NULL),(1891485933,1262490,2,160116,1,1,1,'SH',1,0.997892,286,1222191,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 9, \"small_tick_hit\": 661, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 9, \"small_tick_hit\": 663}}',54.9732,80686044,1939002,NULL,'2012-12-23 14:28:57',1356272937,NULL),(1930317411,1262490,2,31819,1,1,1,'SH',1,0.99464,1144,1022786,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1114, \"large_tick_hit\": 30, \"small_tick_hit\": 155, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1114, \"large_tick_hit\": 30, \"small_tick_hit\": 162}}',54.9746,173330764,32705374,NULL,'2018-03-30 21:53:21',1522446801,NULL),(1898996722,1262490,2,217108,0,1,1,'SH',1,0.99844,398,1016965,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 398, \"small_tick_hit\": 243}}',54.9884,125028973,4121102,NULL,'2013-12-27 16:29:13',1388161753,NULL),(1892342067,1262490,2,201615,1,1,1,'XH',1,1,355,1144239,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 52, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 52, \"small_tick_hit\": 298}}',55.0053,85268908,3186694,NULL,'2013-01-31 23:57:15',1359676635,NULL),(1897093465,1262490,2,258463,1,1,1,'SH',1,0.992968,216,1266669,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"small_tick_hit\": 490, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 216, \"small_tick_hit\": 495}}',55.0401,114210186,1184400,NULL,'2013-10-04 14:16:43',1380896203,NULL),(1892067303,1262490,2,85050,0,1,1,'S',1,0.99871,392,900231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 541, \"large_tick_hit\": 35, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 35, \"small_tick_hit\": 198}}',55.0955,83784115,5452740,NULL,'2013-01-19 02:44:04',1358563444,NULL),(1907200509,1262490,2,155557,1,1,1,'SH',1,0.990494,304,1020796,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 3, \"small_tick_hit\": 217, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 3, \"small_tick_hit\": 222}}',55.0984,140008552,2454815,NULL,'2014-12-07 00:06:41',1417910801,NULL),(1887533232,1262490,2,138167,0,1,1,'S',1,0.997797,629,969229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 535, \"large_tick_hit\": 94, \"small_tick_hit\": 277, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 94, \"small_tick_hit\": 279}}',55.1,55526689,8175162,NULL,'2012-05-08 22:55:04',1336517704,NULL),(1892622403,1262490,2,175416,0,1,1,'XH',1,1,951,1036659,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 799, \"large_tick_hit\": 152, \"small_tick_hit\": 675}, \"maximum_statistics\": {\"great\": 799, \"large_tick_hit\": 152, \"small_tick_hit\": 675}}',55.1002,87983493,19627322,NULL,'2013-02-23 21:14:42',1361654082,NULL),(1941545570,1262490,2,295414,1,1,1,'XH',1,1,667,1037694,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 610, \"large_tick_hit\": 57, \"small_tick_hit\": 783}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 57, \"small_tick_hit\": 783}}',55.1169,188240602,10510343,NULL,'2020-06-11 21:06:21',1591909581,NULL),(1892332858,1262490,2,73983,1,1,1,'SH',1,0.995726,216,1265163,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 29, \"small_tick_hit\": 250, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 29, \"small_tick_hit\": 252}}',55.1182,85705701,1021409,NULL,'2013-02-04 10:48:12',1359974892,NULL),(1889291333,1262490,2,28254,1,1,1,'SH',1,0.996516,159,1326998,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 3, \"small_tick_hit\": 127, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 3, \"small_tick_hit\": 128}}',55.1207,67327983,647535,NULL,'2012-08-27 09:55:15',1346061315,NULL),(1930806587,1262490,2,1220324,0,1,1,'S',1,0.996109,95,960016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 161, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',55.1237,174052853,237838,NULL,'2018-05-03 01:17:39',1525310259,NULL),(1888932867,1262490,2,121188,1,1,1,'SH',1,0.988223,606,1255122,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 587, \"large_tick_hit\": 19, \"small_tick_hit\": 1324, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 19, \"small_tick_hit\": 1347}}',55.1358,64876164,8325128,NULL,'2012-08-07 16:16:40',1344356200,NULL),(1892297136,1262490,2,30771,1,1,1,'SH',1,0.984416,326,1278543,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 77, \"small_tick_hit\": 432, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 77, \"small_tick_hit\": 444}}',55.1454,85392097,2077308,NULL,'2013-02-01 23:36:20',1359761780,NULL),(1892428924,1262490,2,138549,0,1,1,'S',1,0.993307,333,848607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 590, \"large_tick_hit\": 74, \"small_tick_hit\": 78, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 74, \"small_tick_hit\": 81}}',55.1757,85987372,4549580,NULL,'2013-02-07 01:24:18',1360200258,NULL),(1889656879,1262490,2,46413,0,1,1,'X',1,1,686,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 686, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 686, \"small_tick_hit\": 142}}',55.2702,69652818,11452180,NULL,'2012-09-16 22:21:38',1347834098,NULL),(1887007651,1262490,2,44615,1,1,1,'SH',1,0.996409,277,1142113,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 11, \"small_tick_hit\": 278, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 11, \"small_tick_hit\": 280}}',55.2719,51739754,2193294,NULL,'2012-03-27 21:41:26',1332884486,NULL),(1889526376,1262490,2,73709,0,1,1,'S',1,0.996612,819,913773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1443, \"small_tick_hit\": 616, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1445, \"small_tick_hit\": 621}}',55.2833,67733644,21530212,NULL,'2012-08-30 22:57:22',1346367442,NULL),(1891648833,1262490,2,94942,1,1,1,'X',1,1,482,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 110}}',55.3012,81625508,2520652,NULL,'2012-12-30 23:56:55',1356911815,NULL),(1887884242,1262490,2,112218,0,1,1,'S',1,0.998387,371,961642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 38, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 38, \"small_tick_hit\": 249}}',55.3036,57791350,3050020,NULL,'2012-06-02 15:50:27',1338652227,NULL),(1886743828,1262490,2,26312,0,1,1,'S',1,0.997906,618,962792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"large_tick_hit\": 54, \"small_tick_hit\": 335, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 54, \"small_tick_hit\": 337}}',55.3467,50287632,8558866,NULL,'2012-03-10 22:08:27',1331417307,NULL),(1895712544,1262490,2,6470,1,1,1,'XH',1,1,162,1285394,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 2, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 2, \"small_tick_hit\": 123}}',55.3652,105782946,695820,NULL,'2013-07-25 16:02:45',1374768165,NULL),(1899150375,1262490,2,317249,0,1,1,'XH',1,1,594,1032815,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"large_tick_hit\": 37, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 37, \"small_tick_hit\": 313}}',55.4342,126091628,8630504,NULL,'2014-01-03 23:07:56',1388790476,NULL),(1941475128,1262490,2,155598,1,1,1,'SH',1,0.994616,751,1030371,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 739, \"large_tick_hit\": 12, \"small_tick_hit\": 727, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 739, \"large_tick_hit\": 12, \"small_tick_hit\": 735}}',55.4455,188160432,14330285,NULL,'2020-06-09 04:18:23',1591676303,NULL),(1889607842,1262490,2,137351,0,1,1,'SH',1,0.992509,268,817257,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 400, \"large_tick_hit\": 58, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 58, \"small_tick_hit\": 72}}',55.4552,68359692,2009697,NULL,'2012-09-05 12:53:44',1346849624,NULL),(1894158261,1262490,2,27093,1,1,1,'XH',1,1,359,1078608,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 9, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 9, \"small_tick_hit\": 138}}',55.5427,96931384,3520139,NULL,'2013-05-16 23:15:31',1368746131,NULL),(1889583301,1262490,2,90467,1,1,1,'SH',1,0.995449,373,1270712,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 72, \"small_tick_hit\": 502, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 72, \"small_tick_hit\": 506}}',55.5727,68348242,2770610,NULL,'2012-09-05 11:00:26',1346842826,NULL),(1931464953,1262490,2,29807,1,1,1,'SH',1,0.986792,554,1147345,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 243, \"small_tick_hit\": 1015, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 243, \"small_tick_hit\": 1036}}',55.5759,174851116,4080198,NULL,'2018-06-08 18:40:58',1528483258,NULL),(1889855698,1262490,2,83477,1,1,1,'SH',1,0.995786,287,1269629,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 65, \"small_tick_hit\": 422, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 65, \"small_tick_hit\": 425}}',55.6088,70161200,1568079,NULL,'2012-09-21 18:36:29',1348252589,NULL),(1888510981,1262490,2,25989,1,1,1,'A',1,0.962069,181,1207491,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 125, \"large_tick_hit\": 63, \"small_tick_hit\": 91, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 63, \"small_tick_hit\": 100}}',55.6172,61796485,733174,NULL,'2012-07-12 18:52:16',1342119136,NULL),(1889684595,1262490,2,28448,1,1,1,'SH',1,0.991987,474,1016684,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 46, \"small_tick_hit\": 145, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 46, \"small_tick_hit\": 150}}',55.6669,68972719,6148987,NULL,'2012-09-10 23:24:17',1347319457,NULL),(1891472306,1262490,2,187503,1,1,1,'SH',1,0.999184,607,1120940,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 581, \"large_tick_hit\": 26, \"small_tick_hit\": 617, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 26, \"small_tick_hit\": 618}}',55.669,80559829,9708259,NULL,'2012-12-22 16:22:44',1356193364,NULL),(1891487991,1262490,2,147375,0,1,1,'S',1,0.999145,1471,959636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1242, \"large_tick_hit\": 229, \"small_tick_hit\": 867, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1242, \"large_tick_hit\": 229, \"small_tick_hit\": 869}}',55.6732,80618436,55303090,NULL,'2012-12-23 03:17:23',1356232643,NULL),(1889303217,1262490,2,48546,0,1,1,'XH',1,1,536,1022241,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 536, \"small_tick_hit\": 138}}',55.6883,66625394,9272208,NULL,'2012-08-21 13:53:58',1345557238,NULL),(1898935513,1262490,2,47468,1,1,1,'XH',1,1,678,1021218,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 615, \"large_tick_hit\": 63, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 63, \"small_tick_hit\": 337}}',55.7131,125051726,13151300,NULL,'2013-12-27 20:03:41',1388174621,NULL),(1887302889,1262490,2,88674,0,1,1,'X',1,1,570,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"large_tick_hit\": 10, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 10, \"small_tick_hit\": 259}}',55.7398,53511484,7825010,NULL,'2012-04-15 23:52:12',1334533932,NULL),(1890443810,1262490,2,151135,1,1,1,'XH',1,1,672,1137205,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 643, \"large_tick_hit\": 29, \"small_tick_hit\": 1108}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 29, \"small_tick_hit\": 1108}}',55.8127,73942187,12062159,NULL,'2012-10-24 22:47:15',1351118835,NULL),(1930428654,1262490,2,1496803,1,1,1,'SH',1,0.999421,1079,1022354,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1073, \"large_tick_hit\": 6, \"small_tick_hit\": 647, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1073, \"large_tick_hit\": 6, \"small_tick_hit\": 648}}',55.8172,173509536,29655406,NULL,'2018-04-07 20:23:44',1523132624,NULL),(1931594301,1262490,2,1614281,1,1,1,'XH',1,1,192,1280540,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 301}}',55.905,175009112,946677,NULL,'2018-06-15 19:34:55',1529091295,NULL),(1946668722,1262490,2,1491257,1,1,1,'SH',1,0.995671,451,1030612,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_tick_hit\": 15, \"small_tick_hit\": 239, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 15, \"small_tick_hit\": 242}}',55.919,195180858,5271338,NULL,'2021-02-19 17:41:35',1613756495,NULL),(1930439588,1262490,2,30542,1,1,1,'SH',1,0.993127,170,1075413,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 156, \"large_tick_hit\": 28, \"small_tick_hit\": 105, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 28, \"small_tick_hit\": 106}}',55.9201,173548552,758666,NULL,'2018-04-09 13:59:12',1523282352,NULL),(1889742749,1262490,2,53036,1,1,1,'A',1,0.965827,240,1232840,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 240, \"small_tick_hit\": 297, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 241, \"small_tick_hit\": 315}}',55.9779,69364432,1375428,NULL,'2012-09-14 22:00:49',1347660049,NULL),(1941611273,1262490,2,1619097,1,1,1,'A',1,0.973988,239,726890,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 465, \"large_tick_hit\": 196, \"small_tick_hit\": 350, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 196, \"small_tick_hit\": 366}}',55.9934,188263725,2897664,NULL,'2020-06-12 17:08:02',1591981682,NULL),(1941441162,1262490,2,119575,1,1,1,'SH',1,0.989071,269,843837,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 409, \"large_tick_hit\": 15, \"small_tick_hit\": 300, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 15, \"small_tick_hit\": 304}}',56.0047,188149684,3127348,NULL,'2020-06-08 18:59:12',1591642752,NULL),(1897798733,1262490,2,288504,1,1,1,'XH',1,1,293,1267449,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 80, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 80, \"small_tick_hit\": 160}}',56.0154,117621101,1577444,NULL,'2013-11-01 16:29:47',1383323387,NULL),(1891769386,1262490,2,189428,1,1,1,'SH',1,0.996037,389,1146695,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 22, \"small_tick_hit\": 365, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 22, \"small_tick_hit\": 368}}',56.0206,82468106,4061376,NULL,'2013-01-07 00:58:16',1357520296,NULL),(1890287574,1262490,2,63616,1,1,1,'XH',1,1,291,1339191,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 79, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 79, \"small_tick_hit\": 124}}',56.0301,72531715,1637380,NULL,'2012-10-12 18:17:09',1350065829,NULL),(1889142790,1262490,2,162030,0,1,1,'S',1,0.998824,599,961606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 88, \"small_tick_hit\": 250, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 88, \"small_tick_hit\": 251}}',56.0479,65271038,7530060,NULL,'2012-08-10 19:12:23',1344625943,NULL),(1891830611,1262490,2,198240,1,1,1,'SH',1,0.999336,795,1028029,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 654, \"large_tick_hit\": 141, \"small_tick_hit\": 711, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 141, \"small_tick_hit\": 712}}',56.0483,82193349,13358021,NULL,'2013-01-04 18:11:42',1357323102,NULL),(1899337774,1262490,2,329300,1,1,1,'SH',1,0.996982,577,1029745,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 575, \"large_tick_hit\": 2, \"small_tick_hit\": 414, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 2, \"small_tick_hit\": 417}}',56.0688,127019339,8635868,NULL,'2014-01-11 02:43:45',1389408225,NULL),(1889622885,1262490,2,33467,0,1,1,'SH',1,0.997613,598,1024084,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"large_tick_hit\": 24, \"small_tick_hit\": 238, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 24, \"small_tick_hit\": 240}}',56.0818,68682695,11153789,NULL,'2012-09-08 11:33:19',1347103999,NULL),(1892803112,1262490,2,41733,1,1,1,'SH',1,0.998374,273,1323705,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 52, \"small_tick_hit\": 341, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 52, \"small_tick_hit\": 342}}',56.1227,88665539,1036336,NULL,'2013-03-02 01:12:10',1362186730,NULL),(1889168381,1262490,2,139924,0,1,1,'S',1,0.990885,338,841299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 462, \"large_tick_hit\": 3, \"small_tick_hit\": 296, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 3, \"small_tick_hit\": 300}}',56.1333,66475525,3660980,NULL,'2012-08-20 08:16:29',1345450589,NULL),(1887097431,1262490,2,134857,1,1,1,'SH',1,0.995816,421,1137794,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 4, \"small_tick_hit\": 293, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 4, \"small_tick_hit\": 296}}',56.1886,52269498,5130416,NULL,'2012-04-02 17:01:22',1333386082,NULL),(1892291154,1262490,2,185611,1,1,1,'XH',1,1,337,1286403,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 67, \"small_tick_hit\": 459}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 67, \"small_tick_hit\": 459}}',56.1901,85226607,2392457,NULL,'2013-01-31 15:13:41',1359645221,NULL),(1930091042,1262490,2,190042,1,1,1,'XH',1,1,476,1019797,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 369}}',56.2128,172994920,5886178,NULL,'2018-03-15 18:49:33',1521139773,NULL),(1931032585,1262490,2,1622381,1,1,1,'XH',1,1,622,1020190,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 622, \"small_tick_hit\": 493}, \"maximum_statistics\": {\"great\": 622, \"small_tick_hit\": 493}}',56.2395,174253729,10000440,NULL,'2018-05-12 03:09:55',1526094595,NULL),(1887406706,1262490,2,69666,0,1,1,'S',1,0.998876,735,961862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 718, \"large_tick_hit\": 17, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 17, \"small_tick_hit\": 155}}',56.2821,53986042,15973260,NULL,'2012-04-21 15:36:26',1335022586,NULL),(1891778219,1262490,2,50700,0,1,1,'S',1,0.998315,554,916910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 676, \"small_tick_hit\": 509, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 677, \"small_tick_hit\": 510}}',56.2946,81991938,7900114,NULL,'2013-01-03 01:20:12',1357176012,NULL),(1887864492,1262490,2,98551,0,1,1,'S',1,0.997361,515,913420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 647, \"small_tick_hit\": 487, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 648, \"small_tick_hit\": 489}}',56.3253,57792787,6985558,NULL,'2012-06-02 16:06:06',1338653166,NULL),(1888728154,1262490,2,123874,1,1,1,'SH',1,0.992218,216,1409868,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 27, \"small_tick_hit\": 294, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 27, \"small_tick_hit\": 298}}',56.3427,62579202,784655,NULL,'2012-07-20 15:50:12',1342799412,NULL),(1904330776,1262490,2,401129,1,1,1,'SH',1,0.999145,743,1022871,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 694, \"large_tick_hit\": 49, \"small_tick_hit\": 426, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 49, \"small_tick_hit\": 427}}',56.3611,136063320,13297374,NULL,'2014-08-08 00:41:47',1407458507,NULL),(1889805130,1262490,2,127647,1,1,1,'XH',1,1,209,1275977,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 23, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 23, \"small_tick_hit\": 206}}',56.3684,70051739,1057830,NULL,'2012-09-20 18:47:20',1348166840,NULL),(1946745629,1262490,2,1610462,1,1,1,'SH',1,0.995287,652,1015673,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 647, \"large_tick_hit\": 5, \"small_tick_hit\": 404, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 647, \"large_tick_hit\": 5, \"small_tick_hit\": 409}}',56.3811,195180930,10857436,NULL,'2021-02-19 17:44:29',1613756669,NULL),(1931173124,1262490,2,1561555,1,1,1,'XH',1,1,317,1025916,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 317, \"small_tick_hit\": 133}}',56.3905,174500220,2673676,NULL,'2018-05-23 23:27:59',1527118079,NULL),(1896242790,1262490,2,42794,1,1,1,'XH',1,1,258,1291768,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 24, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 24, \"small_tick_hit\": 232}}',56.4207,109061649,2078878,NULL,'2013-08-19 13:40:15',1376919615,NULL),(1892050578,1262490,2,137199,1,1,1,'XH',1,1,306,1262427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 27, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 27, \"small_tick_hit\": 385}}',56.4463,83643836,2008616,NULL,'2013-01-17 22:11:39',1358460699,NULL),(1886760115,1262490,2,75987,0,1,1,'X',1,1,683,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 678, \"large_tick_hit\": 5, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 678, \"large_tick_hit\": 5, \"small_tick_hit\": 210}}',56.4533,49940186,14192220,NULL,'2012-03-06 16:50:48',1331052648,NULL),(1898936893,1262490,2,93323,0,1,1,'S',1,0.992446,688,887017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 819, \"small_tick_hit\": 232, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 822, \"small_tick_hit\": 237}}',56.4574,125056677,11829204,NULL,'2013-12-27 20:57:45',1388177865,NULL),(1892089442,1262490,2,209287,1,1,1,'SH',1,0.997988,663,1142819,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 662, \"large_tick_hit\": 1, \"small_tick_hit\": 1321, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 662, \"large_tick_hit\": 1, \"small_tick_hit\": 1325}}',56.4643,84147193,12695433,NULL,'2013-01-22 02:15:37',1358820937,NULL),(1888078224,1262490,2,21107,1,1,1,'SH',1,0.996558,337,1152077,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 55, \"small_tick_hit\": 242, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 55, \"small_tick_hit\": 244}}',56.4696,58497980,2743905,NULL,'2012-06-10 01:30:19',1339291819,NULL),(1891188480,1262490,2,43761,1,1,1,'SH',1,0.997481,219,1227069,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"small_tick_hit\": 177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 219, \"small_tick_hit\": 178}}',56.4971,78601536,1245493,NULL,'2012-12-07 01:46:38',1354844798,NULL),(1898925696,1262490,2,196588,1,1,1,'XH',1,1,698,1028325,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 698, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 698, \"small_tick_hit\": 359}}',56.5001,125030654,12612204,NULL,'2013-12-27 16:43:36',1388162616,NULL),(1930059296,1262490,2,87266,1,1,1,'XH',1,1,706,1042776,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 682, \"large_tick_hit\": 24, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 24, \"small_tick_hit\": 177}}',56.5021,173085606,12576601,NULL,'2018-03-19 15:22:37',1521472957,NULL),(1894505424,1262490,2,178829,0,1,1,'XH',1,1,493,1024891,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_tick_hit\": 15, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 15, \"small_tick_hit\": 194}}',56.5251,98545683,7657977,NULL,'2013-05-30 16:00:01',1369929601,NULL),(1891337355,1262490,2,166837,1,1,1,'SH',1,0.997245,387,1329312,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 128, \"small_tick_hit\": 699, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 128, \"small_tick_hit\": 702}}',56.5308,79815297,1722515,NULL,'2012-12-16 17:32:08',1355679128,NULL),(1889106874,1262490,2,123156,1,1,1,'XH',1,1,415,1410838,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 183, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 183, \"small_tick_hit\": 270}}',56.5462,65116791,1784548,NULL,'2012-08-09 14:27:02',1344522422,NULL),(1899006095,1262490,2,335949,1,1,1,'SH',1,0.996098,435,1259530,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 82, \"small_tick_hit\": 586, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 82, \"small_tick_hit\": 590}}',56.5532,125028388,3698219,NULL,'2013-12-27 16:24:19',1388161459,NULL),(1891614780,1262490,2,179746,1,1,1,'XH',1,1,475,1261910,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 60, \"small_tick_hit\": 797}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 60, \"small_tick_hit\": 797}}',56.5779,81211265,4631162,NULL,'2012-12-27 20:11:28',1356639088,NULL),(1892692096,1262490,2,62269,0,1,1,'S',1,0.989691,345,760174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 802, \"small_tick_hit\": 158, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 808, \"small_tick_hit\": 162}}',56.5856,87734532,7380200,NULL,'2013-02-22 00:14:08',1361492048,NULL),(1888010808,1262490,2,100198,0,1,1,'A',1,0.977415,457,972667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 12, \"small_tick_hit\": 322, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 12, \"small_tick_hit\": 340}}',56.599,58571258,5140320,NULL,'2012-06-10 15:58:49',1339343929,NULL),(1930499957,1262490,2,1033168,1,1,1,'SH',1,0.997275,586,1130611,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"small_tick_hit\": 512, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 586, \"small_tick_hit\": 515}}',56.654,173458782,9455027,NULL,'2018-04-05 18:17:43',1522952263,NULL),(1892184006,1262490,2,32909,1,1,1,'XH',1,1,397,1145140,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 397, \"small_tick_hit\": 80}}',56.6664,84909649,4602939,NULL,'2013-01-28 15:47:10',1359388030,NULL),(1892664207,1262490,2,96114,1,1,1,'SH',1,0.998699,697,1154285,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 599, \"large_tick_hit\": 98, \"small_tick_hit\": 838, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 98, \"small_tick_hit\": 840}}',56.6703,87623066,12239114,NULL,'2013-02-20 23:02:38',1361401358,NULL),(1891820947,1262490,2,196348,1,1,1,'SH',1,0.995943,408,1272113,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 20, \"small_tick_hit\": 574, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 20, \"small_tick_hit\": 578}}',56.6753,82586913,3759147,NULL,'2013-01-08 08:00:10',1357632010,NULL),(1895067115,1262490,2,235502,1,1,1,'SH',1,0.995512,538,1267616,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_tick_hit\": 21, \"small_tick_hit\": 571, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 21, \"small_tick_hit\": 576}}',56.7082,102496848,6532250,NULL,'2013-07-01 02:06:12',1372644372,NULL),(1889364975,1262490,2,62334,1,1,1,'SH',1,0.998464,186,1406044,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"small_tick_hit\": 464, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 186, \"small_tick_hit\": 465}}',56.7223,67283503,934941,NULL,'2012-08-26 23:31:16',1346023876,NULL),(1890564321,1262490,2,74684,0,1,1,'S',1,0.991361,633,744916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1946, \"small_tick_hit\": 808, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1963, \"small_tick_hit\": 815}}',56.7353,75223392,21381620,NULL,'2012-11-05 02:40:37',1352083237,NULL),(1899156065,1262490,2,168316,1,1,1,'A',1,0.976864,357,1223244,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 355, \"large_tick_hit\": 11, \"small_tick_hit\": 774, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 11, \"small_tick_hit\": 800}}',56.747,126374716,2912564,NULL,'2014-01-05 18:05:52',1388945152,NULL),(1889400353,1262490,2,119885,0,1,1,'SH',1,0.997611,784,1018111,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 691, \"large_tick_hit\": 93, \"small_tick_hit\": 469, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 93, \"small_tick_hit\": 472}}',56.7533,67810369,13742721,NULL,'2012-08-31 14:28:49',1346423329,NULL),(1886971794,1262490,2,24612,0,1,1,'S',1,0.997872,403,968397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"small_tick_hit\": 66, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 403, \"small_tick_hit\": 67}}',56.7701,52098779,5010420,NULL,'2012-03-31 21:18:37',1333228717,NULL),(1889134176,1262490,2,92956,0,1,1,'S',1,0.993294,489,832390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 794, \"large_tick_hit\": 9, \"small_tick_hit\": 382, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 798, \"large_tick_hit\": 9, \"small_tick_hit\": 386}}',56.7876,65675381,7603216,NULL,'2012-08-13 22:59:36',1344898776,NULL),(1887527815,1262490,2,52934,1,1,1,'SH',1,0.99631,223,1251776,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 8, \"small_tick_hit\": 47, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 8, \"small_tick_hit\": 48}}',56.82,54984793,1143207,NULL,'2012-05-02 17:28:43',1335979723,NULL),(1894593999,1262490,2,106214,1,1,1,'SH',1,0.998062,550,1150164,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"small_tick_hit\": 480, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 550, \"small_tick_hit\": 482}}',56.8278,99151273,8796639,NULL,'2013-06-04 15:05:20',1370358320,NULL),(1892728434,1262490,2,216680,1,1,1,'XH',1,1,388,1285640,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 131, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 131, \"small_tick_hit\": 214}}',56.8474,87701064,2573512,NULL,'2013-02-21 16:39:30',1361464770,NULL),(1899130128,1262490,2,164827,1,1,1,'SH',1,0.999015,1067,1024220,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1035, \"large_tick_hit\": 32, \"small_tick_hit\": 961, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1035, \"large_tick_hit\": 32, \"small_tick_hit\": 963}}',56.8724,125240004,28497141,NULL,'2013-12-29 02:41:29',1388284889,NULL),(1889769631,1262490,2,54708,0,1,1,'XH',1,1,823,1019167,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 822, \"large_tick_hit\": 1, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 822, \"large_tick_hit\": 1, \"small_tick_hit\": 136}}',56.8957,68971861,21692212,NULL,'2012-09-10 23:07:12',1347318432,NULL),(1889513851,1262490,2,25121,0,1,1,'X',1,1,657,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 657, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 657, \"small_tick_hit\": 208}}',56.8991,67346848,10511500,NULL,'2012-08-27 12:57:45',1346072265,NULL),(1887435399,1262490,2,128406,0,1,1,'X',1,1,652,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 578, \"large_tick_hit\": 74, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 74, \"small_tick_hit\": 333}}',56.9262,54518077,11438150,NULL,'2012-04-27 20:13:35',1335557615,NULL),(1930045917,1262490,2,157714,1,1,1,'SH',1,0.998286,656,1024534,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 583, \"large_tick_hit\": 73, \"small_tick_hit\": 509, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 73, \"small_tick_hit\": 511}}',56.9326,172998243,10030793,NULL,'2018-03-15 22:23:27',1521152607,NULL),(1899165443,1262490,2,89149,1,1,1,'SH',1,0.996992,462,1018539,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 17, \"small_tick_hit\": 201, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 17, \"small_tick_hit\": 203}}',56.941,126113245,5372437,NULL,'2014-01-04 02:42:46',1388803366,NULL),(1899255108,1262490,2,244444,1,1,1,'XH',1,1,417,1019803,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 19, \"small_tick_hit\": 779}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 19, \"small_tick_hit\": 779}}',56.9681,126112778,4291077,NULL,'2014-01-04 02:38:46',1388803126,NULL),(1889310899,1262490,2,67767,0,1,1,'S',1,0.995506,604,961531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 604, \"small_tick_hit\": 282, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 604, \"small_tick_hit\": 286}}',56.9774,67153116,8914864,NULL,'2012-08-25 22:21:03',1345933263,NULL),(1941566810,1262490,2,662911,1,1,1,'SH',1,0.985721,536,828433,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1108, \"large_tick_hit\": 2, \"small_tick_hit\": 1099, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1118, \"large_tick_hit\": 2, \"small_tick_hit\": 1121}}',57.0005,188274530,9643367,NULL,'2020-06-13 01:39:49',1592012389,NULL),(1894267112,1262490,2,249743,1,1,1,'XH',1,1,932,1276477,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 490, \"small_tick_hit\": 704}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 490, \"small_tick_hit\": 704}}',57.0083,97410102,6725478,NULL,'2013-05-20 16:37:34',1369067854,NULL),(1888924146,1262490,2,86117,1,1,1,'A',1,0.978003,227,1392870,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 48, \"small_tick_hit\": 351, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 48, \"small_tick_hit\": 364}}',57.0529,64877716,745192,NULL,'2012-08-07 16:33:22',1344357202,NULL),(1889962720,1262490,2,29808,1,1,1,'SH',1,0.996933,404,1026875,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 11, \"small_tick_hit\": 246, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 11, \"small_tick_hit\": 248}}',57.0547,70947911,4185730,NULL,'2012-09-28 23:28:35',1348874915,NULL),(1887902673,1262490,2,54981,0,1,1,'X',1,1,500,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_tick_hit\": 17, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 17, \"small_tick_hit\": 84}}',57.059,57911876,7312880,NULL,'2012-06-03 17:23:14',1338744194,NULL),(1888644143,1262490,2,127293,1,1,1,'XH',1,1,164,1409724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 24, \"small_tick_hit\": 39}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 24, \"small_tick_hit\": 39}}',57.0675,62805241,453902,NULL,'2012-07-22 17:51:55',1342979515,NULL),(1888943373,1262490,2,155347,0,1,1,'SH',1,0.993348,278,1026649,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 3, \"small_tick_hit\": 170, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 3, \"small_tick_hit\": 173}}',57.1299,64986976,2061969,NULL,'2012-08-08 14:15:41',1344435341,NULL),(1888740586,1262490,2,148878,1,1,1,'SH',1,0.996495,557,1139903,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 99, \"small_tick_hit\": 296, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 99, \"small_tick_hit\": 299}}',57.1562,62888075,7232015,NULL,'2012-07-23 13:52:07',1343051527,NULL),(1889370329,1262490,2,53822,0,1,1,'SH',1,0.998794,636,1023156,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 636, \"small_tick_hit\": 192, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 636, \"small_tick_hit\": 193}}',57.2355,66650093,10467305,NULL,'2012-08-21 18:32:28',1345573948,NULL),(1890606495,1262490,2,101399,1,1,1,'SH',1,0.990443,323,1342439,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 29, \"small_tick_hit\": 817, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 29, \"small_tick_hit\": 828}}',57.236,75194406,1690314,NULL,'2012-11-04 19:48:51',1352058531,NULL),(1962311984,1262490,2,4323254,1,1,1,'SH',1,0.989877,761,904052,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 993, \"small_tick_hit\": 376, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 999, \"small_tick_hit\": 384}}',57.2943,215425221,15725994,NULL,'2024-01-05 02:02:23',1704420143,NULL),(1893245710,1262490,2,164390,1,1,1,'SH',1,0.996845,528,1277834,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 23, \"small_tick_hit\": 1052, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 23, \"small_tick_hit\": 1057}}',57.2953,91394415,6287741,NULL,'2013-03-27 20:59:19',1364417959,NULL),(1887975460,1262490,2,136885,0,1,1,'S',1,0.998423,428,966210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 86, \"small_tick_hit\": 205, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 86, \"small_tick_hit\": 206}}',57.2999,57696008,3602946,NULL,'2012-06-01 19:50:19',1338580219,NULL),(1930452407,1262490,2,35034,1,1,1,'SH',1,0.995995,528,968127,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 572, \"large_tick_hit\": 40, \"small_tick_hit\": 134, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 40, \"small_tick_hit\": 136}}',57.3106,173569406,6866187,NULL,'2018-04-10 16:00:34',1523376034,NULL),(1888613522,1262490,2,42844,1,1,1,'A',1,0.955197,218,1304010,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 218, \"small_tick_hit\": 315, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 219, \"small_tick_hit\": 339}}',57.3128,61789406,1233172,NULL,'2012-07-12 16:58:31',1342112311,NULL),(1889147729,1262490,2,130979,1,1,1,'XH',1,1,330,1278236,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 95, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 95, \"small_tick_hit\": 172}}',57.3577,66018657,1961890,NULL,'2012-08-16 16:12:09',1345133529,NULL),(1892129226,1262490,2,161616,1,1,1,'SH',1,0.993485,333,1255128,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 1, \"small_tick_hit\": 277, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',57.3756,84542125,2607922,NULL,'2013-01-25 16:13:16',1359130396,NULL),(1893224565,1262490,2,45361,1,1,1,'XH',1,1,353,1263422,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 8, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 8, \"small_tick_hit\": 262}}',57.3839,90848064,2882040,NULL,'2013-03-22 23:40:27',1363995627,NULL),(1888788117,1262490,2,37791,0,1,1,'S',1,0.998133,690,968879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 690, \"small_tick_hit\": 379, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 690, \"small_tick_hit\": 381}}',57.3973,63403147,14486750,NULL,'2012-07-27 13:35:59',1343396159,NULL),(1887143483,1262490,2,123651,0,1,1,'SH',1,0.989753,811,1035332,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 737, \"large_tick_hit\": 74, \"small_tick_hit\": 831, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 74, \"small_tick_hit\": 848}}',57.4024,52479478,19146081,NULL,'2012-04-04 23:39:08',1333582748,NULL),(1930332625,1262490,2,621907,1,1,1,'SH',1,0.995754,408,1274274,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 19, \"small_tick_hit\": 530, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 19, \"small_tick_hit\": 534}}',57.413,173426082,3828972,NULL,'2018-04-04 00:53:12',1522803192,NULL),(1889316998,1262490,2,39730,0,1,1,'SH',1,0.99802,816,1025814,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 693, \"large_tick_hit\": 123, \"small_tick_hit\": 696, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 123, \"small_tick_hit\": 699}}',57.43,67263013,14447832,NULL,'2012-08-26 18:31:34',1346005894,NULL),(1895285549,1262490,2,227273,1,1,1,'SH',1,0.995247,443,1274419,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 60, \"small_tick_hit\": 604, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 60, \"small_tick_hit\": 609}}',57.4589,103420314,4103588,NULL,'2013-07-07 21:16:20',1373231780,NULL),(1887870877,1262490,2,53049,1,1,1,'SH',1,0.992453,196,1259144,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"small_tick_hit\": 330, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 196, \"small_tick_hit\": 334}}',57.4818,58010441,959618,NULL,'2012-06-04 22:45:13',1338849913,NULL),(1887008458,1262490,2,59773,0,1,1,'S',1,0.996617,906,952507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 914, \"large_tick_hit\": 1, \"small_tick_hit\": 558, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 915, \"large_tick_hit\": 1, \"small_tick_hit\": 562}}',57.4893,51670277,19935268,NULL,'2012-03-27 00:17:10',1332807430,NULL),(1890032969,1262490,2,104823,1,1,1,'SH',1,0.994048,282,1265511,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 31, \"small_tick_hit\": 219, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 31, \"small_tick_hit\": 222}}',57.4911,70936531,1708213,NULL,'2012-09-28 20:43:26',1348865006,NULL),(1889479603,1262490,2,168315,0,1,1,'XH',1,1,618,1019784,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"large_tick_hit\": 2, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 2, \"small_tick_hit\": 293}}',57.4927,68118364,9831472,NULL,'2012-09-02 23:19:08',1346627948,NULL),(1962392415,1262490,2,3779552,1,1,1,'SH',1,0.999221,839,1020461,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 829, \"large_tick_hit\": 10, \"small_tick_hit\": 443, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 829, \"large_tick_hit\": 10, \"small_tick_hit\": 444}}',57.4987,215425142,17879933,NULL,'2024-01-05 01:48:57',1704419337,NULL),(1887086105,1262490,2,83343,0,1,1,'S',1,0.998741,628,969115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 628, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 628, \"small_tick_hit\": 166}}',57.5147,51802403,9665098,NULL,'2012-03-28 15:52:26',1332949946,NULL),(1894477294,1262490,2,108212,1,1,1,'XH',1,1,623,1048279,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 594, \"large_tick_hit\": 29, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 29, \"small_tick_hit\": 320}}',57.5183,98415251,9819086,NULL,'2013-05-29 13:13:30',1369833210,NULL),(1889943070,1262490,2,78049,0,1,1,'S',1,0.987455,403,720811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 832, \"large_tick_hit\": 50, \"small_tick_hit\": 220, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 843, \"large_tick_hit\": 50, \"small_tick_hit\": 223}}',57.5443,70811722,5151064,NULL,'2012-09-27 16:38:06',1348763886,NULL),(1891225417,1262490,2,77292,1,1,1,'XH',1,1,266,1277478,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 46, \"small_tick_hit\": 410}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 46, \"small_tick_hit\": 410}}',57.5928,79314348,1505350,NULL,'2012-12-12 22:20:15',1355350815,NULL),(1933384628,1262490,2,28554,1,1,1,'S',1,0.980806,215,675837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 473, \"small_tick_hit\": 38, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 41}}',57.6233,177438154,1996480,NULL,'2018-10-16 01:15:04',1539652504,NULL),(1893510804,1262490,2,217721,1,1,1,'XH',1,1,282,1261932,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 59, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 59, \"small_tick_hit\": 399}}',57.641,93073865,1518251,NULL,'2013-04-12 01:23:21',1365729801,NULL),(1941492618,1262490,2,56524,1,1,1,'S',1,0.999197,782,979652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 758, \"large_tick_hit\": 24, \"small_tick_hit\": 463, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 24, \"small_tick_hit\": 464}}',57.6606,188158165,18133250,NULL,'2020-06-09 01:55:53',1591667753,NULL),(1891076955,1262490,2,34678,1,1,1,'SH',1,0.991045,474,1257020,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 27, \"small_tick_hit\": 522, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 27, \"small_tick_hit\": 531}}',57.6708,78297824,4966442,NULL,'2012-12-03 23:54:29',1354578869,NULL),(1888150588,1262490,2,28152,0,1,1,'S',1,0.987298,373,751648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 564, \"large_tick_hit\": 103, \"small_tick_hit\": 188, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 103, \"small_tick_hit\": 191}}',57.7294,59537494,4134328,NULL,'2012-06-20 19:04:58',1340219098,NULL),(1941470507,1262490,2,362072,1,1,1,'SH',1,0.997055,461,1020174,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 28, \"small_tick_hit\": 216, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 28, \"small_tick_hit\": 218}}',57.7391,188185575,5215617,NULL,'2020-06-10 00:09:04',1591747744,NULL),(1893878419,1262490,2,145132,0,1,1,'SH',1,0.997917,534,1031732,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 36, \"small_tick_hit\": 424, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 36, \"small_tick_hit\": 426}}',57.7916,94463325,6990076,NULL,'2013-04-24 19:32:07',1366831927,NULL),(1896027038,1262490,2,273588,1,1,1,'SH',1,0.997625,522,1271928,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 182, \"small_tick_hit\": 318, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 182, \"small_tick_hit\": 320}}',57.7935,107499033,4240764,NULL,'2013-08-07 13:11:28',1375881088,NULL),(1886693536,1262490,2,40563,0,1,1,'S',1,0.991346,713,918580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 750, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 758, \"small_tick_hit\": 282}}',57.8049,49191160,12394630,NULL,'2012-02-26 18:36:45',1330281405,NULL),(1932271841,1262490,2,1656913,1,1,1,'SH',1,0.996785,1062,1022485,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1046, \"large_tick_hit\": 16, \"small_tick_hit\": 798, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1046, \"large_tick_hit\": 16, \"small_tick_hit\": 804}}',57.8063,175897605,28832580,NULL,'2018-07-26 20:01:45',1532635305,NULL),(1930516476,1262490,2,1467628,1,1,1,'SH',1,0.999403,1066,1024791,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1066, \"small_tick_hit\": 609, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1066, \"small_tick_hit\": 610}}',57.8321,173549632,29193669,NULL,'2018-04-09 14:58:18',1523285898,NULL),(1889538605,1262490,2,308,1,1,1,'SH',1,0.982472,460,1132732,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 117, \"small_tick_hit\": 605, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 117, \"small_tick_hit\": 624}}',57.8508,68357535,3315222,NULL,'2012-09-05 12:33:45',1346848425,NULL),(1892284152,1262490,2,49890,1,1,1,'SH',1,0.995215,164,1259674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 19, \"small_tick_hit\": 252, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 19, \"small_tick_hit\": 254}}',57.8656,85700870,630204,NULL,'2013-02-04 09:45:12',1359971112,NULL),(1891332274,1262490,2,76642,0,1,1,'SH',1,0.99909,835,1027112,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 744, \"large_tick_hit\": 91, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 91, \"small_tick_hit\": 264}}',57.8729,80182202,20015981,NULL,'2012-12-19 18:17:18',1355941038,NULL),(1899584530,1262490,2,228965,1,1,1,'XH',1,1,457,1020819,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 33, \"small_tick_hit\": 430}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 33, \"small_tick_hit\": 430}}',57.8913,128319652,5163826,NULL,'2014-01-20 14:50:47',1390229447,NULL),(1892299148,1262490,2,40526,1,1,1,'XH',1,1,154,1287694,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 20, \"small_tick_hit\": 396}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 20, \"small_tick_hit\": 396}}',57.8975,85701699,559815,NULL,'2013-02-04 09:56:04',1359971764,NULL),(1890503419,1262490,2,70093,1,1,1,'SH',1,0.997275,285,1404849,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 101, \"small_tick_hit\": 447, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 101, \"small_tick_hit\": 449}}',57.9048,73931380,981394,NULL,'2012-10-24 19:52:05',1351108325,NULL),(1896032304,1262490,2,167029,1,1,1,'XH',1,1,234,1299940,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 31, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 31, \"small_tick_hit\": 294}}',57.9551,107117202,1301500,NULL,'2013-08-04 15:06:01',1375628761,NULL),(1890094135,1262490,2,106359,0,1,1,'S',1,0.991971,482,790148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 884, \"large_tick_hit\": 9, \"small_tick_hit\": 466, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 891, \"large_tick_hit\": 9, \"small_tick_hit\": 470}}',57.9687,71528279,7048764,NULL,'2012-10-03 19:32:15',1349292735,NULL),(1895931623,1262490,2,281978,1,1,1,'SH',1,0.997029,638,1262384,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_tick_hit\": 272, \"small_tick_hit\": 1040, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 272, \"small_tick_hit\": 1045}}',57.9999,106347682,5742559,NULL,'2013-07-29 18:15:16',1375121716,NULL),(1891172036,1262490,2,160565,1,1,1,'SH',1,0.987558,381,1403202,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 55, \"small_tick_hit\": 889, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 55, \"small_tick_hit\": 905}}',58.0022,78630295,2204677,NULL,'2012-12-07 10:19:22',1354875562,NULL),(1890695505,1262490,2,54895,1,1,1,'SH',1,0.980477,317,1334507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 10, \"small_tick_hit\": 587, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 10, \"small_tick_hit\": 605}}',58.0033,75793663,2502810,NULL,'2012-11-10 14:40:57',1352558457,NULL),(1930516488,1262490,2,1467628,1,1,1,'XH',1,1,1066,1024629,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1066, \"small_tick_hit\": 610}, \"maximum_statistics\": {\"great\": 1066, \"small_tick_hit\": 610}}',58.0222,173549811,29191479,NULL,'2018-04-09 15:11:04',1523286664,NULL),(1889398416,1262490,2,131945,0,1,1,'S',1,0.992949,443,799270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 910, \"small_tick_hit\": 639, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 916, \"small_tick_hit\": 644}}',58.0353,67249865,7136430,NULL,'2012-08-26 15:53:49',1345996429,NULL),(1889366601,1262490,2,136933,1,1,1,'XH',1,1,479,1019800,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 38, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 38, \"small_tick_hit\": 236}}',58.0745,66637262,5535997,NULL,'2012-08-21 15:48:47',1345564127,NULL),(1889776254,1262490,2,62700,1,1,1,'SH',1,0.99844,476,1020381,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"small_tick_hit\": 164, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 165}}',58.0867,69139075,5890728,NULL,'2012-09-12 17:36:23',1347471383,NULL),(1887669380,1262490,2,72878,0,1,1,'X',1,1,960,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 864, \"large_tick_hit\": 96, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 864, \"large_tick_hit\": 96, \"small_tick_hit\": 280}}',58.0969,56314846,25202740,NULL,'2012-05-17 20:04:52',1337285092,NULL),(1890050382,1262490,2,100971,1,1,1,'SH',1,0.990185,401,1271195,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 47, \"small_tick_hit\": 507, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 47, \"small_tick_hit\": 516}}',58.1137,71638709,3528005,NULL,'2012-10-04 23:23:17',1349392997,NULL),(1889630048,1262490,2,53872,1,1,1,'SH',1,0.999438,732,1146434,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 588, \"large_tick_hit\": 144, \"small_tick_hit\": 1046, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 144, \"small_tick_hit\": 1047}}',58.1216,68492424,13024388,NULL,'2012-09-06 20:12:22',1346962342,NULL),(1889770955,1262490,2,96232,1,1,1,'A',1,0.970951,385,1257953,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 8, \"small_tick_hit\": 952, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 8, \"small_tick_hit\": 992}}',58.1255,69366714,3475257,NULL,'2012-09-14 22:32:45',1347661965,NULL),(1930391287,1262490,2,1572874,1,1,1,'XH',1,1,1014,1023005,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1007, \"large_tick_hit\": 7, \"small_tick_hit\": 838}, \"maximum_statistics\": {\"great\": 1007, \"large_tick_hit\": 7, \"small_tick_hit\": 838}}',58.1481,173329660,26265944,NULL,'2018-03-30 21:02:43',1522443763,NULL),(1891546023,1262490,2,153725,0,1,1,'SH',1,0.983125,581,1018060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 689, \"large_tick_hit\": 24, \"small_tick_hit\": 627, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 24, \"small_tick_hit\": 643}}',58.1493,80954122,9590209,NULL,'2012-12-25 18:34:47',1356460487,NULL),(1891179633,1262490,2,52546,1,1,1,'A',1,0.952261,139,1390358,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 21, \"small_tick_hit\": 240, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 21, \"small_tick_hit\": 259}}',58.1887,78483713,370122,NULL,'2012-12-05 20:35:57',1354739757,NULL),(1892157156,1262490,2,40781,1,1,1,'XH',1,1,169,1297649,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 14, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 14, \"small_tick_hit\": 294}}',58.1985,85021189,939862,NULL,'2013-01-29 17:00:53',1359478853,NULL),(1887994217,1262490,2,98566,0,1,1,'S',1,0.997041,754,958863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 753, \"large_tick_hit\": 1, \"small_tick_hit\": 257, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 753, \"large_tick_hit\": 1, \"small_tick_hit\": 260}}',58.2122,58389135,17171190,NULL,'2012-06-09 03:06:14',1339211174,NULL),(1896979181,1262490,2,39029,0,1,1,'SH',1,0.99449,427,1083434,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 453, \"small_tick_hit\": 269, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 454, \"small_tick_hit\": 272}}',58.2126,113247569,5057708,NULL,'2013-09-25 13:38:32',1380116312,NULL),(1893202604,1262490,2,53554,0,1,1,'S',1,0.995707,929,877477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 2004, \"small_tick_hit\": 779, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2009, \"small_tick_hit\": 786}}',58.2247,90672622,40592450,NULL,'2013-03-21 09:44:30',1363859070,NULL),(1888182923,1262490,2,48611,0,1,1,'S',1,0.991003,249,734196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 426, \"large_tick_hit\": 77, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 77, \"small_tick_hit\": 268}}',58.2314,59248509,1711908,NULL,'2012-06-17 17:36:07',1339954567,NULL),(1886993552,1262490,2,101985,0,1,1,'S',1,0.997207,583,935988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 600, \"large_tick_hit\": 2, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 2, \"small_tick_hit\": 112}}',58.237,51740515,8307028,NULL,'2012-03-27 21:58:36',1332885516,NULL),(1888924775,1262490,2,57244,1,1,1,'SH',1,0.998938,603,1023394,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 69, \"small_tick_hit\": 338, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 69, \"small_tick_hit\": 339}}',58.2705,64987579,8492320,NULL,'2012-08-08 14:20:43',1344435643,NULL),(1895678431,1262490,2,84355,1,1,1,'XH',1,1,231,1284122,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 116, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 116, \"small_tick_hit\": 152}}',58.2762,106221861,628168,NULL,'2013-07-28 18:13:31',1375035211,NULL),(1889064422,1262490,2,66828,0,1,1,'XH',1,1,630,1027940,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"large_tick_hit\": 91, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 91, \"small_tick_hit\": 234}}',58.3268,65535788,11029324,NULL,'2012-08-12 18:06:01',1344794761,NULL),(1941518221,1262490,2,76770,1,1,1,'SH',1,0.998227,636,1024547,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 627, \"large_tick_hit\": 9, \"small_tick_hit\": 490, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 9, \"small_tick_hit\": 492}}',58.3333,188160690,10292442,NULL,'2020-06-09 04:41:10',1591677670,NULL),(1892601802,1262490,2,217589,1,1,1,'SH',1,0.995565,190,1405297,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 40, \"small_tick_hit\": 259, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 40, \"small_tick_hit\": 261}}',58.3386,86888795,801621,NULL,'2013-02-14 16:18:20',1360858700,NULL),(1887316519,1262490,2,62674,0,1,1,'S',1,0.992739,724,943602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 717, \"large_tick_hit\": 22, \"small_tick_hit\": 765, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 22, \"small_tick_hit\": 773}}',58.3402,53509338,12511378,NULL,'2012-04-15 22:51:57',1334530317,NULL),(1891383782,1262490,2,50201,1,1,1,'XH',1,1,118,1404125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 37, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 37, \"small_tick_hit\": 169}}',58.3444,79976385,193540,NULL,'2012-12-18 02:39:56',1355798396,NULL),(1891375276,1262490,2,123704,1,1,1,'SH',1,0.996429,164,1407699,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 73, \"small_tick_hit\": 394, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 73, \"small_tick_hit\": 396}}',58.4303,80193167,184047,NULL,'2012-12-19 20:22:47',1355948567,NULL),(1889388864,1262490,2,35841,0,1,1,'SH',1,0.995074,525,1020627,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_tick_hit\": 4, \"small_tick_hit\": 485, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 4, \"small_tick_hit\": 490}}',58.4627,66998472,8798183,NULL,'2012-08-24 17:37:19',1345829839,NULL),(1937101827,1262490,2,2078473,1,1,1,'SH',1,0.997165,931,1022652,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 913, \"large_tick_hit\": 18, \"small_tick_hit\": 476, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 913, \"large_tick_hit\": 18, \"small_tick_hit\": 480}}',58.472,182249943,22031030,NULL,'2019-08-08 12:19:47',1565266787,NULL),(1889814199,1262490,2,146372,0,1,1,'SH',1,0.998871,741,1017141,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 741, \"small_tick_hit\": 144, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 741, \"small_tick_hit\": 145}}',58.4974,70305975,14135503,NULL,'2012-09-22 18:09:39',1348337379,NULL),(1931160127,1262490,2,1623555,1,1,1,'A',1,0.978947,293,1245299,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 59, \"small_tick_hit\": 358, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 59, \"small_tick_hit\": 372}}',58.5232,174445956,1658738,NULL,'2018-05-21 01:12:27',1526865147,NULL),(1887978480,1262490,2,88680,0,1,1,'S',1,0.996641,741,933449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 794, \"small_tick_hit\": 393, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 795, \"small_tick_hit\": 396}}',58.5579,57924691,13462318,NULL,'2012-06-03 21:06:21',1338757581,NULL),(1887883599,1262490,2,123446,0,1,1,'S',1,0.998792,856,933505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 813, \"large_tick_hit\": 133, \"small_tick_hit\": 707, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 814, \"large_tick_hit\": 133, \"small_tick_hit\": 708}}',58.5673,57928122,15441758,NULL,'2012-06-03 22:25:49',1338762349,NULL),(1891106083,1262490,2,101689,1,1,1,'SH',1,0.99572,343,1288013,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 6, \"small_tick_hit\": 355, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 6, \"small_tick_hit\": 358}}',58.6426,78264911,2876149,NULL,'2012-12-03 16:22:02',1354551722,NULL),(1887493584,1262490,2,33004,0,1,1,'S',1,0.994451,595,963875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_tick_hit\": 118, \"small_tick_hit\": 301, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 118, \"small_tick_hit\": 306}}',58.6456,55525710,8854550,NULL,'2012-05-08 22:29:07',1336516147,NULL),(1889017661,1262490,2,46461,1,1,1,'XH',1,1,157,1141064,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 60}}',58.6711,65573229,915418,NULL,'2012-08-13 03:00:35',1344826835,NULL),(1892846390,1262490,2,201534,1,1,1,'SH',1,0.998208,329,1274749,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 167, \"large_tick_hit\": 162, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 162, \"small_tick_hit\": 228}}',58.683,88666345,1357225,NULL,'2013-03-02 01:24:42',1362187482,NULL),(1931090412,1262490,2,655436,1,1,1,'XH',1,1,210,1023487,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 2, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 2, \"small_tick_hit\": 84}}',58.7004,174446444,1477603,NULL,'2018-05-21 01:50:07',1526867407,NULL),(1887919524,1262490,2,64770,0,1,1,'X',1,1,967,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 964, \"large_tick_hit\": 3, \"small_tick_hit\": 568}, \"maximum_statistics\": {\"great\": 964, \"large_tick_hit\": 3, \"small_tick_hit\": 568}}',58.7054,57974042,22570116,NULL,'2012-06-04 13:06:56',1338815216,NULL),(1890261368,1262490,2,22147,1,1,1,'SH',1,0.995585,330,1346633,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 19, \"small_tick_hit\": 572, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 19, \"small_tick_hit\": 576}}',58.7551,73011860,2849257,NULL,'2012-10-16 15:16:23',1350400583,NULL),(1886522117,1262490,2,17908,0,1,1,'S',1,0.998088,625,887013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 598, \"large_tick_hit\": 446}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 446}}',58.7667,48566762,7652476,NULL,'2012-02-19 20:10:58',1329682258,NULL),(1941435762,1262490,2,112645,1,1,1,'SH',1,0.998066,301,1016757,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 34, \"small_tick_hit\": 215, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 34, \"small_tick_hit\": 216}}',58.8365,188158714,2656638,NULL,'2020-06-09 02:27:13',1591669633,NULL),(1886623747,1262490,2,35450,0,1,1,'SH',1,0.985528,262,786734,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 617, \"small_tick_hit\": 64, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 622, \"small_tick_hit\": 69}}',58.8485,49077853,4127043,NULL,'2012-02-25 16:23:39',1330187019,NULL),(1893086488,1262490,2,217257,1,1,1,'SH',1,0.997455,491,1019366,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"small_tick_hit\": 293, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 295}}',58.8616,90543977,6261073,NULL,'2013-03-19 23:26:30',1363735590,NULL),(1897178446,1262490,2,59386,1,1,1,'XH',1,1,541,1024676,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533, \"large_tick_hit\": 8, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 8, \"small_tick_hit\": 262}}',58.917,114212131,7458172,NULL,'2013-10-04 14:30:47',1380897047,NULL),(1887957545,1262490,2,101901,0,1,1,'S',1,0.998503,406,946259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 414, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 253}}',58.9469,58088824,4138218,NULL,'2012-06-05 21:29:29',1338931769,NULL),(1892702567,1262490,2,209718,0,1,1,'SH',1,0.998464,355,1020349,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 54, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 54, \"small_tick_hit\": 296}}',58.9662,87982244,2803007,NULL,'2013-02-23 21:00:53',1361653253,NULL),(1889549614,1262490,2,87171,0,1,1,'S',1,0.984009,330,739270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 708, \"large_tick_hit\": 58, \"small_tick_hit\": 157, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 58, \"small_tick_hit\": 165}}',58.971,68364518,4663930,NULL,'2012-09-05 13:39:20',1346852360,NULL),(1892125107,1262490,2,47946,1,1,1,'SH',1,0.992893,365,1206113,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 241, \"large_tick_hit\": 124, \"small_tick_hit\": 613, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 124, \"small_tick_hit\": 619}}',58.9854,85020326,1908300,NULL,'2013-01-29 16:51:21',1359478281,NULL),(1892586679,1262490,2,115896,1,1,1,'XH',1,1,437,1264682,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 138, \"small_tick_hit\": 771}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 138, \"small_tick_hit\": 771}}',59.0017,86894856,3176227,NULL,'2013-02-14 17:33:18',1360863198,NULL),(1887927782,1262490,2,38079,0,1,1,'S',1,0.993225,545,843936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 895, \"large_tick_hit\": 3, \"small_tick_hit\": 568, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 899, \"large_tick_hit\": 3, \"small_tick_hit\": 574}}',59.009,57917393,8904940,NULL,'2012-06-03 18:49:40',1338749380,NULL),(1890636674,1262490,2,172618,1,1,1,'SH',1,0.996923,630,1041722,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 626, \"large_tick_hit\": 4, \"small_tick_hit\": 342, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 4, \"small_tick_hit\": 345}}',59.0132,75080281,10342259,NULL,'2012-11-04 01:22:33',1351992153,NULL),(1891355104,1262490,2,27498,0,1,1,'XH',1,1,385,1077960,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 2, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 2, \"small_tick_hit\": 218}}',59.0143,80086165,4057436,NULL,'2012-12-18 23:58:51',1355875131,NULL),(1887727074,1262490,2,85496,1,1,1,'SH',1,0.993758,306,1281579,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 5, \"small_tick_hit\": 490, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 5, \"small_tick_hit\": 495}}',59.0222,55964433,2286827,NULL,'2012-05-13 15:10:32',1336921832,NULL),(1888041236,1262490,2,103392,1,1,1,'SH',1,0.991045,272,1252020,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 54, \"small_tick_hit\": 392, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 54, \"small_tick_hit\": 398}}',59.0574,58496466,1005009,NULL,'2012-06-10 01:10:49',1339290649,NULL),(1892648767,1262490,2,38781,1,1,1,'SH',1,0.997743,271,1158613,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 40, \"small_tick_hit\": 171, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 40, \"small_tick_hit\": 172}}',59.0701,87510620,1888839,NULL,'2013-02-19 21:55:47',1361310947,NULL),(1889405834,1262490,2,107296,0,1,1,'SH',1,0.997458,621,1016565,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 621, \"small_tick_hit\": 556, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 621, \"small_tick_hit\": 559}}',59.0784,67824003,9954925,NULL,'2012-08-31 16:31:49',1346430709,NULL),(1937112611,1262490,2,1794942,1,1,1,'SH',1,0.999088,745,1024282,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 735, \"large_tick_hit\": 10, \"small_tick_hit\": 350, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 10, \"small_tick_hit\": 351}}',59.0982,182249852,14196841,NULL,'2019-08-08 12:13:20',1565266400,NULL),(1898986409,1262490,2,298037,1,1,1,'SH',1,0.998908,556,1262713,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 207, \"small_tick_hit\": 359, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 207, \"small_tick_hit\": 360}}',59.1703,125029677,4364198,NULL,'2013-12-27 16:35:30',1388162130,NULL),(1886989429,1262490,2,26241,0,1,1,'X',1,1,594,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_tick_hit\": 110, \"small_tick_hit\": 22}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 110, \"small_tick_hit\": 22}}',59.1916,51999670,7127832,NULL,'2012-03-30 23:22:32',1333149752,NULL),(1889909507,1262490,2,124304,0,1,1,'XH',1,1,353,1027541,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 3, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 3, \"small_tick_hit\": 141}}',59.1929,70050819,3265445,NULL,'2012-09-20 18:36:14',1348166174,NULL),(1889672577,1262490,2,37166,0,1,1,'S',1,0.985394,321,730328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 763, \"large_tick_hit\": 8, \"small_tick_hit\": 241, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 8, \"small_tick_hit\": 248}}',59.2021,69053453,4333630,NULL,'2012-09-11 19:56:22',1347393382,NULL),(1930614148,1262490,2,121197,1,1,1,'S',1,0.999313,901,954617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 908, \"small_tick_hit\": 546}, \"maximum_statistics\": {\"great\": 909, \"small_tick_hit\": 546}}',59.2471,173705121,19725580,NULL,'2018-04-16 22:09:59',1523916599,NULL),(1891449364,1262490,2,201186,1,1,1,'XH',1,1,369,1149250,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 33, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 33, \"small_tick_hit\": 313}}',59.2697,80255633,3641288,NULL,'2012-12-20 10:37:12',1355999832,NULL),(1889563076,1262490,2,124993,0,1,1,'S',1,0.984496,420,711911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 821, \"large_tick_hit\": 137, \"small_tick_hit\": 185, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 833, \"large_tick_hit\": 137, \"small_tick_hit\": 191}}',59.2715,68876025,5036442,NULL,'2012-09-09 20:32:26',1347222746,NULL),(1887585121,1262490,2,49069,0,1,1,'S',1,0.999037,766,967075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 662, \"large_tick_hit\": 104, \"small_tick_hit\": 271, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 662, \"large_tick_hit\": 104, \"small_tick_hit\": 272}}',59.2848,55528578,12477282,NULL,'2012-05-08 23:43:40',1336520620,NULL),(1888514346,1262490,2,61998,1,1,1,'SH',1,0.985537,252,1253265,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 25, \"small_tick_hit\": 225, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 25, \"small_tick_hit\": 232}}',59.2873,62208644,1418393,NULL,'2012-07-16 21:32:09',1342474329,NULL),(1889262748,1262490,2,118196,1,1,1,'SH',1,0.998885,545,1146633,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_tick_hit\": 67, \"small_tick_hit\": 351, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 67, \"small_tick_hit\": 352}}',59.2885,66548066,7518758,NULL,'2012-08-20 21:39:59',1345498799,NULL),(1889035143,1262490,2,129876,0,1,1,'S',1,0.998373,890,967957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 792, \"large_tick_hit\": 98, \"small_tick_hit\": 337, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 98, \"small_tick_hit\": 339}}',59.3245,65691396,17079102,NULL,'2012-08-14 03:01:54',1344913314,NULL),(1887326090,1262490,2,90685,0,1,1,'S',1,0.992314,603,915781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 552, \"large_tick_hit\": 117, \"small_tick_hit\": 622, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 117, \"small_tick_hit\": 630}}',59.3255,53786892,7417188,NULL,'2012-04-19 15:24:05',1334849045,NULL),(1890022080,1262490,2,169994,1,1,1,'SH',1,0.98968,360,1411759,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 84, \"small_tick_hit\": 599, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 84, \"small_tick_hit\": 609}}',59.3477,71202433,1799782,NULL,'2012-09-30 18:23:17',1349029397,NULL),(1888044618,1262490,2,37735,1,1,1,'S',1,0.996705,461,963748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 71, \"small_tick_hit\": 144, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 71, \"small_tick_hit\": 146}}',59.35,58569584,4545416,NULL,'2012-06-10 15:39:08',1339342748,NULL),(1896937612,1262490,2,179972,0,1,1,'XH',1,1,188,1019012,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 18, \"small_tick_hit\": 58}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 18, \"small_tick_hit\": 58}}',59.391,112718235,1081282,NULL,'2013-09-20 15:58:38',1379692718,NULL),(1889215363,1262490,2,126401,1,1,1,'SH',1,0.996151,588,1073528,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 575, \"large_tick_hit\": 13, \"small_tick_hit\": 706, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 13, \"small_tick_hit\": 711}}',59.4119,65803497,9268552,NULL,'2012-08-15 00:19:51',1344989991,NULL),(1889669031,1262490,2,112840,1,1,1,'SH',1,0.993557,334,1268687,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 110, \"small_tick_hit\": 437, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 110, \"small_tick_hit\": 442}}',59.4305,68974127,1287460,NULL,'2012-09-10 23:53:55',1347321235,NULL),(1895679678,1262490,2,58976,1,1,1,'SH',1,0.998771,486,1254797,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 231, \"small_tick_hit\": 327, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 231, \"small_tick_hit\": 328}}',59.5042,106246797,2009972,NULL,'2013-07-28 23:12:13',1375053133,NULL),(1891437047,1262490,2,54276,0,1,1,'SH',1,0.99552,497,1030355,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_tick_hit\": 18, \"small_tick_hit\": 614, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 18, \"small_tick_hit\": 619}}',59.5252,80249671,7794405,NULL,'2012-12-20 09:23:56',1355995436,NULL),(1899214925,1262490,2,96142,0,1,1,'SH',1,0.983936,354,753611,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 746, \"large_tick_hit\": 8, \"small_tick_hit\": 226, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 8, \"small_tick_hit\": 231}}',59.5262,126364571,4513078,NULL,'2014-01-05 16:24:03',1388939043,NULL),(1941524038,1262490,2,231988,1,1,1,'SH',1,0.988606,428,809224,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 863, \"large_tick_hit\": 4, \"small_tick_hit\": 608, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 872, \"large_tick_hit\": 4, \"small_tick_hit\": 616}}',59.5352,188160479,6634747,NULL,'2020-06-09 04:22:39',1591676559,NULL),(1887916327,1262490,2,125847,0,1,1,'S',1,0.995685,406,869617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 574, \"small_tick_hit\": 349, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 576, \"small_tick_hit\": 351}}',59.562,57919358,5542550,NULL,'2012-06-03 19:21:52',1338751312,NULL),(1930305161,1262490,2,76856,1,1,1,'SH',1,0.994475,435,922612,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 486, \"large_tick_hit\": 86, \"small_tick_hit\": 148, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 86, \"small_tick_hit\": 150}}',59.618,173279181,5586838,NULL,'2018-03-28 18:37:15',1522262235,NULL),(1896798566,1262490,2,46831,1,1,1,'SH',1,0.99,582,1026925,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_tick_hit\": 115, \"small_tick_hit\": 309, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 115, \"small_tick_hit\": 318}}',59.6459,111795348,8820217,NULL,'2013-09-12 12:40:40',1378989640,NULL),(1895976987,1262490,2,40531,0,1,1,'S',1,0.985321,458,809393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 694, \"small_tick_hit\": 380, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 700, \"small_tick_hit\": 390}}',59.6798,107745312,7739480,NULL,'2013-08-09 11:55:31',1376049331,NULL),(1892198459,1262490,2,33832,1,1,1,'SH',1,0.998613,380,1147470,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"small_tick_hit\": 340, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 380, \"small_tick_hit\": 341}}',59.6878,84901950,4239838,NULL,'2013-01-28 14:24:38',1359383078,NULL),(1891093192,1262490,2,140992,1,1,1,'SH',1,0.994755,179,1405877,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 9, \"small_tick_hit\": 390, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 9, \"small_tick_hit\": 393}}',59.6998,78493658,818163,NULL,'2012-12-05 22:58:36',1354748316,NULL),(1889673766,1262490,2,47130,1,1,1,'XH',1,1,355,1161103,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 19, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 19, \"small_tick_hit\": 111}}',59.7143,69344663,3567138,NULL,'2012-09-14 18:18:00',1347646680,NULL),(1930881801,1262490,2,52799,1,1,1,'S',1,0.999058,724,928157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 710, \"large_tick_hit\": 91, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 711, \"large_tick_hit\": 91, \"small_tick_hit\": 260}}',59.7218,174053257,11261588,NULL,'2018-05-03 01:52:50',1525312370,NULL),(1891762851,1262490,2,49066,0,1,1,'S',1,0.997036,660,975178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 145, \"small_tick_hit\": 349, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 145, \"small_tick_hit\": 352}}',59.7656,81987569,8445762,NULL,'2013-01-03 00:07:30',1357171650,NULL),(1889303160,1262490,2,29375,1,1,1,'SH',1,0.98827,142,1204553,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 15, \"small_tick_hit\": 195, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 15, \"small_tick_hit\": 199}}',59.7666,66763638,608193,NULL,'2012-08-22 18:19:30',1345659570,NULL),(1899262119,1262490,2,298493,0,1,1,'XH',1,1,401,1032015,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 9, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 9, \"small_tick_hit\": 362}}',59.771,126105218,4184597,NULL,'2014-01-04 01:27:39',1388798859,NULL),(1899370558,1262490,2,335660,1,1,1,'XH',1,1,512,1040554,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 14, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 14, \"small_tick_hit\": 352}}',59.8114,127017840,6717552,NULL,'2014-01-11 02:28:55',1389407335,NULL),(1941605156,1262490,2,174939,1,1,1,'XH',1,1,292,1027343,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 129}}',59.8618,188221666,2288432,NULL,'2020-06-11 07:11:31',1591859491,NULL),(1889214200,1262490,2,31687,1,1,1,'SH',1,0.996008,272,1142729,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 38, \"small_tick_hit\": 227, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 38, \"small_tick_hit\": 229}}',59.951,65800944,1831178,NULL,'2012-08-14 23:47:02',1344988022,NULL),(1899645824,1262490,2,348705,1,1,1,'XH',1,1,765,1039919,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 765, \"small_tick_hit\": 544}, \"maximum_statistics\": {\"great\": 765, \"small_tick_hit\": 544}}',59.9639,128318726,15185363,NULL,'2014-01-20 14:42:11',1390228931,NULL),(1890358653,1262490,2,40145,1,1,1,'SH',1,0.993333,335,1425081,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 93, \"small_tick_hit\": 410, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 93, \"small_tick_hit\": 415}}',59.974,73620734,1549918,NULL,'2012-10-21 18:01:40',1350842500,NULL),(1930241988,1262490,2,1415549,1,1,1,'SH',1,0.997688,529,1018116,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_tick_hit\": 5, \"small_tick_hit\": 334, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 5, \"small_tick_hit\": 336}}',60.0178,173126168,7238043,NULL,'2018-03-21 17:50:35',1521654635,NULL),(1930786455,1262490,2,1196449,1,1,1,'SH',1,0.997297,590,1016467,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_tick_hit\": 32, \"small_tick_hit\": 517, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 32, \"small_tick_hit\": 520}}',60.0427,174032217,8375526,NULL,'2018-05-01 23:54:42',1525218882,NULL),(1888024312,1262490,2,73384,0,1,1,'S',1,0.999229,956,967382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 956, \"small_tick_hit\": 340, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 956, \"small_tick_hit\": 341}}',60.066,58684012,22199880,NULL,'2012-06-12 01:26:49',1339464409,NULL),(1897177858,1262490,2,297649,1,1,1,'SH',1,0.992532,540,1257735,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 131, \"small_tick_hit\": 789, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 131, \"small_tick_hit\": 799}}',60.072,114052965,5164981,NULL,'2013-10-03 00:56:07',1380761767,NULL),(1895356323,1262490,2,199049,0,1,1,'XH',1,1,555,1030576,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 555, \"small_tick_hit\": 229}}',60.0877,104200181,8032773,NULL,'2013-07-13 16:16:33',1373732193,NULL),(1887907004,1262490,2,133900,0,1,1,'S',1,0.993895,595,957656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 595, \"small_tick_hit\": 219, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 595, \"small_tick_hit\": 224}}',60.1075,58184988,10747950,NULL,'2012-06-06 23:11:25',1339024285,NULL),(1891963615,1262490,2,44554,1,1,1,'XH',1,1,212,1226842,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 17, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 17, \"small_tick_hit\": 328}}',60.1268,83849516,1336025,NULL,'2013-01-19 15:52:23',1358610743,NULL),(1887393261,1262490,2,60045,0,1,1,'S',1,0.997314,921,979875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 900, \"large_tick_hit\": 21, \"small_tick_hit\": 564, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 900, \"large_tick_hit\": 21, \"small_tick_hit\": 568}}',60.1706,54512749,20327864,NULL,'2012-04-27 18:49:12',1335552552,NULL),(1887444411,1262490,2,148910,0,1,1,'X',1,1,701,977669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 697, \"large_tick_hit\": 4, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 4, \"small_tick_hit\": 307}}',60.2085,54728600,11953338,NULL,'2012-04-29 18:29:14',1335724154,NULL),(1889079761,1262490,2,140229,1,1,1,'SH',1,0.998516,267,1360103,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 17, \"small_tick_hit\": 406, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 17, \"small_tick_hit\": 407}}',60.2167,65134388,1297994,NULL,'2012-08-09 17:26:50',1344533210,NULL),(1895971294,1262490,2,176817,0,1,1,'XH',1,1,1014,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1014, \"small_tick_hit\": 629}, \"maximum_statistics\": {\"great\": 1014, \"small_tick_hit\": 629}}',60.2188,107130761,26389972,NULL,'2013-08-04 17:26:05',1375637165,NULL),(1889122162,1262490,2,45446,1,1,1,'XH',1,1,99,1276477,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 55}}',60.2224,65572994,333557,NULL,'2012-08-13 02:57:40',1344826660,NULL),(1899155231,1262490,2,223532,0,1,1,'XH',1,1,720,1032597,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 716, \"large_tick_hit\": 4, \"small_tick_hit\": 527}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 4, \"small_tick_hit\": 527}}',60.231,126603117,13408876,NULL,'2014-01-07 16:06:00',1389110760,NULL),(1893398493,1262490,2,217607,0,1,1,'XH',1,1,583,1025493,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_tick_hit\": 91, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 91, \"small_tick_hit\": 264}}',60.2326,92791785,7525412,NULL,'2013-04-08 21:48:22',1365457702,NULL),(1930059270,1262490,2,302982,1,1,1,'XH',1,1,686,1024261,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 620, \"large_tick_hit\": 66, \"small_tick_hit\": 566}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 66, \"small_tick_hit\": 566}}',60.2423,173019561,10943232,NULL,'2018-03-16 22:54:41',1521240881,NULL),(1890630625,1262490,2,31137,1,1,1,'SH',1,0.996454,144,1327594,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 26, \"small_tick_hit\": 137, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 26, \"small_tick_hit\": 138}}',60.2601,74946316,439995,NULL,'2012-11-03 02:05:30',1351908330,NULL),(1894224384,1262490,2,20737,1,1,1,'SH',1,0.994197,247,1139671,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 19, \"small_tick_hit\": 267, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 19, \"small_tick_hit\": 270}}',60.2741,97060091,1967508,NULL,'2013-05-18 01:10:22',1368839422,NULL),(1887927144,1262490,2,126837,0,1,1,'X',1,1,531,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"large_tick_hit\": 1, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 1, \"small_tick_hit\": 344}}',60.2812,57929336,6930548,NULL,'2012-06-03 22:54:48',1338764088,NULL),(1890019918,1262490,2,54238,1,1,1,'XH',1,1,602,1125573,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_tick_hit\": 57, \"small_tick_hit\": 536}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 57, \"small_tick_hit\": 536}}',60.2857,71306198,8969168,NULL,'2012-10-01 17:12:52',1349111572,NULL),(1891380926,1262490,2,90465,0,1,1,'SH',1,0.994536,617,1025079,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 617, \"small_tick_hit\": 475, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 617, \"small_tick_hit\": 481}}',60.3215,80244416,9880044,NULL,'2012-12-20 08:02:28',1355990548,NULL),(1887444721,1262490,2,38116,0,1,1,'S',1,0.992254,588,837630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 825, \"large_tick_hit\": 1, \"small_tick_hit\": 583, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 1, \"small_tick_hit\": 588}}',60.3244,54522498,9127574,NULL,'2012-04-27 21:32:27',1335562347,NULL),(1890152912,1262490,2,54979,1,1,1,'XH',1,1,249,1406918,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 131, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 131, \"small_tick_hit\": 181}}',60.3337,71914620,576801,NULL,'2012-10-07 01:41:51',1349574111,NULL),(1891360892,1262490,2,79507,0,1,1,'S',1,0.999081,751,975900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 582, \"large_tick_hit\": 169, \"small_tick_hit\": 336, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 169, \"small_tick_hit\": 337}}',60.3586,80083762,10707768,NULL,'2012-12-18 23:21:14',1355872874,NULL),(1888008177,1262490,2,146393,0,1,1,'XH',1,1,444,1024690,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 159}}',60.3636,58383797,6399744,NULL,'2012-06-09 02:03:14',1339207394,NULL),(1890778582,1262490,2,124950,1,1,1,'SH',1,0.992525,512,1260862,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 86, \"small_tick_hit\": 683, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 86, \"small_tick_hit\": 692}}',60.3701,75688317,3561174,NULL,'2012-11-09 19:49:32',1352490572,NULL),(1890671186,1262490,2,53555,0,1,1,'S',1,0.999643,1397,985781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1396, \"large_tick_hit\": 1, \"small_tick_hit\": 1403, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1396, \"large_tick_hit\": 1, \"small_tick_hit\": 1404}}',60.393,75224029,47264358,NULL,'2012-11-05 02:52:39',1352083959,NULL),(1886822277,1262490,2,62960,0,1,1,'X',1,1,834,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 834, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 834, \"small_tick_hit\": 289}}',60.4184,49831022,16895234,NULL,'2012-03-05 03:31:25',1330918285,NULL),(1930363633,1262490,2,209291,1,1,1,'SH',1,0.997947,286,1027324,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 286, \"small_tick_hit\": 201}}',60.4426,173282784,2718778,NULL,'2018-03-28 22:00:27',1522274427,NULL),(1892208745,1262490,2,99500,1,1,1,'XH',1,1,506,1154250,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 36, \"small_tick_hit\": 468}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 36, \"small_tick_hit\": 468}}',60.4748,84814499,6954281,NULL,'2013-01-27 17:22:38',1359307358,NULL),(1891770079,1262490,2,189429,1,1,1,'SH',1,0.994302,286,1260823,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 56, \"small_tick_hit\": 412, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 56, \"small_tick_hit\": 416}}',60.4768,82467407,1534773,NULL,'2013-01-07 00:45:30',1357519530,NULL),(1889226147,1262490,2,52917,1,1,1,'XH',1,1,269,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 269, \"small_tick_hit\": 151}}',60.5138,65926393,2120903,NULL,'2012-08-16 00:01:29',1345075289,NULL),(1941508053,1262490,2,200134,1,1,1,'SH',1,0.993276,1331,885936,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 2574, \"large_tick_hit\": 12, \"small_tick_hit\": 516, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 2584, \"large_tick_hit\": 12, \"small_tick_hit\": 527}}',60.559,188157722,54208776,NULL,'2020-06-09 01:29:31',1591666171,NULL),(1890046586,1262490,2,88846,1,1,1,'SH',1,0.99759,235,1295780,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 37, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 37, \"small_tick_hit\": 180}}',60.7144,72027952,1219860,NULL,'2012-10-07 20:13:32',1349640812,NULL),(1895715801,1262490,2,141446,1,1,1,'X',1,1,571,1082910,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 233, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 233, \"small_tick_hit\": 345}}',60.7698,105787996,4066695,NULL,'2013-07-25 16:58:43',1374771523,NULL),(1889164292,1262490,2,149132,1,1,1,'XH',1,1,271,1419263,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 59, \"small_tick_hit\": 516}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 59, \"small_tick_hit\": 516}}',60.78,66546926,1084350,NULL,'2012-08-20 21:22:37',1345497757,NULL),(1893541833,1262490,2,129555,0,1,1,'S',1,0.998909,710,919063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 847, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 848, \"small_tick_hit\": 69}}',60.8013,93040154,15938450,NULL,'2013-04-11 16:24:12',1365697452,NULL),(1930452838,1262490,2,35188,1,1,1,'SH',1,0.989583,241,800076,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 254, \"large_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 126}}',60.8456,173459014,1551783,NULL,'2018-04-05 18:31:27',1522953087,NULL),(1887933703,1262490,2,38601,1,1,1,'S',1,0.994914,589,965577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_tick_hit\": 66, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 66, \"small_tick_hit\": 394}}',60.8472,57802396,7367470,NULL,'2012-06-02 17:50:58',1338659458,NULL),(1894891214,1262490,2,66941,0,1,1,'SH',1,0.999144,1156,1146263,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1156, \"small_tick_hit\": 1178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1156, \"small_tick_hit\": 1180}}',60.8666,100938941,38369294,NULL,'2013-06-19 07:50:33',1371628233,NULL),(1904070042,1262490,2,432913,1,1,1,'XH',1,1,294,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 7, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 7, \"small_tick_hit\": 165}}',60.8748,135729223,2194032,NULL,'2014-07-29 19:28:08',1406662088,NULL),(1892094311,1262490,2,87965,1,1,1,'SH',1,0.993865,281,1292610,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 67, \"small_tick_hit\": 367, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 67, \"small_tick_hit\": 371}}',60.8829,84320960,1574665,NULL,'2013-01-23 16:39:15',1358959155,NULL),(1894083385,1262490,2,154233,0,1,1,'SH',1,0.999335,701,1035166,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 619, \"large_tick_hit\": 82, \"small_tick_hit\": 801, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 82, \"small_tick_hit\": 802}}',60.8871,96543783,11066909,NULL,'2013-05-13 00:59:16',1368406756,NULL),(1899651621,1262490,2,70923,0,1,1,'SH',1,0.997366,685,1016528,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 685, \"small_tick_hit\": 451, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 685, \"small_tick_hit\": 454}}',60.8928,129069678,15065806,NULL,'2014-01-26 19:17:33',1390763853,NULL),(1931455239,1262490,2,1620406,1,1,1,'SH',1,0.996078,364,1121669,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 61, \"small_tick_hit\": 398, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 61, \"small_tick_hit\": 401}}',60.8967,174838572,3505904,NULL,'2018-06-08 03:52:05',1528429925,NULL),(1888922972,1262490,2,57010,1,1,1,'SH',1,0.995197,278,1420559,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 74, \"small_tick_hit\": 758, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 74, \"small_tick_hit\": 763}}',60.9507,64892055,1117933,NULL,'2012-08-07 19:48:04',1344368884,NULL),(1889426368,1262490,2,122441,1,1,1,'SH',1,0.99763,576,1022798,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 120, \"small_tick_hit\": 687, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 120, \"small_tick_hit\": 690}}',61.008,67989142,6879307,NULL,'2012-09-01 23:05:34',1346540734,NULL),(1931193409,1262490,2,302549,1,1,1,'SH',1,0.999039,604,1260735,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 308, \"small_tick_hit\": 436, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 308, \"small_tick_hit\": 437}}',61.0282,174608912,3003362,NULL,'2018-05-28 23:01:49',1527548509,NULL),(1930833892,1262490,2,786883,1,1,1,'SH',1,0.99886,562,1022376,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 562, \"small_tick_hit\": 314, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 562, \"small_tick_hit\": 315}}',61.0346,173988380,8192301,NULL,'2018-04-30 02:23:50',1525055030,NULL),(1889554041,1262490,2,3485,1,1,1,'SH',1,0.987207,482,1172320,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 37, \"small_tick_hit\": 444, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 37, \"small_tick_hit\": 456}}',61.0418,68152133,4978359,NULL,'2012-09-03 09:52:49',1346665969,NULL),(1893181572,1262490,2,51784,1,1,1,'SH',1,0.984899,240,1273824,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"small_tick_hit\": 347, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 240, \"small_tick_hit\": 356}}',61.0635,91186441,1458760,NULL,'2013-03-25 20:48:48',1364244528,NULL),(1892868224,1262490,2,148756,1,1,1,'XH',1,1,662,1021626,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 608, \"large_tick_hit\": 54, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 54, \"small_tick_hit\": 173}}',61.0652,89450643,12525648,NULL,'2013-03-09 15:06:05',1362841565,NULL),(1886988267,1262490,2,51205,1,1,1,'S',1,0.990184,526,908679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 578, \"large_tick_hit\": 1, \"small_tick_hit\": 228, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 1, \"small_tick_hit\": 234}}',61.0867,51591756,6855568,NULL,'2012-03-25 22:42:55',1332715375,NULL),(1889603729,1262490,2,41599,1,1,1,'SH',1,0.994132,728,1015210,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 727, \"large_tick_hit\": 1, \"small_tick_hit\": 458, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 727, \"large_tick_hit\": 1, \"small_tick_hit\": 465}}',61.1318,68306106,13622901,NULL,'2012-09-04 21:37:24',1346794644,NULL),(1888159195,1262490,2,102890,1,1,1,'SH',1,0.996748,240,1329565,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 70, \"small_tick_hit\": 373, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 70, \"small_tick_hit\": 375}}',61.132,59361893,738887,NULL,'2012-06-19 01:09:01',1340068141,NULL),(1891648469,1262490,2,59858,1,1,1,'SH',1,0.998665,451,1262237,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"small_tick_hit\": 297, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 451, \"small_tick_hit\": 298}}',61.1331,81218667,6281132,NULL,'2012-12-27 21:38:56',1356644336,NULL),(1887905362,1262490,2,55278,0,1,1,'S',1,0.995546,649,897030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 762, \"large_tick_hit\": 150, \"small_tick_hit\": 876, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 764, \"large_tick_hit\": 150, \"small_tick_hit\": 882}}',61.1658,58186445,11711780,NULL,'2012-06-06 23:45:30',1339026330,NULL),(1904210377,1262490,2,72417,1,1,1,'SH',1,0.998881,491,1151865,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 92, \"small_tick_hit\": 402, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 92, \"small_tick_hit\": 403}}',61.2162,135891746,5911973,NULL,'2014-08-03 03:31:57',1407036717,NULL),(1888063667,1262490,2,94850,0,1,1,'S',1,0.997292,653,986791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 649, \"large_tick_hit\": 4, \"small_tick_hit\": 452, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 4, \"small_tick_hit\": 455}}',61.2313,58570709,12985760,NULL,'2012-06-10 15:52:40',1339343560,NULL),(1892725022,1262490,2,33039,1,1,1,'A',1,0.972112,174,1365541,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 136, \"large_tick_hit\": 41, \"small_tick_hit\": 67, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 41, \"small_tick_hit\": 73}}',61.2431,88128357,617046,NULL,'2013-02-25 00:03:30',1361750610,NULL),(1904213038,1262490,2,72629,1,1,1,'XH',1,1,300,1146519,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 13, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 13, \"small_tick_hit\": 144}}',61.2694,135891356,2574636,NULL,'2014-08-03 03:16:23',1407035783,NULL),(1890422406,1262490,2,181617,1,1,1,'SH',1,0.993019,222,1404049,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 45, \"small_tick_hit\": 347, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 45, \"small_tick_hit\": 351}}',61.2735,73350993,723060,NULL,'2012-10-19 21:12:23',1350681143,NULL),(1889654592,1262490,2,171123,1,1,1,'XH',1,1,586,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 83, \"small_tick_hit\": 469}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 83, \"small_tick_hit\": 469}}',61.2908,68713688,8513163,NULL,'2012-09-08 15:39:29',1347118769,NULL),(1889127762,1262490,2,62999,0,1,1,'SH',1,0.997888,1334,1074291,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1333, \"large_tick_hit\": 1, \"small_tick_hit\": 1028, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1333, \"large_tick_hit\": 1, \"small_tick_hit\": 1033}}',61.3431,65163206,60066951,NULL,'2012-08-10 00:14:20',1344557660,NULL),(1887863363,1262490,2,110260,1,1,1,'SH',1,0.990458,236,1261026,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 38, \"small_tick_hit\": 283, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 38, \"small_tick_hit\": 288}}',61.3697,58003582,1192991,NULL,'2012-06-04 20:06:35',1338840395,NULL),(1931508822,1262490,2,121073,1,1,1,'XH',1,1,390,1019196,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 35, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 35, \"small_tick_hit\": 188}}',61.3916,174884535,3585181,NULL,'2018-06-10 01:18:36',1528593516,NULL),(1930042833,1262490,2,24315,1,1,1,'SH',1,0.993333,449,1016003,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 14, \"small_tick_hit\": 147, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 14, \"small_tick_hit\": 151}}',61.3999,172997955,6394920,NULL,'2018-03-15 22:05:53',1521151553,NULL),(1888778781,1262490,2,130527,1,1,1,'SH',1,0.995082,370,1418764,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 139, \"small_tick_hit\": 237, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 139, \"small_tick_hit\": 240}}',61.41,63819641,1600541,NULL,'2012-07-30 16:02:18',1343664138,NULL),(1889352861,1262490,2,42848,1,1,1,'XH',1,1,197,1334690,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 159}}',61.435,67118692,1017147,NULL,'2012-08-25 15:28:02',1345908482,NULL),(1887955730,1262490,2,87206,0,1,1,'X',1,1,773,978432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 773, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 773, \"small_tick_hit\": 444}}',61.4664,58078117,14627028,NULL,'2012-06-05 18:16:01',1338920161,NULL),(1893534673,1262490,2,221508,1,1,1,'XH',1,1,460,1035476,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 77, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 77, \"small_tick_hit\": 223}}',61.4865,93538006,4861500,NULL,'2013-04-16 01:36:18',1366076178,NULL),(1892194021,1262490,2,114635,0,1,1,'S',1,0.982677,449,728104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1014, \"large_tick_hit\": 1, \"small_tick_hit\": 233, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 1, \"small_tick_hit\": 244}}',61.5177,84912152,7320970,NULL,'2013-01-28 16:14:57',1359389697,NULL),(1887607170,1262490,2,51306,1,1,1,'X',1,1,375,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 26, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 26, \"small_tick_hit\": 363}}',61.527,56051836,3613282,NULL,'2012-05-14 16:34:59',1337013299,NULL),(1893779961,1262490,2,149310,0,1,1,'XH',1,1,885,1034425,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 764, \"large_tick_hit\": 121, \"small_tick_hit\": 659}, \"maximum_statistics\": {\"great\": 764, \"large_tick_hit\": 121, \"small_tick_hit\": 659}}',61.5314,94462995,17047207,NULL,'2013-04-24 19:27:34',1366831654,NULL),(1930106709,1262490,2,1538949,1,1,1,'XH',1,1,674,1049290,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 664, \"large_tick_hit\": 10, \"small_tick_hit\": 474}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 10, \"small_tick_hit\": 474}}',61.5574,172995559,11671072,NULL,'2018-03-15 19:34:25',1521142465,NULL),(1899773225,1262490,2,144284,1,1,1,'XH',1,1,182,1032445,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 12, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 12, \"small_tick_hit\": 80}}',61.5726,129068866,1105613,NULL,'2014-01-26 19:10:19',1390763419,NULL),(1893118475,1262490,2,91530,1,1,1,'SH',1,0.999183,498,1268227,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 124, \"small_tick_hit\": 725, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 124, \"small_tick_hit\": 726}}',61.5991,90849590,2988997,NULL,'2013-03-22 23:59:55',1363996795,NULL),(1891807150,1262490,2,42697,0,1,1,'S',1,0.995522,541,973302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_tick_hit\": 51, \"small_tick_hit\": 126, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 51, \"small_tick_hit\": 129}}',61.6215,82422902,6461636,NULL,'2013-01-06 14:26:12',1357482372,NULL),(1941452284,1262490,2,129058,1,1,1,'S',1,0.998318,660,953262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 666, \"small_tick_hit\": 521, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 667, \"small_tick_hit\": 522}}',61.6289,188158240,13251670,NULL,'2020-06-09 02:00:46',1591668046,NULL),(1893213354,1262490,2,221061,1,1,1,'XH',1,1,386,1030594,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 34, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 34, \"small_tick_hit\": 147}}',61.6316,90700730,3721595,NULL,'2013-03-21 15:21:04',1363879264,NULL),(1897080687,1262490,2,116289,0,1,1,'XH',1,1,621,1018970,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"large_tick_hit\": 5, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 5, \"small_tick_hit\": 343}}',61.669,113247212,9889792,NULL,'2013-09-25 13:34:48',1380116088,NULL),(1899384590,1262490,2,281037,1,1,1,'SH',1,0.998928,663,1034401,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 661, \"large_tick_hit\": 2, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 2, \"small_tick_hit\": 270}}',61.6748,127018346,11420506,NULL,'2014-01-11 02:33:54',1389407634,NULL),(1889369591,1262490,2,44203,0,1,1,'XH',1,1,653,1029968,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633, \"large_tick_hit\": 20, \"small_tick_hit\": 531}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 20, \"small_tick_hit\": 531}}',61.6811,67250416,13244753,NULL,'2012-08-26 16:00:08',1345996808,NULL),(1930791992,1262490,2,67983,1,1,1,'SH',1,0.997708,733,982030,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 644, \"large_tick_hit\": 199, \"small_tick_hit\": 463, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 199, \"small_tick_hit\": 465}}',61.7102,173987819,10525160,NULL,'2018-04-30 01:43:52',1525052632,NULL),(1891784313,1262490,2,70707,1,1,1,'SH',1,0.989443,456,1257483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 67, \"small_tick_hit\": 575, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 67, \"small_tick_hit\": 586}}',61.73,82049302,4251968,NULL,'2013-01-03 14:08:54',1357222134,NULL),(1896039188,1262490,2,58143,0,1,1,'SH',1,0.983701,402,814576,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 641, \"large_tick_hit\": 2, \"small_tick_hit\": 383, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 2, \"small_tick_hit\": 390}}',61.7655,107497457,4553767,NULL,'2013-08-07 12:58:42',1375880322,NULL),(1930647766,1262490,2,1596106,1,1,1,'XH',1,1,530,1020606,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 385}}',61.7662,173763793,7284793,NULL,'2018-04-20 00:49:44',1524185384,NULL),(1888442642,1262490,2,39759,1,1,1,'XH',1,1,143,1415065,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 38, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 38, \"small_tick_hit\": 190}}',61.7908,60960729,464761,NULL,'2012-07-04 16:14:59',1341418499,NULL),(1930839817,1262490,2,82874,1,1,1,'A',1,0.974576,173,1253787,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 4, \"small_tick_hit\": 172, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 4, \"small_tick_hit\": 181}}',61.8076,174052321,533736,NULL,'2018-05-03 00:37:59',1525307879,NULL),(1894593670,1262490,2,30641,1,1,1,'SH',1,0.990331,419,1146386,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_tick_hit\": 5, \"small_tick_hit\": 298, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 5, \"small_tick_hit\": 305}}',61.8499,99458700,5092109,NULL,'2013-06-07 07:35:54',1370590554,NULL),(1891186982,1262490,2,43672,1,1,1,'SH',1,0.998501,294,1143554,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"small_tick_hit\": 372, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 294, \"small_tick_hit\": 373}}',61.8669,78601671,2551498,NULL,'2012-12-07 01:48:50',1354844930,NULL),(1893173351,1262490,2,182254,1,1,1,'SH',1,0.998682,862,1044047,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 845, \"large_tick_hit\": 17, \"small_tick_hit\": 653, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 845, \"large_tick_hit\": 17, \"small_tick_hit\": 655}}',61.8838,90840016,18848166,NULL,'2013-03-22 21:55:24',1363989324,NULL),(1930013985,1262490,2,1035528,1,1,1,'XH',1,1,350,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 350, \"small_tick_hit\": 370}}',61.8891,173019345,3198271,NULL,'2018-03-16 22:43:50',1521240230,NULL),(1889372115,1262490,2,105056,1,1,1,'SH',1,0.996025,651,1026049,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 617, \"large_tick_hit\": 34, \"small_tick_hit\": 602, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 34, \"small_tick_hit\": 607}}',61.9411,66996200,10617755,NULL,'2012-08-24 17:08:51',1345828131,NULL),(1889297413,1262490,2,57436,0,1,1,'XH',1,1,776,1028725,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 776, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 776, \"small_tick_hit\": 96}}',61.9485,66658070,15554072,NULL,'2012-08-21 20:24:29',1345580669,NULL),(1889007391,1262490,2,62981,1,1,1,'SH',1,0.996956,253,1274887,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 15, \"small_tick_hit\": 402, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 15, \"small_tick_hit\": 404}}',61.9722,64985151,1530452,NULL,'2012-08-08 14:00:20',1344434420,NULL),(1887931410,1262490,2,38332,0,1,1,'X',1,1,465,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 19, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 19, \"small_tick_hit\": 74}}',62.0059,57809064,6356120,NULL,'2012-06-02 19:25:07',1338665107,NULL),(1893241681,1262490,2,225704,1,1,1,'SH',1,0.995617,761,1155626,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 585, \"large_tick_hit\": 176, \"small_tick_hit\": 829, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 176, \"small_tick_hit\": 836}}',62.0065,90703799,12673548,NULL,'2013-03-21 15:52:56',1363881176,NULL),(1893047014,1262490,2,39713,1,1,1,'SH',1,0.991071,315,1258615,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 123, \"small_tick_hit\": 462, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 123, \"small_tick_hit\": 469}}',62.0226,89894489,1413530,NULL,'2013-03-13 21:38:02',1363210682,NULL),(1931484039,1262490,2,459513,1,1,1,'SH',1,0.997916,1358,997643,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1263, \"large_tick_hit\": 157, \"small_tick_hit\": 1453, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1265, \"large_tick_hit\": 157, \"small_tick_hit\": 1457}}',62.0242,174838735,42436633,NULL,'2018-06-08 04:03:54',1528430634,NULL),(1887271121,1262490,2,116209,0,1,1,'S',1,0.996898,637,965295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 608, \"large_tick_hit\": 29, \"small_tick_hit\": 327, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 29, \"small_tick_hit\": 330}}',62.0584,53507660,9568786,NULL,'2012-04-15 22:06:42',1334527602,NULL),(1889690143,1262490,2,90011,1,1,1,'XH',1,1,446,1151295,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 59, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 59, \"small_tick_hit\": 387}}',62.085,68973585,5061160,NULL,'2012-09-10 23:42:19',1347320539,NULL),(1930593806,1262490,2,1522919,1,1,1,'XH',1,1,567,1026505,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"large_tick_hit\": 1, \"small_tick_hit\": 350}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 1, \"small_tick_hit\": 350}}',62.1031,173704915,8329613,NULL,'2018-04-16 21:51:51',1523915511,NULL),(1891317877,1262490,2,181827,1,1,1,'XH',1,1,244,1145840,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 6, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 6, \"small_tick_hit\": 99}}',62.1347,78986020,1758849,NULL,'2012-12-09 20:47:29',1355086049,NULL),(1941506374,1262490,2,67379,1,1,1,'SH',1,0.993481,505,924568,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 682, \"large_tick_hit\": 1, \"small_tick_hit\": 79, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 1, \"small_tick_hit\": 82}}',62.1366,188160348,7458812,NULL,'2020-06-09 04:11:47',1591675907,NULL),(1890296014,1262490,2,182406,1,1,1,'SH',1,0.998066,306,1406817,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 142, \"small_tick_hit\": 210, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 142, \"small_tick_hit\": 211}}',62.1829,73041404,913548,NULL,'2012-10-16 21:47:54',1350424074,NULL),(1893151403,1262490,2,216139,1,1,1,'XH',1,1,614,1024872,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 614, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 614, \"small_tick_hit\": 334}}',62.1841,90961015,9770814,NULL,'2013-03-23 19:33:17',1364067197,NULL),(1891301039,1262490,2,32919,1,1,1,'XH',1,1,348,1258157,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 348, \"small_tick_hit\": 148}}',62.1955,79072735,2845123,NULL,'2012-12-10 17:07:10',1355159230,NULL),(1941469318,1262490,2,1116219,1,1,1,'SH',1,0.99159,389,870673,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 682, \"large_tick_hit\": 7, \"small_tick_hit\": 490, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 7, \"small_tick_hit\": 496}}',62.2633,188152692,4627177,NULL,'2020-06-08 21:06:50',1591650410,NULL),(1888555622,1262490,2,37736,1,1,1,'XH',1,1,268,1329662,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 118, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 118, \"small_tick_hit\": 159}}',62.2684,62281922,710527,NULL,'2012-07-17 16:05:53',1342541153,NULL),(1895937276,1262490,2,99501,0,1,1,'SH',1,0.999071,563,1011879,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 531, \"large_tick_hit\": 36, \"small_tick_hit\": 509}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 36, \"small_tick_hit\": 509}}',62.3322,107741153,7711231,NULL,'2013-08-09 11:09:07',1376046547,NULL),(1887506516,1262490,2,51719,0,1,1,'SH',1,0.998932,739,1024012,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 724, \"large_tick_hit\": 15, \"small_tick_hit\": 196, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 15, \"small_tick_hit\": 197}}',62.3552,54811949,13807465,NULL,'2012-04-30 16:43:08',1335804188,NULL),(1930333462,1262490,2,624041,1,1,1,'SH',1,0.987395,330,1256214,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 13, \"small_tick_hit\": 375, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',62.4148,173425402,2506926,NULL,'2018-04-03 23:56:58',1522799818,NULL),(1886455888,1262490,2,79538,0,1,1,'X',1,1,787,973248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 615, \"large_tick_hit\": 172, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 172, \"small_tick_hit\": 331}}',62.4437,48723590,14704730,NULL,'2012-02-21 18:00:31',1329847231,NULL),(1887578798,1262490,2,140391,0,1,1,'S',1,0.99839,343,902998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 405, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 215}}',62.5045,55071853,3018118,NULL,'2012-05-03 21:22:39',1336080159,NULL),(1889378034,1262490,2,118912,0,1,1,'S',1,0.98913,425,817427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 558, \"large_tick_hit\": 4, \"small_tick_hit\": 257, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 4, \"small_tick_hit\": 258}}',62.5344,67315910,5717950,NULL,'2012-08-27 07:42:14',1346053334,NULL),(1894208652,1262490,2,126677,0,1,1,'SH',1,0.989564,508,832171,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1002, \"large_tick_hit\": 7, \"small_tick_hit\": 603, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1010, \"large_tick_hit\": 7, \"small_tick_hit\": 612}}',62.5559,96949055,8447498,NULL,'2013-05-17 03:23:29',1368761009,NULL),(1891486883,1262490,2,147226,1,1,1,'SH',1,0.996396,289,1138033,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 12, \"small_tick_hit\": 264, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 12, \"small_tick_hit\": 266}}',62.5617,81069672,2364285,NULL,'2012-12-26 17:11:16',1356541876,NULL),(1889703962,1262490,2,129613,0,1,1,'S',1,0.998843,622,968142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_tick_hit\": 90, \"small_tick_hit\": 241, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 90, \"small_tick_hit\": 242}}',62.6204,69617431,10567450,NULL,'2012-09-16 15:12:40',1347808360,NULL),(1891698888,1262490,2,201535,1,1,1,'SH',1,0.998395,408,1022701,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 96, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 96, \"small_tick_hit\": 215}}',62.6282,81118167,3141710,NULL,'2012-12-27 02:54:51',1356576891,NULL),(1889165359,1262490,2,121651,1,1,1,'SH',1,0.997807,304,1152327,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 96, \"small_tick_hit\": 151, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 96, \"small_tick_hit\": 152}}',62.6391,65910635,1484143,NULL,'2012-08-15 20:07:16',1345061236,NULL),(1930484461,1262490,2,112051,1,1,1,'SH',1,0.988713,409,1285057,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 1, \"small_tick_hit\": 467, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 1, \"small_tick_hit\": 477}}',62.7036,173438651,2788258,NULL,'2018-04-04 17:54:37',1522864477,NULL),(1896405140,1262490,2,224706,1,1,1,'XH',1,1,439,1024889,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 11, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 11, \"small_tick_hit\": 317}}',62.7256,109310643,4896934,NULL,'2013-08-21 14:34:52',1377095692,NULL),(1932640474,1262490,2,480621,1,1,1,'SH',1,0.999013,692,1026054,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 591, \"large_tick_hit\": 101, \"small_tick_hit\": 320, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 101, \"small_tick_hit\": 321}}',62.7532,176359532,10887443,NULL,'2018-08-17 00:00:24',1534464024,NULL),(1889145117,1262490,2,147907,1,1,1,'SH',1,0.9926,352,1141987,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"small_tick_hit\": 587, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 594}}',62.7866,65798779,4514222,NULL,'2012-08-14 23:15:11',1344986111,NULL),(1893099592,1262490,2,172610,1,1,1,'XH',1,1,591,1022434,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 572, \"large_tick_hit\": 19, \"small_tick_hit\": 698}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 19, \"small_tick_hit\": 698}}',62.7878,90464419,8756583,NULL,'2013-03-19 03:15:07',1363662907,NULL),(1893566690,1262490,2,173812,1,1,1,'SH',1,0.989228,366,1136293,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 6, \"small_tick_hit\": 185, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 6, \"small_tick_hit\": 191}}',62.7949,92892194,3830805,NULL,'2013-04-10 01:11:07',1365556267,NULL),(1887681787,1262490,2,29775,0,1,1,'X',1,1,604,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"large_tick_hit\": 18, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 18, \"small_tick_hit\": 44}}',62.8061,56151065,8658552,NULL,'2012-05-15 22:08:09',1337119689,NULL),(1889198426,1262490,2,18100,1,1,1,'SH',1,0.998353,299,1088599,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 47, \"small_tick_hit\": 307, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 47, \"small_tick_hit\": 308}}',62.9273,66046592,2116743,NULL,'2012-08-16 22:37:47',1345156667,NULL),(1888815556,1262490,2,19017,1,1,1,'XH',1,1,652,1097722,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"large_tick_hit\": 36, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 36, \"small_tick_hit\": 56}}',62.948,63826498,10997459,NULL,'2012-07-30 17:14:42',1343668482,NULL),(1888831197,1262490,2,161980,0,1,1,'S',1,0.983696,162,738552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 105, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 2, \"small_tick_hit\": 107}}',62.9794,63978816,905126,NULL,'2012-07-31 21:38:29',1343770709,NULL),(1890086969,1262490,2,120244,1,1,1,'SH',1,0.99726,436,1293200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 148, \"small_tick_hit\": 656, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 148, \"small_tick_hit\": 659}}',63.0163,72107351,3109149,NULL,'2012-10-08 19:29:13',1349724553,NULL),(1930836217,1262490,2,459325,1,1,1,'XH',1,1,812,1044814,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 641, \"large_tick_hit\": 171, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 171, \"small_tick_hit\": 246}}',63.0643,174031416,13431291,NULL,'2018-05-01 22:48:01',1525214881,NULL),(1897693291,1262490,2,167688,0,1,1,'S',1,0.995196,787,925877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 636, \"large_tick_hit\": 208, \"small_tick_hit\": 399, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 208, \"small_tick_hit\": 403}}',63.0958,117118121,10956266,NULL,'2013-10-28 03:49:11',1382932151,NULL),(1893020584,1262490,2,126470,0,1,1,'S',1,0.992667,408,838210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 820, \"large_tick_hit\": 1, \"small_tick_hit\": 262, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 823, \"large_tick_hit\": 1, \"small_tick_hit\": 267}}',63.1315,89793223,6914776,NULL,'2013-03-12 19:17:19',1363115839,NULL),(1889713058,1262490,2,156352,0,1,1,'S',1,0.993599,4441,910098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 8851, \"large_tick_hit\": 359, \"small_tick_hit\": 9417, \"small_tick_miss\": 105}, \"maximum_statistics\": {\"great\": 8866, \"large_tick_hit\": 359, \"small_tick_hit\": 9522}}',63.1959,69034585,562857298,NULL,'2012-09-11 15:57:02',1347379022,NULL),(1893055280,1262490,2,197494,1,1,1,'SH',1,0.998423,329,1145772,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 21, \"small_tick_hit\": 304, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 21, \"small_tick_hit\": 305}}',63.2403,90360016,3123322,NULL,'2013-03-17 23:29:04',1363562944,NULL),(1888058787,1262490,2,105368,1,1,1,'SH',1,0.98708,339,1253340,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 37, \"small_tick_hit\": 425, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 37, \"small_tick_hit\": 435}}',63.2647,58375406,2470639,NULL,'2012-06-09 00:01:38',1339200098,NULL),(1889249670,1262490,2,24540,1,1,1,'SH',1,0.991814,555,1135250,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 120, \"small_tick_hit\": 172, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 120, \"small_tick_hit\": 178}}',63.2707,65799013,9247811,NULL,'2012-08-14 23:18:58',1344986338,NULL),(1887046978,1262490,2,107297,0,1,1,'S',1,0.997333,712,939638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 741, \"large_tick_hit\": 2, \"small_tick_hit\": 379, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 2, \"small_tick_hit\": 381}}',63.2734,51975544,15402970,NULL,'2012-03-30 16:55:48',1333126548,NULL),(1892691920,1262490,2,43396,1,1,1,'SH',1,0.998902,652,1018707,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"large_tick_hit\": 36, \"small_tick_hit\": 258, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 36, \"small_tick_hit\": 259}}',63.2816,87982966,10320892,NULL,'2013-02-23 21:08:47',1361653727,NULL),(1889512957,1262490,2,146885,0,1,1,'S',1,0.99872,870,979665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 870, \"small_tick_hit\": 691, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 870, \"small_tick_hit\": 693}}',63.2848,67819671,18486418,NULL,'2012-08-31 15:49:24',1346428164,NULL),(1930522803,1262490,2,530657,1,1,1,'SH',1,0.994891,353,1257813,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 9, \"small_tick_hit\": 426, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 9, \"small_tick_hit\": 430}}',63.2945,173614902,2873225,NULL,'2018-04-13 01:28:18',1523582898,NULL),(1892629274,1262490,2,80213,1,1,1,'SH',1,0.981324,237,1398131,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 27, \"small_tick_hit\": 341, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 27, \"small_tick_hit\": 352}}',63.3663,88128016,1350351,NULL,'2013-02-24 23:57:25',1361750245,NULL),(1896011640,1262490,2,20019,1,1,1,'SH',1,0.99883,705,1031709,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 676, \"large_tick_hit\": 29, \"small_tick_hit\": 149, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 29, \"small_tick_hit\": 150}}',63.3777,107515585,15523217,NULL,'2013-08-07 15:29:12',1375889352,NULL),(1889152903,1262490,2,348,1,1,1,'SH',1,0.995276,412,1152573,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 153, \"small_tick_hit\": 220, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 153, \"small_tick_hit\": 223}}',63.4394,65809275,3277592,NULL,'2012-08-15 01:33:44',1344994424,NULL),(1889150478,1262490,2,131173,1,1,1,'SH',1,0.998055,298,1405948,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 146, \"small_tick_hit\": 215, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 146, \"small_tick_hit\": 216}}',63.5716,66040150,828357,NULL,'2012-08-16 21:08:04',1345151284,NULL),(1893045139,1262490,2,167864,1,1,1,'XH',1,1,271,1281555,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 26, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 26, \"small_tick_hit\": 300}}',63.5759,90192135,1644620,NULL,'2013-03-16 15:26:46',1363447606,NULL),(1889496691,1262490,2,68938,0,1,1,'S',1,0.990196,932,849941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1464, \"large_tick_hit\": 1, \"small_tick_hit\": 757, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1470, \"large_tick_hit\": 1, \"small_tick_hit\": 773}}',63.5919,67347791,29506190,NULL,'2012-08-27 13:05:34',1346072734,NULL),(1890161247,1262490,2,168580,1,1,1,'SH',1,0.999034,405,1265184,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 6, \"small_tick_hit\": 629, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 6, \"small_tick_hit\": 630}}',63.6131,72195700,3811902,NULL,'2012-10-09 20:59:14',1349816354,NULL),(1890243688,1262490,2,19966,1,1,1,'XH',1,1,332,1422348,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 90, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 90, \"small_tick_hit\": 154}}',63.6354,72277506,2234402,NULL,'2012-10-10 18:31:47',1349893907,NULL),(1896419487,1262490,2,99009,0,1,1,'SH',1,0.992553,475,913681,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 619, \"large_tick_hit\": 2, \"small_tick_hit\": 312, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 2, \"small_tick_hit\": 316}}',63.7089,109305864,6099861,NULL,'2013-08-21 13:51:28',1377093088,NULL),(1893225835,1262490,2,222877,1,1,1,'SH',1,0.998691,499,1153778,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 120, \"small_tick_hit\": 264, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 120, \"small_tick_hit\": 265}}',63.7094,90802780,5401063,NULL,'2013-03-22 15:04:36',1363964676,NULL),(1888836011,1262490,2,69821,0,1,1,'S',1,0.998905,656,974553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 655, \"large_tick_hit\": 1, \"small_tick_hit\": 256, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 655, \"large_tick_hit\": 1, \"small_tick_hit\": 257}}',63.7204,64074317,13135820,NULL,'2012-08-01 15:07:54',1343833674,NULL),(1931451461,1262490,2,443637,1,1,1,'XH',1,1,851,1025879,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 735, \"large_tick_hit\": 116, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 116, \"small_tick_hit\": 348}}',63.7825,174838498,16319228,NULL,'2018-06-08 03:45:35',1528429535,NULL),(1899292484,1262490,2,307285,1,1,1,'XH',1,1,782,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 782, \"small_tick_hit\": 478}, \"maximum_statistics\": {\"great\": 782, \"small_tick_hit\": 478}}',63.786,126769561,15736544,NULL,'2014-01-09 02:45:50',1389235550,NULL),(1930392819,1262490,2,1417365,1,1,1,'S',1,0.997478,483,959010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 17, \"small_tick_hit\": 308, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 17, \"small_tick_hit\": 310}}',63.7936,173511288,5585092,NULL,'2018-04-07 21:50:21',1523137821,NULL),(1888632341,1262490,2,135284,1,1,1,'XH',1,1,437,1360650,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 226, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 226, \"small_tick_hit\": 312}}',63.7957,62572875,1731543,NULL,'2012-07-20 14:44:19',1342795459,NULL),(1887932715,1262490,2,65679,0,1,1,'S',1,0.996745,722,958750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 722, \"small_tick_hit\": 503, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 722, \"small_tick_hit\": 507}}',63.8539,57925165,15795230,NULL,'2012-06-03 21:15:49',1338758149,NULL),(1888508439,1262490,2,33959,1,1,1,'SH',1,0.996743,193,1150465,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 10, \"small_tick_hit\": 113, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 10, \"small_tick_hit\": 114}}',63.861,61797980,1337542,NULL,'2012-07-12 19:16:33',1342120593,NULL),(1891697623,1262490,2,45277,1,1,1,'SH',1,0.996396,150,1405703,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 7, \"small_tick_hit\": 403, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 7, \"small_tick_hit\": 405}}',63.8643,81600315,600565,NULL,'2012-12-30 18:39:53',1356892793,NULL),(1892347817,1262490,2,75527,1,1,1,'SH',1,0.998397,339,1274803,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 74, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 74, \"small_tick_hit\": 285}}',63.9,86189537,2149998,NULL,'2013-02-08 16:56:44',1360342604,NULL),(1930633706,1262490,2,135118,1,1,1,'SH',1,0.996132,365,1014063,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 348, \"large_tick_hit\": 17, \"small_tick_hit\": 150, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 17, \"small_tick_hit\": 151}}',63.9309,173681420,3336729,NULL,'2018-04-15 18:13:50',1523816030,NULL),(1891708402,1262490,2,152,1,1,1,'A',1,0.978036,524,960406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 56, \"small_tick_hit\": 990, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 56, \"small_tick_hit\": 1024}}',63.9757,82550759,5929532,NULL,'2013-01-07 21:17:17',1357593437,NULL),(1892265196,1262490,2,37612,1,1,1,'SH',1,0.99843,515,1265820,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_tick_hit\": 94, \"small_tick_hit\": 757, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 94, \"small_tick_hit\": 759}}',63.9872,85653060,5072387,NULL,'2013-02-03 21:17:42',1359926262,NULL),(1930077429,1262490,2,98229,1,1,1,'SH',1,0.997523,1700,1035106,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1143, \"large_tick_hit\": 557, \"small_tick_hit\": 716, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1143, \"large_tick_hit\": 557, \"small_tick_hit\": 722}}',63.99,172996035,52897788,NULL,'2018-03-15 20:03:38',1521144218,NULL),(1891176140,1262490,2,83647,1,1,1,'SH',1,0.996894,176,1259796,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 32, \"small_tick_hit\": 466, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 32, \"small_tick_hit\": 468}}',64.0662,78629173,633530,NULL,'2012-12-07 10:05:40',1354874740,NULL),(1891995994,1262490,2,192051,1,1,1,'SH',1,0.991453,288,1257379,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 74, \"small_tick_hit\": 408, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 74, \"small_tick_hit\": 414}}',64.0934,83644770,1458714,NULL,'2013-01-17 22:26:29',1358461589,NULL),(1930132498,1262490,2,674553,1,1,1,'XH',1,1,196,1021247,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 49}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 49}}',64.0984,172941986,1021823,NULL,'2018-03-12 15:57:32',1520870252,NULL),(1930075576,1262490,2,35413,1,1,1,'SH',1,0.997235,688,1032870,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 654, \"large_tick_hit\": 34, \"small_tick_hit\": 394, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 34, \"small_tick_hit\": 397}}',64.1291,172995347,14318152,NULL,'2018-03-15 19:20:04',1521141604,NULL),(1889827379,1262490,2,49736,0,1,1,'S',1,0.992571,429,841347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 552, \"small_tick_hit\": 116, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 556, \"small_tick_hit\": 117}}',64.166,70288402,4655968,NULL,'2012-09-22 15:35:27',1348328127,NULL),(1930299599,1262490,2,74273,1,1,1,'XH',1,1,414,1021636,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 26, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 26, \"small_tick_hit\": 87}}',64.1802,173282455,4161916,NULL,'2018-03-28 21:43:27',1522273407,NULL),(1889607301,1262490,2,52360,0,1,1,'S',1,0.99919,629,971015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 629, \"small_tick_hit\": 605, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 629, \"small_tick_hit\": 606}}',64.2192,68716516,12072330,NULL,'2012-09-08 16:04:09',1347120249,NULL),(1889797963,1262490,2,88283,1,1,1,'XH',1,1,497,1334670,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 129, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 129, \"small_tick_hit\": 199}}',64.2388,69860191,3205532,NULL,'2012-09-18 21:58:53',1348005533,NULL),(1931662224,1262490,2,1004016,1,1,1,'SH',1,0.988016,346,1250218,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 19, \"small_tick_hit\": 396, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 19, \"small_tick_hit\": 405}}',64.2834,174991834,2699875,NULL,'2018-06-14 23:11:20',1529017880,NULL),(1891127807,1262490,2,29524,1,1,1,'XH',1,1,238,1139712,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238}, \"maximum_statistics\": {\"great\": 238}}',64.3317,78673489,2063357,NULL,'2012-12-07 16:47:51',1354898871,NULL),(1941452428,1262490,2,33158,1,1,1,'S',1,0.99863,426,906802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 509, \"large_tick_hit\": 3, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 3, \"small_tick_hit\": 217}}',64.3426,188157985,4646378,NULL,'2020-06-09 01:45:08',1591667108,NULL),(1941608938,1262490,2,50604,1,1,1,'SH',1,0.991729,473,881183,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 770, \"large_tick_hit\": 145, \"small_tick_hit\": 404, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 774, \"large_tick_hit\": 145, \"small_tick_hit\": 411}}',64.3633,188273679,9548014,NULL,'2020-06-13 00:46:17',1592009177,NULL),(1930435082,1262490,2,28978,1,1,1,'SH',1,0.988484,605,1031158,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 604, \"large_tick_hit\": 1, \"small_tick_hit\": 425, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 1, \"small_tick_hit\": 437}}',64.3727,173548417,11833624,NULL,'2018-04-09 13:52:33',1523281953,NULL),(1888710456,1262490,2,50931,0,1,1,'SH',1,0.998016,366,1074248,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 52, \"small_tick_hit\": 137, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 52, \"small_tick_hit\": 138}}',64.3922,62498604,3241228,NULL,'2012-07-19 21:53:35',1342734815,NULL),(1891170945,1262490,2,51967,1,1,1,'SH',1,0.997788,190,1272440,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 62, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 62, \"small_tick_hit\": 262}}',64.4653,78483950,687535,NULL,'2012-12-05 20:38:49',1354739929,NULL),(1896751302,1262490,2,261703,0,1,1,'XH',1,1,713,1023653,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 588, \"large_tick_hit\": 125, \"small_tick_hit\": 703}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 125, \"small_tick_hit\": 703}}',64.4864,111850802,10960409,NULL,'2013-09-13 01:26:21',1379035581,NULL),(1891445816,1262490,2,194702,1,1,1,'SH',1,0.999343,638,1284097,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 182, \"small_tick_hit\": 883, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 182, \"small_tick_hit\": 884}}',64.494,80195032,4827602,NULL,'2012-12-19 20:44:31',1355949871,NULL),(1889319987,1262490,2,159850,0,1,1,'S',1,0.997048,631,887044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 768, \"large_tick_hit\": 11, \"small_tick_hit\": 572, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 11, \"small_tick_hit\": 573}}',64.5102,67262626,10054420,NULL,'2012-08-26 18:27:01',1346005621,NULL),(1892911674,1262490,2,178489,1,1,1,'XH',1,1,714,1038299,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 674, \"large_tick_hit\": 40, \"small_tick_hit\": 432}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 40, \"small_tick_hit\": 432}}',64.5106,89693011,12232642,NULL,'2013-03-11 17:41:17',1363023677,NULL),(1888531854,1262490,2,27317,1,1,1,'XH',1,1,153,1324646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"small_tick_hit\": 54}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 54}}',64.5424,62376274,595696,NULL,'2012-07-18 15:54:23',1342626863,NULL),(1887496158,1262490,2,114465,0,1,1,'S',1,0.998969,747,965685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"large_tick_hit\": 131, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 131, \"small_tick_hit\": 223}}',64.5514,55253847,11565720,NULL,'2012-05-05 18:07:19',1336241239,NULL),(1941456619,1262490,2,132551,1,1,1,'SH',1,0.993814,441,864440,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 852, \"large_tick_hit\": 165, \"small_tick_hit\": 429, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 857, \"large_tick_hit\": 165, \"small_tick_hit\": 433}}',64.5948,188159126,6459794,NULL,'2020-06-09 02:52:40',1591671160,NULL),(1892332603,1262490,2,73982,0,1,1,'XH',1,1,310,1024291,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 21, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 21, \"small_tick_hit\": 212}}',64.6053,85705549,2367075,NULL,'2013-02-04 10:46:26',1359974786,NULL),(1899596019,1262490,2,113565,1,1,1,'SH',1,0.998488,567,1142344,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_tick_hit\": 77, \"small_tick_hit\": 754, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 77, \"small_tick_hit\": 756}}',64.6059,128323392,8068034,NULL,'2014-01-20 15:27:55',1390231675,NULL),(1890488411,1262490,2,69275,1,1,1,'SH',1,0.991792,277,1332335,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 94, \"small_tick_hit\": 448, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 94, \"small_tick_hit\": 454}}',64.6469,74640577,1404679,NULL,'2012-10-31 02:18:24',1351649904,NULL),(1889906267,1262490,2,142754,0,1,1,'X',1,1,633,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"large_tick_hit\": 69, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 69, \"small_tick_hit\": 228}}',64.6623,70282829,8429176,NULL,'2012-09-22 14:53:09',1348325589,NULL),(1889296865,1262490,2,66398,0,1,1,'SH',1,0.996564,520,1143313,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_tick_hit\": 8, \"small_tick_hit\": 350, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 8, \"small_tick_hit\": 353}}',64.6668,66650821,7725096,NULL,'2012-08-21 18:42:03',1345574523,NULL),(1930392829,1262490,2,1417365,1,1,1,'X',1,1,483,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 17, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 17, \"small_tick_hit\": 310}}',64.6858,173511513,5585112,NULL,'2018-04-07 22:01:46',1523138506,NULL),(1889396661,1262490,2,170757,1,1,1,'XH',1,1,1143,1021162,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1143, \"small_tick_hit\": 1017}, \"maximum_statistics\": {\"great\": 1143, \"small_tick_hit\": 1017}}',64.7443,67280341,33521202,NULL,'2012-08-26 22:34:18',1346020458,NULL),(1889330735,1262490,2,40824,1,1,1,'SH',1,0.996703,517,1037942,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_tick_hit\": 34, \"small_tick_hit\": 390, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 34, \"small_tick_hit\": 393}}',64.7675,67003635,7976056,NULL,'2012-08-24 18:45:16',1345833916,NULL),(1931527417,1262490,2,55066,1,1,1,'XH',1,1,403,1024493,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 44, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 44, \"small_tick_hit\": 168}}',64.7821,174884469,4727185,NULL,'2018-06-10 01:14:18',1528593258,NULL),(1890608848,1262490,2,15608,1,1,1,'SH',1,0.994286,205,1278806,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 8, \"small_tick_hit\": 143, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 8, \"small_tick_hit\": 145}}',64.826,75225649,773017,NULL,'2012-11-05 03:21:14',1352085674,NULL),(1930439356,1262490,2,571925,1,1,1,'SH',1,0.996689,654,929505,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 760, \"large_tick_hit\": 99, \"small_tick_hit\": 345, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 99, \"small_tick_hit\": 346}}',64.8405,173438842,10655715,NULL,'2018-04-04 18:08:27',1522865307,NULL),(1899543737,1262490,2,85870,1,1,1,'SH',1,0.983108,283,1252572,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 40, \"small_tick_hit\": 299, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 40, \"small_tick_hit\": 309}}',64.8573,128324723,1691351,NULL,'2014-01-20 15:42:42',1390232562,NULL),(1889882685,1262490,2,133835,0,1,1,'S',1,0.997525,385,907603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 444, \"large_tick_hit\": 14, \"small_tick_hit\": 348, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 14, \"small_tick_hit\": 349}}',64.9114,70290927,3709660,NULL,'2012-09-22 15:56:54',1348329414,NULL),(1893204301,1262490,2,146611,1,1,1,'SH',1,0.995279,300,1267795,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 11, \"small_tick_hit\": 754, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 11, \"small_tick_hit\": 759}}',64.9358,91187693,2054507,NULL,'2013-03-25 21:05:55',1364245555,NULL),(1930855716,1262490,2,675241,1,1,1,'SH',1,0.997996,307,1020012,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"small_tick_hit\": 191, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 307, \"small_tick_hit\": 192}}',64.9716,174031375,2485778,NULL,'2018-05-01 22:44:24',1525214664,NULL),(1889783506,1262490,2,174534,1,1,1,'SH',1,0.984655,332,1255512,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 19, \"small_tick_hit\": 438, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 19, \"small_tick_hit\": 450}}',65.0778,69144520,2550625,NULL,'2012-09-12 18:51:53',1347475913,NULL),(1892845398,1262490,2,218055,1,1,1,'SH',1,0.995665,403,1140644,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 2, \"small_tick_hit\": 286, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 2, \"small_tick_hit\": 289}}',65.105,88936109,4712943,NULL,'2013-03-04 09:12:09',1362388329,NULL),(1930903483,1262490,2,1608849,1,1,1,'XH',1,1,316,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 4, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 4, \"small_tick_hit\": 242}}',65.1205,173987676,2609386,NULL,'2018-04-30 01:32:55',1525051975,NULL),(1941499100,1262490,2,183350,1,1,1,'SH',1,0.995946,631,950580,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1083, \"large_tick_hit\": 13, \"small_tick_hit\": 378, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1085, \"large_tick_hit\": 13, \"small_tick_hit\": 382}}',65.1237,188160808,12975879,NULL,'2020-06-09 04:50:00',1591678200,NULL),(1887638199,1262490,2,120921,0,1,1,'S',1,0.995041,342,827389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 461, \"large_tick_hit\": 37, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 37, \"small_tick_hit\": 104}}',65.1356,55764493,3291036,NULL,'2012-05-11 18:42:18',1336761738,NULL),(1888889766,1262490,2,93160,1,1,1,'SH',1,0.993687,336,1268145,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 31, \"small_tick_hit\": 451, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 31, \"small_tick_hit\": 456}}',65.2026,64648097,1689109,NULL,'2012-08-05 21:07:08',1344200828,NULL),(1889077473,1262490,2,50917,1,1,1,'XH',1,1,292,1404125,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 102, \"small_tick_hit\": 532}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 102, \"small_tick_hit\": 532}}',65.23,65143080,991975,NULL,'2012-08-09 19:09:50',1344539390,NULL),(1888732394,1262490,2,99593,1,1,1,'XH',1,1,336,1404125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 88, \"small_tick_hit\": 478}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 88, \"small_tick_hit\": 478}}',65.2608,62675796,1504246,NULL,'2012-07-21 13:55:55',1342878955,NULL),(1889813841,1262490,2,146340,0,1,1,'S',1,0.99928,813,968532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 714, \"large_tick_hit\": 99, \"small_tick_hit\": 574, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 99, \"small_tick_hit\": 575}}',65.2795,70285381,14119464,NULL,'2012-09-22 15:12:44',1348326764,NULL),(1889384809,1262490,2,54641,1,1,1,'XH',1,1,405,1034661,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_tick_hit\": 19, \"small_tick_hit\": 68}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 19, \"small_tick_hit\": 68}}',65.3359,67101667,4115989,NULL,'2012-08-25 13:17:38',1345900658,NULL),(1887559739,1262490,2,47048,1,1,1,'SH',1,0.99187,310,1260816,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 4, \"small_tick_hit\": 300, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 4, \"small_tick_hit\": 305}}',65.3432,54888291,2262487,NULL,'2012-05-01 13:38:18',1335879498,NULL),(1897041027,1262490,2,97977,1,1,1,'SH',1,0.996337,416,1290657,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 102, \"small_tick_hit\": 400, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 102, \"small_tick_hit\": 403}}',65.3892,113608692,3453354,NULL,'2013-09-28 19:40:28',1380397228,NULL),(1889152329,1262490,2,75719,0,1,1,'S',1,0.997494,2569,887483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 3295, \"large_tick_hit\": 670, \"small_tick_hit\": 1209, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 3304, \"large_tick_hit\": 670, \"small_tick_hit\": 1213}}',65.4039,66153732,146411518,NULL,'2012-08-17 17:39:56',1345225196,NULL),(1892345618,1262490,2,213935,1,1,1,'SH',1,0.996058,398,1145889,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 73, \"small_tick_hit\": 360, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 73, \"small_tick_hit\": 363}}',65.4078,85764837,3771320,NULL,'2013-02-04 22:55:24',1360018524,NULL),(1941416289,1262490,2,90012,1,1,1,'SH',1,0.998235,584,1025574,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 562, \"large_tick_hit\": 22, \"small_tick_hit\": 547, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 22, \"small_tick_hit\": 549}}',65.4272,188208277,10534497,NULL,'2020-06-10 18:48:47',1591814927,NULL),(1892198181,1262490,2,86748,1,1,1,'SH',1,0.987931,276,1407125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 83, \"small_tick_hit\": 297, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 83, \"small_tick_hit\": 304}}',65.4317,84948956,1085034,NULL,'2013-01-29 00:50:25',1359420625,NULL),(1892725073,1262490,2,172460,1,1,1,'SH',1,0.997146,585,1142550,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_tick_hit\": 98, \"small_tick_hit\": 463, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 98, \"small_tick_hit\": 466}}',65.4761,88099247,8269031,NULL,'2013-02-24 18:12:21',1361729541,NULL),(1893143902,1262490,2,126671,0,1,1,'S',1,0.986391,605,725827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1186, \"large_tick_hit\": 107, \"small_tick_hit\": 374, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1203, \"large_tick_hit\": 107, \"small_tick_hit\": 380}}',65.4844,90856209,11481968,NULL,'2013-03-23 01:16:12',1364001372,NULL),(1892191796,1262490,2,97823,1,1,1,'XH',1,1,433,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 433, \"small_tick_hit\": 250}}',65.4891,84915744,4868917,NULL,'2013-01-28 16:58:47',1359392327,NULL),(1892345967,1262490,2,214317,1,1,1,'SH',1,0.998571,337,1286346,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 78, \"small_tick_hit\": 362, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 78, \"small_tick_hit\": 363}}',65.502,85765465,2224621,NULL,'2013-02-04 23:05:51',1360019151,NULL),(1891117503,1262490,2,56933,1,1,1,'A',1,0.965553,296,1256610,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"small_tick_hit\": 629, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 296, \"small_tick_hit\": 662}}',65.5625,78293094,2148630,NULL,'2012-12-03 22:34:10',1354574050,NULL),(1886932505,1262490,2,47670,0,1,1,'X',1,1,927,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 927, \"small_tick_hit\": 501}, \"maximum_statistics\": {\"great\": 927, \"small_tick_hit\": 501}}',65.5862,50786550,20897510,NULL,'2012-03-17 03:43:09',1331955789,NULL),(1893970400,1262490,2,20614,1,1,1,'XH',1,1,333,1142880,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 102}}',65.5959,95756889,3007963,NULL,'2013-05-06 00:55:30',1367801730,NULL),(1899170212,1262490,2,74099,1,1,1,'XH',1,1,556,1020408,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 553, \"large_tick_hit\": 3, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 3, \"small_tick_hit\": 128}}',65.6052,126111509,9922681,NULL,'2014-01-04 02:27:01',1388802421,NULL),(1888644776,1262490,2,35163,1,1,1,'SH',1,0.991354,215,1207414,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 70, \"small_tick_hit\": 129, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 70, \"small_tick_hit\": 132}}',65.6234,62495078,813023,NULL,'2012-07-19 20:46:14',1342730774,NULL),(1889865067,1262490,2,52862,0,1,1,'S',1,0.993617,431,815560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 719, \"large_tick_hit\": 11, \"small_tick_hit\": 204, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 11, \"small_tick_hit\": 206}}',65.6246,70266196,5656708,NULL,'2012-09-22 12:51:51',1348318311,NULL),(1962322760,1262490,2,4146118,1,1,1,'SH',1,0.996652,555,1019409,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 535, \"large_tick_hit\": 20, \"small_tick_hit\": 338, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 20, \"small_tick_hit\": 341}}',65.6469,215425426,7727506,NULL,'2024-01-05 02:32:08',1704421928,NULL),(1889726651,1262490,2,83355,0,1,1,'S',1,0.997037,429,860355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 606, \"small_tick_hit\": 67}, \"maximum_statistics\": {\"great\": 608, \"small_tick_hit\": 67}}',65.658,69155157,6616050,NULL,'2012-09-12 21:38:46',1347485926,NULL),(1894411200,1262490,2,97976,0,1,1,'XH',1,1,652,1050314,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 606, \"large_tick_hit\": 46, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 46, \"small_tick_hit\": 228}}',65.688,98415702,10447314,NULL,'2013-05-29 13:17:39',1369833459,NULL),(1931162480,1262490,2,265104,1,1,1,'SH',1,0.996499,815,1045107,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 723, \"large_tick_hit\": 92, \"small_tick_hit\": 608, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 92, \"small_tick_hit\": 613}}',65.7237,174539922,15255252,NULL,'2018-05-26 00:05:34',1527293134,NULL),(1930430946,1262490,2,962442,1,1,1,'SH',1,0.999382,826,1128176,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 826, \"small_tick_hit\": 791, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 826, \"small_tick_hit\": 792}}',65.7519,173440486,18632155,NULL,'2018-04-04 19:51:37',1522871497,NULL),(1888447586,1262490,2,143033,0,1,1,'X',1,1,798,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633, \"large_tick_hit\": 165, \"small_tick_hit\": 420}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 165, \"small_tick_hit\": 420}}',65.7527,61401527,12078276,NULL,'2012-07-08 18:02:33',1341770553,NULL),(1888020505,1262490,2,72736,1,1,1,'SH',1,0.997033,880,1165325,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 627, \"large_tick_hit\": 253, \"small_tick_hit\": 464, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 253, \"small_tick_hit\": 468}}',65.7976,58497022,16389056,NULL,'2012-06-10 01:18:11',1339291091,NULL),(1887284133,1262490,2,117280,0,1,1,'S',1,0.998932,747,974928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 704, \"large_tick_hit\": 43, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 704, \"large_tick_hit\": 43, \"small_tick_hit\": 189}}',65.838,53129500,12888868,NULL,'2012-04-12 00:41:52',1334191312,NULL),(1896784220,1262490,2,116382,1,1,1,'XH',1,1,453,1019399,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 20, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 20, \"small_tick_hit\": 205}}',65.8775,111792908,6304989,NULL,'2013-09-12 12:12:54',1378987974,NULL),(1899137770,1262490,2,186766,0,1,1,'XH',1,1,910,1043586,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 737, \"large_tick_hit\": 173, \"small_tick_hit\": 473}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 173, \"small_tick_hit\": 473}}',65.8811,126604335,17821173,NULL,'2014-01-07 16:18:44',1389111524,NULL),(1889533789,1262490,2,86023,1,1,1,'SH',1,0.998328,334,1147990,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 32, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 32, \"small_tick_hit\": 264}}',65.8863,68308782,3069051,NULL,'2012-09-04 22:26:17',1346797577,NULL),(1889621006,1262490,2,83783,1,1,1,'SH',1,0.995652,491,1266966,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_tick_hit\": 105, \"small_tick_hit\": 425, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 105, \"small_tick_hit\": 429}}',65.9088,68876491,4532628,NULL,'2012-09-09 20:41:28',1347223288,NULL),(1893036186,1262490,2,11517,1,1,1,'SH',1,0.995522,580,1145266,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_tick_hit\": 92, \"small_tick_hit\": 87, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 92, \"small_tick_hit\": 90}}',65.9106,90234769,8049445,NULL,'2013-03-16 23:11:24',1363475484,NULL),(1892095630,1262490,2,118157,1,1,1,'XH',1,1,547,1146957,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_tick_hit\": 80, \"small_tick_hit\": 527}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 80, \"small_tick_hit\": 527}}',65.9302,84934676,7577370,NULL,'2013-01-28 21:00:26',1359406826,NULL),(1896704755,1262490,2,48907,0,1,1,'SH',1,0.986657,629,957783,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 669, \"large_tick_hit\": 39, \"small_tick_hit\": 697, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 672, \"large_tick_hit\": 39, \"small_tick_hit\": 713}}',65.9627,111796828,12184992,NULL,'2013-09-12 12:55:27',1378990527,NULL),(1931370838,1262490,2,214735,1,1,1,'SH',1,0.998963,529,1023647,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_tick_hit\": 6, \"small_tick_hit\": 434, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 6, \"small_tick_hit\": 435}}',66.0321,174632194,8982854,NULL,'2018-05-30 01:12:23',1527642743,NULL),(1894436697,1262490,2,229692,1,1,1,'SH',1,0.997427,463,1273031,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 103, \"small_tick_hit\": 700, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 103, \"small_tick_hit\": 703}}',66.075,98543781,3875950,NULL,'2013-05-30 15:40:05',1369928405,NULL),(1892309860,1262490,2,41559,1,1,1,'XH',1,1,241,1255663,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 16, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 16, \"small_tick_hit\": 89}}',66.1008,85393047,1710148,NULL,'2013-02-01 23:50:08',1359762608,NULL),(1893020662,1262490,2,7603,1,1,1,'SH',1,0.995131,466,1207843,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 98, \"small_tick_hit\": 556, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 98, \"small_tick_hit\": 561}}',66.1043,90078228,3897538,NULL,'2013-03-15 19:16:38',1363374998,NULL),(1894737477,1262490,2,106173,1,1,1,'SH',1,0.999164,629,1139289,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_tick_hit\": 119, \"small_tick_hit\": 566, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 119, \"small_tick_hit\": 567}}',66.1073,99931787,9050716,NULL,'2013-06-10 22:30:26',1370903426,NULL),(1889151269,1262490,2,165245,0,1,1,'XH',1,1,668,1022027,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 565, \"large_tick_hit\": 103, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 103, \"small_tick_hit\": 144}}',66.1354,66233021,9932761,NULL,'2012-08-18 08:59:40',1345280380,NULL),(1888894820,1262490,2,104961,1,1,1,'SH',1,0.997599,354,1399014,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 311, \"large_tick_hit\": 47, \"small_tick_hit\": 473, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 47, \"small_tick_hit\": 474}}',66.1453,64353874,2010570,NULL,'2012-08-03 17:28:28',1344014908,NULL),(1930130522,1262490,2,668879,1,1,1,'XH',1,1,423,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 291}}',66.1822,173087207,4649328,NULL,'2018-03-19 17:00:15',1521478815,NULL),(1930130021,1262490,2,667511,1,1,1,'SH',1,0.995126,587,1024101,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 587, \"small_tick_hit\": 638, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 587, \"small_tick_hit\": 644}}',66.2121,172998097,8949485,NULL,'2018-03-15 22:14:22',1521152062,NULL),(1930165770,1262490,2,716269,1,1,1,'XH',1,1,162,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 129}}',66.2263,173126881,868994,NULL,'2018-03-21 18:28:26',1521656906,NULL),(1889242361,1262490,2,136748,1,1,1,'SH',1,0.990291,312,1118992,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 1, \"small_tick_hit\": 300, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 1, \"small_tick_hit\": 306}}',66.405,65903695,2711182,NULL,'2012-08-15 18:31:26',1345055486,NULL),(1893967398,1262490,2,152078,1,1,1,'SH',1,0.999611,1931,1021367,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1931, \"small_tick_hit\": 636, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1931, \"small_tick_hit\": 637}}',66.4199,95752267,118997334,NULL,'2013-05-05 23:34:05',1367796845,NULL),(1889462212,1262490,2,30519,0,1,1,'S',1,0.997093,846,947358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 646, \"large_tick_hit\": 213, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 648, \"large_tick_hit\": 213, \"small_tick_hit\": 171}}',66.4352,67625495,15184520,NULL,'2012-08-29 23:51:33',1346284293,NULL),(1891572935,1262490,2,190619,1,1,1,'SH',1,0.998965,393,1405936,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 144, \"small_tick_hit\": 572, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 144, \"small_tick_hit\": 573}}',66.4597,80683726,1781456,NULL,'2012-12-23 14:09:18',1356271758,NULL),(1889294087,1262490,2,3207,1,1,1,'XH',1,1,146,1276477,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 2, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 2, \"small_tick_hit\": 72}}',66.4901,66647276,692181,NULL,'2012-08-21 17:54:55',1345571695,NULL),(1890718760,1262490,2,77551,1,1,1,'XH',1,1,402,1264935,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 123, \"small_tick_hit\": 507}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 123, \"small_tick_hit\": 507}}',66.5005,76052329,2692461,NULL,'2012-11-12 20:39:22',1352752762,NULL),(1891969152,1262490,2,178614,0,1,1,'X',1,1,887,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 731, \"large_tick_hit\": 156, \"small_tick_hit\": 748}, \"maximum_statistics\": {\"great\": 731, \"large_tick_hit\": 156, \"small_tick_hit\": 748}}',66.5135,83782858,15932880,NULL,'2013-01-19 02:31:22',1358562682,NULL),(1889695942,1262490,2,145458,1,1,1,'SH',1,0.996848,562,1344663,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 162, \"small_tick_hit\": 703, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 162, \"small_tick_hit\": 707}}',66.5172,69145674,3773843,NULL,'2012-09-12 19:08:59',1347476939,NULL),(1893136625,1262490,2,36955,1,1,1,'SH',1,0.99495,434,1266245,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 54, \"small_tick_hit\": 551, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 54, \"small_tick_hit\": 556}}',66.5264,90677214,3948527,NULL,'2013-03-21 10:53:06',1363863186,NULL),(1889175721,1262490,2,58037,0,1,1,'S',1,0.998114,1548,984539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1266, \"large_tick_hit\": 282, \"small_tick_hit\": 1627, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1266, \"large_tick_hit\": 282, \"small_tick_hit\": 1633}}',66.5334,65887717,60481750,NULL,'2012-08-15 15:11:39',1345043499,NULL),(1896124327,1262490,2,273059,1,1,1,'XH',1,1,535,1021217,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_tick_hit\": 17, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 17, \"small_tick_hit\": 368}}',66.5508,107903684,7216171,NULL,'2013-08-10 14:53:33',1376146413,NULL),(1889165156,1262490,2,108955,0,1,1,'SH',1,0.995962,659,942855,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 766, \"large_tick_hit\": 52, \"small_tick_hit\": 662, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 769, \"large_tick_hit\": 52, \"small_tick_hit\": 665}}',66.609,65793870,10809998,NULL,'2012-08-14 21:56:56',1344981416,NULL),(1930650302,1262490,2,700792,0,1,1,'SH',1,0.996581,275,890550,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 358, \"large_tick_hit\": 48, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 48, \"small_tick_hit\": 177}}',66.616,173875614,2016150,NULL,'2018-04-25 01:45:46',1524620746,NULL),(1889227450,1262490,2,91462,0,1,1,'S',1,0.996672,513,883445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 910, \"large_tick_hit\": 2, \"small_tick_hit\": 286, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 912, \"large_tick_hit\": 2, \"small_tick_hit\": 288}}',66.7597,66186203,9930424,NULL,'2012-08-18 00:44:55',1345250695,NULL),(1896371269,1262490,2,54564,1,1,1,'SH',1,0.998921,591,1027698,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 591, \"small_tick_hit\": 335, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 591, \"small_tick_hit\": 336}}',66.7679,109696828,11288432,NULL,'2013-08-24 16:54:06',1377363246,NULL),(1887930087,1262490,2,85591,0,1,1,'S',1,0.994161,550,967735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"small_tick_hit\": 131, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 550, \"small_tick_hit\": 135}}',66.7862,57794254,7443958,NULL,'2012-06-02 16:23:09',1338654189,NULL),(1892956798,1262490,2,218276,1,1,1,'XH',1,1,496,1027125,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 33, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 33, \"small_tick_hit\": 249}}',66.8039,89208678,5935587,NULL,'2013-03-07 11:32:24',1362655944,NULL),(1930411871,1262490,2,147375,1,1,1,'SH',1,0.999145,1471,1017214,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1242, \"large_tick_hit\": 229, \"small_tick_hit\": 867, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1242, \"large_tick_hit\": 229, \"small_tick_hit\": 869}}',66.8078,173440747,58596526,NULL,'2018-04-04 20:06:51',1522872411,NULL),(1941541135,1262490,2,1502635,1,1,1,'SH',1,0.984163,372,905904,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 623, \"large_tick_hit\": 1, \"small_tick_hit\": 246, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 1, \"small_tick_hit\": 258}}',66.8964,188221930,4568912,NULL,'2020-06-11 07:31:56',1591860716,NULL),(1904373575,1262490,2,410405,1,1,1,'SH',1,0.999203,818,1024901,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 652, \"large_tick_hit\": 166, \"small_tick_hit\": 436, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 166, \"small_tick_hit\": 437}}',66.9108,136063202,13742372,NULL,'2014-08-08 00:35:39',1407458139,NULL),(1889717941,1262490,2,164977,1,1,1,'SH',1,0.995188,758,1166602,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 757, \"large_tick_hit\": 1, \"small_tick_hit\": 483, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 1, \"small_tick_hit\": 489}}',66.9225,69313638,16669876,NULL,'2012-09-14 14:01:05',1347631265,NULL),(1896427660,1262490,2,71080,0,1,1,'S',1,0.990499,230,258064,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 336, \"large_tick_hit\": 6, \"small_tick_hit\": 75, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 6, \"small_tick_hit\": 78}}',66.9539,109830967,557799,NULL,'2013-08-25 16:11:56',1377447116,NULL),(1889176843,1262490,2,77387,1,1,1,'SH',1,0.994434,548,1126870,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 546, \"large_tick_hit\": 2, \"small_tick_hit\": 524, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 2, \"small_tick_hit\": 530}}',66.9772,65797592,10268442,NULL,'2012-08-14 22:56:43',1344985003,NULL),(1891972650,1262490,2,155081,1,1,1,'SH',1,0.993115,378,1253146,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 11, \"small_tick_hit\": 776, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 11, \"small_tick_hit\": 784}}',66.9838,83733721,3245508,NULL,'2013-01-18 16:40:27',1358527227,NULL),(1890039225,1262490,2,176176,1,1,1,'SH',1,0.997682,514,1264608,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_tick_hit\": 148, \"small_tick_hit\": 777, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 148, \"small_tick_hit\": 780}}',67.0178,71301265,4468584,NULL,'2012-10-01 16:11:40',1349107900,NULL),(1888296494,1262490,2,92957,1,1,1,'SH',1,0.998233,462,1264424,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 131, \"small_tick_hit\": 668, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 131, \"small_tick_hit\": 670}}',67.038,59985198,3587274,NULL,'2012-06-25 01:31:14',1340587874,NULL),(1894417759,1262490,2,119578,0,1,1,'X',1,1,1008,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 702, \"large_tick_hit\": 306, \"small_tick_hit\": 491}, \"maximum_statistics\": {\"great\": 702, \"large_tick_hit\": 306, \"small_tick_hit\": 491}}',67.0829,98547139,21731970,NULL,'2013-05-30 16:15:59',1369930559,NULL),(1889346466,1262490,2,91688,1,1,1,'XH',1,1,873,1028925,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 803, \"large_tick_hit\": 70, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 803, \"large_tick_hit\": 70, \"small_tick_hit\": 348}}',67.2113,67282260,18177475,NULL,'2012-08-26 23:09:16',1346022556,NULL),(1887924866,1262490,2,65312,0,1,1,'X',1,1,554,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_tick_hit\": 42, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 42, \"small_tick_hit\": 241}}',67.2404,57810171,7070662,NULL,'2012-06-02 19:43:17',1338666197,NULL),(1889727196,1262490,2,19964,1,1,1,'SH',1,0.99865,604,1032236,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_tick_hit\": 46, \"small_tick_hit\": 136, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 46, \"small_tick_hit\": 137}}',67.249,69309517,10943684,NULL,'2012-09-14 13:29:41',1347629381,NULL),(1888601042,1262490,2,122420,0,1,1,'SH',1,0.99556,491,939735,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 611, \"small_tick_hit\": 286, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 613, \"small_tick_hit\": 288}}',67.2678,61898506,6607797,NULL,'2012-07-13 21:12:09',1342213929,NULL),(1930004815,1262490,2,217396,1,1,1,'SH',1,0.990654,293,1010704,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 294, \"small_tick_hit\": 236, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 295, \"small_tick_hit\": 240}}',67.3045,172764847,2266408,NULL,'2018-03-04 02:07:01',1520129221,NULL),(1889680950,1262490,2,168579,0,1,1,'XH',1,1,512,1024889,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_tick_hit\": 2, \"small_tick_hit\": 577}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 2, \"small_tick_hit\": 577}}',67.3172,69013713,8442389,NULL,'2012-09-11 12:35:17',1347366917,NULL),(1930306810,1262490,2,972422,1,1,1,'SH',1,0.999346,700,1022968,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 698, \"large_tick_hit\": 2, \"small_tick_hit\": 829, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 2, \"small_tick_hit\": 830}}',67.3783,173275445,12615044,NULL,'2018-03-28 14:16:46',1522246606,NULL),(1899499665,1262490,2,342422,1,1,1,'SH',1,0.998325,1177,1026898,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 931, \"large_tick_hit\": 246, \"small_tick_hit\": 611, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 931, \"large_tick_hit\": 246, \"small_tick_hit\": 614}}',67.4075,127519276,27590810,NULL,'2014-01-14 15:17:06',1389712626,NULL),(1941439082,1262490,2,117418,1,1,1,'S',1,0.998833,663,968143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 582, \"large_tick_hit\": 81, \"small_tick_hit\": 193, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 81, \"small_tick_hit\": 194}}',67.4739,188126904,11720110,NULL,'2020-06-08 00:06:33',1591574793,NULL),(1886846187,1262490,2,57889,0,1,1,'S',1,0.998901,650,943101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 668, \"large_tick_hit\": 2, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 2, \"small_tick_hit\": 239}}',67.4823,50782384,10300366,NULL,'2012-03-17 02:44:45',1331952285,NULL),(1890695466,1262490,2,1115,1,1,1,'SH',1,0.991209,244,1412609,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 86, \"small_tick_hit\": 207, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 86, \"small_tick_hit\": 211}}',67.4824,76051629,1071486,NULL,'2012-11-12 20:28:40',1352752120,NULL),(1890646454,1262490,2,82786,1,1,1,'SH',1,0.984547,197,1412203,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 30, \"small_tick_hit\": 249, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 30, \"small_tick_hit\": 256}}',67.5131,75175634,957059,NULL,'2012-11-04 16:24:55',1352046295,NULL),(1887903234,1262490,2,83524,0,1,1,'S',1,0.99435,411,783311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 684, \"large_tick_hit\": 93, \"small_tick_hit\": 455}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 93, \"small_tick_hit\": 455}}',67.536,57816113,5776990,NULL,'2012-06-02 21:25:01',1338672301,NULL),(1888647142,1262490,2,46264,0,1,1,'SH',1,0.999184,538,1153509,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 610, \"large_tick_hit\": 23, \"small_tick_hit\": 591}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 23, \"small_tick_hit\": 591}}',67.5411,63270879,8777558,NULL,'2012-07-26 13:56:52',1343311012,NULL),(1896830279,1262490,2,164013,1,1,1,'SH',1,0.999416,796,1025424,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 696, \"large_tick_hit\": 100, \"small_tick_hit\": 914, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 100, \"small_tick_hit\": 915}}',67.545,112534880,15020446,NULL,'2013-09-19 01:36:43',1379554603,NULL),(1886536047,1262490,2,84826,0,1,1,'X',1,1,522,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_tick_hit\": 44, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 44, \"small_tick_hit\": 253}}',67.6493,48742106,7470530,NULL,'2012-02-22 00:03:12',1329868992,NULL),(1892264602,1262490,2,47817,0,1,1,'S',1,0.998734,692,978136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 692, \"small_tick_hit\": 97, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 692, \"small_tick_hit\": 98}}',67.7006,85658947,14618970,NULL,'2013-02-03 22:39:17',1359931157,NULL),(1930323025,1262490,2,34347,1,1,1,'SH',1,0.998195,428,1033895,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 25, \"small_tick_hit\": 125, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 25, \"small_tick_hit\": 126}}',67.8159,173421607,5517885,NULL,'2018-04-03 19:22:18',1522783338,NULL),(1889763159,1262490,2,54390,0,1,1,'SH',1,0.99633,315,1124324,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 24, \"small_tick_hit\": 228, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 24, \"small_tick_hit\": 230}}',67.8595,69066646,2561734,NULL,'2012-09-11 23:41:49',1347406909,NULL),(1894328588,1262490,2,139851,0,1,1,'SH',1,0.996051,382,885664,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 642, \"large_tick_hit\": 110, \"small_tick_hit\": 257, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 110, \"small_tick_hit\": 258}}',67.8639,97768454,6282513,NULL,'2013-05-24 02:53:40',1369364020,NULL),(1893016839,1262490,2,37074,0,1,1,'S',1,0.994334,609,900932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 530, \"large_tick_hit\": 193, \"small_tick_hit\": 330, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 193, \"small_tick_hit\": 334}}',67.995,89911231,6836816,NULL,'2013-03-14 02:45:53',1363229153,NULL),(1930161718,1262490,2,947134,1,1,1,'SH',1,0.987952,252,1114661,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 17, \"small_tick_hit\": 240, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 17, \"small_tick_hit\": 246}}',68.047,173110201,1643782,NULL,'2018-03-20 21:50:56',1521582656,NULL),(1930427878,1262490,2,846260,1,1,1,'XH',1,1,745,1019162,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 744, \"large_tick_hit\": 1, \"small_tick_hit\": 410}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 1, \"small_tick_hit\": 410}}',68.0723,173438957,14280809,NULL,'2018-04-04 18:17:00',1522865820,NULL),(1931252175,1262490,2,1620095,1,1,1,'SH',1,0.996829,586,1032284,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 160, \"small_tick_hit\": 357, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 160, \"small_tick_hit\": 360}}',68.1288,174500318,6222006,NULL,'2018-05-23 23:38:56',1527118736,NULL),(1892657604,1262490,2,83338,0,1,1,'SH',1,0.999055,886,1000419,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 902, \"large_tick_hit\": 12, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 903, \"large_tick_hit\": 12, \"small_tick_hit\": 143}}',68.1297,87734030,25113085,NULL,'2013-02-22 00:03:32',1361491412,NULL),(1891986908,1262490,2,190393,1,1,1,'SH',1,0.996296,433,1141328,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 30, \"small_tick_hit\": 374, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 30, \"small_tick_hit\": 377}}',68.2805,83646338,5028510,NULL,'2013-01-17 22:51:02',1358463062,NULL),(1930016043,1262490,2,1036393,1,1,1,'A',1,0.979487,140,942553,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 152, \"small_tick_hit\": 39, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 42}}',68.3,172945811,549906,NULL,'2018-03-12 20:06:44',1520885204,NULL),(1930880054,1262490,2,243848,1,1,1,'XH',1,1,1199,1022600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 984, \"large_tick_hit\": 215, \"small_tick_hit\": 611}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 215, \"small_tick_hit\": 611}}',68.3104,174032084,30172486,NULL,'2018-05-01 23:44:14',1525218254,NULL),(1890450383,1262490,2,56063,0,1,1,'SH',1,0.994089,589,917421,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 739, \"small_tick_hit\": 270, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 743, \"small_tick_hit\": 272}}',68.3211,74638928,11504606,NULL,'2012-10-31 01:42:06',1351647726,NULL),(1887583132,1262490,2,111680,0,1,1,'S',1,0.997567,803,895869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1095, \"large_tick_hit\": 11, \"small_tick_hit\": 124, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1097, \"large_tick_hit\": 11, \"small_tick_hit\": 125}}',68.3262,55450240,17518044,NULL,'2012-05-07 23:32:59',1336433579,NULL),(1892345980,1262490,2,215099,0,1,1,'XH',1,1,416,1026317,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 33, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 33, \"small_tick_hit\": 225}}',68.342,85764088,4267833,NULL,'2013-02-04 22:43:06',1360017786,NULL),(1887702067,1262490,2,94005,0,1,1,'S',1,0.997924,989,294296,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 989, \"small_tick_hit\": 453, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 989, \"small_tick_hit\": 456}}',68.4043,55967032,7447194,NULL,'2012-05-13 15:43:48',1336923828,NULL),(1929996488,1262490,2,54981,1,1,1,'XH',1,1,500,1019396,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_tick_hit\": 17, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 17, \"small_tick_hit\": 84}}',68.4707,172874058,7745518,NULL,'2018-03-09 17:14:31',1520615671,NULL),(1887934028,1262490,2,116876,0,1,1,'X',1,1,487,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 76, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 76, \"small_tick_hit\": 170}}',68.5424,57919720,5017080,NULL,'2012-06-03 19:27:51',1338751671,NULL),(1889982841,1262490,2,19882,1,1,1,'XH',1,1,241,1258670,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 241, \"small_tick_hit\": 60}}',68.5922,71301968,1827187,NULL,'2012-10-01 16:19:02',1349108342,NULL),(1889309434,1262490,2,159312,0,1,1,'SH',1,0.994543,423,1018788,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_tick_hit\": 2, \"small_tick_hit\": 306, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 2, \"small_tick_hit\": 310}}',68.6145,67261515,4650938,NULL,'2012-08-26 18:12:15',1346004735,NULL),(1894493357,1262490,2,93959,1,1,1,'SH',1,0.99904,745,1023397,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 595, \"large_tick_hit\": 150, \"small_tick_hit\": 296, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 150, \"small_tick_hit\": 297}}',68.6995,98409597,11462743,NULL,'2013-05-29 12:13:03',1369829583,NULL),(1905775670,1262490,2,43685,1,1,1,'SH',1,0.993946,456,1232493,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 21, \"small_tick_hit\": 529, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 21, \"small_tick_hit\": 535}}',68.7102,138071719,4771585,NULL,'2014-10-08 18:41:09',1412793669,NULL),(1889532393,1262490,2,150521,1,1,1,'XH',1,1,537,1149702,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 165, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 165, \"small_tick_hit\": 252}}',68.7348,68485046,6093250,NULL,'2012-09-06 18:24:09',1346955849,NULL),(1889619619,1262490,2,93961,0,1,1,'S',1,0.999107,866,970179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 758, \"large_tick_hit\": 108, \"small_tick_hit\": 253, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 108, \"small_tick_hit\": 254}}',68.7635,68884728,19921830,NULL,'2012-09-09 23:27:47',1347233267,NULL),(1889596956,1262490,2,19765,1,1,1,'SH',1,0.999253,918,1039162,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 696, \"large_tick_hit\": 222, \"small_tick_hit\": 420, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 222, \"small_tick_hit\": 421}}',68.7967,68496036,20033279,NULL,'2012-09-06 21:15:00',1346966100,NULL),(1896575915,1262490,2,100796,1,1,1,'XH',1,1,497,1021430,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_tick_hit\": 2, \"small_tick_hit\": 16}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 2, \"small_tick_hit\": 16}}',68.876,111179645,7925010,NULL,'2013-09-06 17:22:00',1378488120,NULL),(1930614162,1262490,2,121197,1,1,1,'SH',1,0.999313,866,997459,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 908, \"small_tick_hit\": 546}, \"maximum_statistics\": {\"great\": 909, \"small_tick_hit\": 546}}',68.8783,173705165,19362785,NULL,'2018-04-16 22:14:01',1523916841,NULL),(1889756075,1262490,2,45167,1,1,1,'XH',1,1,248,1152685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 63, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 63, \"small_tick_hit\": 244}}',68.9179,69237078,1297270,NULL,'2012-09-13 18:05:12',1347559512,NULL),(1930651893,1262490,2,63783,1,1,1,'XH',1,1,446,1032017,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 2, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 2, \"small_tick_hit\": 168}}',68.9633,173785295,6476966,NULL,'2018-04-21 00:01:52',1524268912,NULL),(1889901011,1262490,2,152726,0,1,1,'X',1,1,619,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 618, \"large_tick_hit\": 1, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 1, \"small_tick_hit\": 241}}',68.9655,70278278,9322070,NULL,'2012-09-22 14:19:01',1348323541,NULL),(1887331126,1262490,2,73575,0,1,1,'S',1,0.999074,668,964981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 565, \"large_tick_hit\": 103, \"small_tick_hit\": 411, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 103, \"small_tick_hit\": 412}}',68.9823,53112825,11449890,NULL,'2012-04-11 18:25:59',1334168759,NULL),(1889832564,1262490,2,148010,0,1,1,'X',1,1,591,965582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 579, \"large_tick_hit\": 12, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 12, \"small_tick_hit\": 267}}',69.0537,70288878,8542462,NULL,'2012-09-22 15:39:08',1348328348,NULL),(1895990314,1262490,2,16594,1,1,1,'X',1,1,544,977856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_tick_hit\": 130, \"small_tick_hit\": 671}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 130, \"small_tick_hit\": 671}}',69.0712,107518471,5491986,NULL,'2013-08-07 15:57:16',1375891036,NULL),(1889177607,1262490,2,66684,0,1,1,'SH',1,0.998452,574,1019545,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 19, \"small_tick_hit\": 71, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 19, \"small_tick_hit\": 72}}',69.197,66186649,8211142,NULL,'2012-08-18 00:50:26',1345251026,NULL),(1889524816,1262490,2,72403,1,1,1,'SH',1,0.999287,963,1092393,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 717, \"large_tick_hit\": 246, \"small_tick_hit\": 439, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 717, \"large_tick_hit\": 246, \"small_tick_hit\": 440}}',69.2278,67986556,13795464,NULL,'2012-09-01 22:25:16',1346538316,NULL),(1887402558,1262490,2,52946,0,1,1,'SH',1,0.990844,330,872718,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 719, \"small_tick_hit\": 255, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 722, \"small_tick_hit\": 261}}',69.2318,54502116,6685342,NULL,'2012-04-27 16:24:56',1335543896,NULL),(1899672089,1262490,2,153343,0,1,1,'XH',1,1,391,1024282,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_tick_hit\": 5, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 5, \"small_tick_hit\": 154}}',69.2415,129361454,3970667,NULL,'2014-01-29 20:09:50',1391026190,NULL),(1891576545,1262490,2,198935,1,1,1,'SH',1,0.996903,821,1154611,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 821, \"small_tick_hit\": 1432, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 821, \"small_tick_hit\": 1439}}',69.2898,80724118,19474600,NULL,'2012-12-23 20:37:32',1356295052,NULL),(1896798196,1262490,2,249438,0,1,1,'S',1,0.995483,659,895777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 693, \"large_tick_hit\": 70, \"small_tick_hit\": 339, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 70, \"small_tick_hit\": 341}}',69.3631,111622115,9908522,NULL,'2013-09-10 14:58:39',1378825119,NULL),(1897069005,1262490,2,71571,0,1,1,'X',1,1,289,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 289, \"small_tick_hit\": 84}}',69.4061,113119181,2623320,NULL,'2013-09-24 00:15:58',1379981758,NULL),(1892995392,1262490,2,164828,1,1,1,'XH',1,1,603,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 599, \"large_tick_hit\": 4, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 4, \"small_tick_hit\": 301}}',69.4063,89904841,9268975,NULL,'2013-03-14 00:48:30',1363222110,NULL),(1892278303,1262490,2,29457,1,1,1,'SH',1,0.981132,172,1198209,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 1, \"small_tick_hit\": 244, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 1, \"small_tick_hit\": 252}}',69.4942,85648792,938288,NULL,'2013-02-03 20:26:06',1359923166,NULL),(1889371167,1262490,2,93705,0,1,1,'S',1,0.998619,618,962540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 618, \"small_tick_hit\": 105, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 618, \"small_tick_hit\": 106}}',69.6701,66750386,11606210,NULL,'2012-08-22 15:42:20',1345650140,NULL),(1889602463,1262490,2,82314,1,1,1,'SH',1,0.987248,702,1018207,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 640, \"large_tick_hit\": 62, \"small_tick_hit\": 769, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 62, \"small_tick_hit\": 788}}',69.6862,68877773,14090522,NULL,'2012-09-09 21:06:32',1347224792,NULL),(1950967248,1262490,2,64153,1,1,1,'SH',1,0.994354,843,986711,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 925, \"small_tick_hit\": 484, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 926, \"small_tick_hit\": 491}}',69.7419,200760053,18552672,NULL,'2021-08-12 21:47:55',1628804875,NULL),(1931070847,1262490,2,1332881,1,1,1,'SH',1,0.99619,783,905407,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1089, \"large_tick_hit\": 29, \"small_tick_hit\": 974, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1095, \"large_tick_hit\": 29, \"small_tick_hit\": 976}}',69.745,174444399,16239737,NULL,'2018-05-20 23:12:39',1526857959,NULL),(1889298873,1262490,2,123607,0,1,1,'SH',1,0.985646,666,1014819,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 642, \"large_tick_hit\": 24, \"small_tick_hit\": 570, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 24, \"small_tick_hit\": 588}}',69.7982,67104328,14010085,NULL,'2012-08-25 13:37:00',1345901820,NULL),(1891932574,1262490,2,52858,1,1,1,'S',1,0.999028,581,970953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 581, \"small_tick_hit\": 447, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 581, \"small_tick_hit\": 448}}',69.8286,83229067,10318270,NULL,'2013-01-14 02:21:15',1358130075,NULL),(1930901703,1262490,2,1607156,1,1,1,'SH',1,0.993421,188,1017491,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 61, \"small_tick_hit\": 114, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 61, \"small_tick_hit\": 116}}',69.9057,174031080,667233,NULL,'2018-05-01 22:25:36',1525213536,NULL),(1941507641,1262490,2,712945,1,1,1,'SH',1,0.990588,235,851460,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 319, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 102}}',69.9153,188152121,1592035,NULL,'2020-06-08 20:41:39',1591648899,NULL),(1893890389,1262490,2,141866,0,1,1,'SH',1,0.994539,835,913636,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1139, \"large_tick_hit\": 7, \"small_tick_hit\": 493, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1144, \"large_tick_hit\": 7, \"small_tick_hit\": 497}}',69.9295,95375278,19161551,NULL,'2013-05-03 01:28:52',1367544532,NULL),(1889995688,1262490,2,150053,1,1,1,'SH',1,0.998195,534,1143584,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_tick_hit\": 48, \"small_tick_hit\": 572, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 48, \"small_tick_hit\": 574}}',69.9388,71305047,7359758,NULL,'2012-10-01 16:57:51',1349110671,NULL),(1891299006,1262490,2,126938,1,1,1,'XH',1,1,552,1270681,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 102, \"small_tick_hit\": 925}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 102, \"small_tick_hit\": 925}}',69.9712,79314740,3941014,NULL,'2012-12-12 22:26:34',1355351194,NULL),(1929925021,1262490,2,807983,1,1,1,'XH',1,1,571,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"large_tick_hit\": 11, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 11, \"small_tick_hit\": 379}}',70.0187,172853897,8382670,NULL,'2018-03-08 17:38:02',1520530682,NULL),(1941554754,1262490,2,314672,1,1,1,'SH',1,0.994109,365,945982,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 518, \"large_tick_hit\": 11, \"small_tick_hit\": 146, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 11, \"small_tick_hit\": 149}}',70.0505,188221888,4157660,NULL,'2020-06-11 07:27:45',1591860465,NULL),(1887108024,1262490,2,92314,0,1,1,'S',1,0.998705,776,929069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 880, \"large_tick_hit\": 1, \"small_tick_hit\": 661, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 881, \"large_tick_hit\": 1, \"small_tick_hit\": 662}}',70.0605,52286486,14920870,NULL,'2012-04-02 21:59:19',1333403959,NULL),(1891033713,1262490,2,31796,1,1,1,'SH',1,0.996144,427,1124928,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 20, \"small_tick_hit\": 348, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 20, \"small_tick_hit\": 351}}',70.0951,77920553,4861223,NULL,'2012-11-30 20:58:26',1354309106,NULL),(1889691696,1262490,2,8498,1,1,1,'XH',1,1,504,1077961,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_tick_hit\": 70, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 70, \"small_tick_hit\": 355}}',70.1081,69620570,7485925,NULL,'2012-09-16 15:42:50',1347810170,NULL),(1891332982,1262490,2,166727,1,1,1,'SH',1,0.994036,498,1144541,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 50, \"small_tick_hit\": 502, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 50, \"small_tick_hit\": 508}}',70.1709,79707028,6477475,NULL,'2012-12-16 00:56:28',1355619388,NULL),(1889510981,1262490,2,45278,0,1,1,'SH',1,0.998935,579,1027289,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"large_tick_hit\": 22, \"small_tick_hit\": 359, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 22, \"small_tick_hit\": 360}}',70.2067,67822121,10363027,NULL,'2012-08-31 16:12:17',1346429537,NULL),(1892253490,1262490,2,147656,0,1,1,'S',1,0.99246,594,802273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1420, \"large_tick_hit\": 16, \"small_tick_hit\": 670, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1428, \"large_tick_hit\": 16, \"small_tick_hit\": 678}}',70.2654,85706869,12020192,NULL,'2013-02-04 11:02:14',1359975734,NULL),(1929914329,1262490,2,1388106,1,1,1,'SH',1,0.996564,357,1018935,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 2, \"small_tick_hit\": 223, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 2, \"small_tick_hit\": 225}}',70.3195,172899397,3358234,NULL,'2018-03-10 17:41:37',1520703697,NULL),(1930205068,1262490,2,95431,0,1,1,'A',1,0.977143,334,766418,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 534, \"large_tick_hit\": 31, \"small_tick_hit\": 119, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 31, \"small_tick_hit\": 124}}',70.359,173129053,3201713,NULL,'2018-03-21 20:42:25',1521664945,NULL),(1930642861,1262490,2,1573860,1,1,1,'XH',1,1,586,1020811,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_tick_hit\": 74, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 74, \"small_tick_hit\": 264}}',70.3615,173763833,7858938,NULL,'2018-04-20 00:52:39',1524185559,NULL),(1889593265,1262490,2,166623,0,1,1,'SH',1,0.994695,437,1124366,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 54, \"small_tick_hit\": 313, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 54, \"small_tick_hit\": 317}}',70.3842,68880594,4667157,NULL,'2012-09-09 21:59:02',1347227942,NULL),(1896965728,1262490,2,208936,1,1,1,'SH',1,0.996916,756,1024810,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 747, \"large_tick_hit\": 9, \"small_tick_hit\": 537, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 9, \"small_tick_hit\": 541}}',70.3964,113119001,14557873,NULL,'2013-09-24 00:12:19',1379981539,NULL),(1941539832,1262490,2,831035,0,1,1,'SH',1,0.992611,513,892662,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 743, \"large_tick_hit\": 17, \"small_tick_hit\": 449, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 17, \"small_tick_hit\": 454}}',70.3965,188220945,7161778,NULL,'2020-06-11 06:20:14',1591856414,NULL),(1899182160,1262490,2,256983,1,1,1,'XH',1,1,554,1031594,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 551, \"large_tick_hit\": 3, \"small_tick_hit\": 595}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 3, \"small_tick_hit\": 595}}',70.433,126602581,7971941,NULL,'2014-01-07 16:01:02',1389110462,NULL),(1891340362,1262490,2,167022,1,1,1,'SH',1,0.99818,421,1264431,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 89, \"small_tick_hit\": 676, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 89, \"small_tick_hit\": 678}}',70.5726,79710177,3243080,NULL,'2012-12-16 01:29:23',1355621363,NULL),(1929859787,1262490,2,118277,1,1,1,'SH',1,0.995142,874,986143,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 816, \"large_tick_hit\": 99, \"small_tick_hit\": 314, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 819, \"large_tick_hit\": 99, \"small_tick_hit\": 317}}',70.7753,172670827,17687919,NULL,'2018-02-27 20:27:59',1519763279,NULL),(1899220652,1262490,2,120121,0,1,1,'SH',1,0.991525,622,964153,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 660, \"large_tick_hit\": 12, \"small_tick_hit\": 264, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 12, \"small_tick_hit\": 268}}',70.7773,126107083,12435448,NULL,'2014-01-04 01:45:02',1388799902,NULL),(1930501416,1262490,2,55459,1,1,1,'SH',1,0.998075,681,1019815,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 681, \"small_tick_hit\": 356, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 681, \"small_tick_hit\": 358}}',70.7857,173463061,14906784,NULL,'2018-04-05 22:56:49',1522969009,NULL),(1888580953,1262490,2,58144,1,1,1,'SH',1,0.99278,495,1146315,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 23, \"small_tick_hit\": 605, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 23, \"small_tick_hit\": 613}}',70.8375,61801321,5171636,NULL,'2012-07-12 20:15:02',1342124102,NULL),(1889562876,1262490,2,142856,0,1,1,'S',1,0.995885,472,846627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 600, \"large_tick_hit\": 181, \"small_tick_hit\": 187, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 181, \"small_tick_hit\": 188}}',70.8966,68168122,5995910,NULL,'2012-09-03 12:42:52',1346676172,NULL),(1931219449,1262490,2,773229,1,1,1,'SH',1,0.998328,644,976401,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 864, \"large_tick_hit\": 11, \"small_tick_hit\": 319, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 865, \"large_tick_hit\": 11, \"small_tick_hit\": 320}}',70.9595,174539263,11983290,NULL,'2018-05-25 23:15:29',1527290129,NULL),(1888654626,1262490,2,128054,0,1,1,'SH',1,0.998862,672,992004,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 637, \"large_tick_hit\": 71, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 71, \"small_tick_hit\": 170}}',71.0152,63306808,10737741,NULL,'2012-07-26 20:25:17',1343334317,NULL),(1930569679,1262490,2,1466935,1,1,1,'SH',1,0.998773,509,1028648,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_tick_hit\": 13, \"small_tick_hit\": 305, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 13, \"small_tick_hit\": 306}}',71.0656,173704963,6571238,NULL,'2018-04-16 21:56:29',1523915789,NULL),(1896310053,1262490,2,101628,0,1,1,'SH',1,0.997439,474,1022820,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 1, \"small_tick_hit\": 305, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 1, \"small_tick_hit\": 307}}',71.0841,108822165,5845886,NULL,'2013-08-17 16:02:19',1376755339,NULL),(1894219648,1262490,2,142588,0,1,1,'A',1,0.976901,327,743847,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 718, \"large_tick_hit\": 51, \"small_tick_hit\": 246, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 51, \"small_tick_hit\": 259}}',71.196,97446167,4437881,NULL,'2013-05-21 01:29:44',1369099784,NULL),(1889549606,1262490,2,152077,0,1,1,'SH',1,0.998158,341,1022509,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 10, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 10, \"small_tick_hit\": 202}}',71.3214,68885130,3676389,NULL,'2012-09-09 23:36:40',1347233800,NULL),(1889605735,1262490,2,82573,0,1,1,'S',1,0.994919,544,856532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 689, \"large_tick_hit\": 88, \"small_tick_hit\": 202, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 88, \"small_tick_hit\": 204}}',71.3365,68883405,8632020,NULL,'2012-09-09 23:01:01',1347231661,NULL),(1887983624,1262490,2,150262,0,1,1,'X',1,1,918,974400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 773, \"large_tick_hit\": 145, \"small_tick_hit\": 463}, \"maximum_statistics\": {\"great\": 773, \"large_tick_hit\": 145, \"small_tick_hit\": 463}}',71.3387,57908099,17582954,NULL,'2012-06-03 16:33:17',1338741197,NULL),(1893594404,1262490,2,177669,1,1,1,'SH',1,0.995927,206,1404254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 17, \"small_tick_hit\": 283, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 17, \"small_tick_hit\": 285}}',71.3391,92891425,712390,NULL,'2013-04-10 00:57:37',1365555457,NULL),(1941470597,1262490,2,148858,1,1,1,'SH',1,0.992821,549,1014678,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"small_tick_hit\": 834, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 549, \"small_tick_hit\": 844}}',71.3963,188099730,7798569,NULL,'2020-06-07 03:32:53',1591500773,NULL),(1893551668,1262490,2,172501,1,1,1,'XH',1,1,470,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 4, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 4, \"small_tick_hit\": 154}}',71.5131,92892448,5664845,NULL,'2013-04-10 01:15:40',1365556540,NULL),(1887114196,1262490,2,112038,0,1,1,'SH',1,0.996716,397,1019485,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 1, \"small_tick_hit\": 210, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 1, \"small_tick_hit\": 212}}',71.5324,52637493,5095681,NULL,'2012-04-06 16:35:11',1333730111,NULL),(1941585662,1262490,2,155120,1,1,1,'SH',1,0.995265,402,863921,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 746, \"large_tick_hit\": 33, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 750, \"large_tick_hit\": 33, \"small_tick_hit\": 273}}',71.5431,188274275,8022783,NULL,'2020-06-13 01:24:17',1592011457,NULL),(1892455027,1262490,2,74117,0,1,1,'S',1,0.993747,789,829869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1321, \"large_tick_hit\": 7, \"small_tick_hit\": 579, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1328, \"large_tick_hit\": 7, \"small_tick_hit\": 584}}',71.5491,85989303,18616698,NULL,'2013-02-07 01:51:01',1360201861,NULL),(1930032917,1262490,2,1399255,1,1,1,'XH',1,1,486,1023256,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 11, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 11, \"small_tick_hit\": 315}}',71.6408,173085922,6072635,NULL,'2018-03-19 15:42:05',1521474125,NULL),(1888011002,1262490,2,112344,0,1,1,'S',1,0.999201,612,922921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 684, \"large_tick_hit\": 25, \"small_tick_hit\": 542}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 25, \"small_tick_hit\": 542}}',71.6761,58666965,9148008,NULL,'2012-06-11 18:59:33',1339441173,NULL),(1889863941,1262490,2,150360,0,1,1,'S',1,0.998379,906,936663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 943, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 945, \"small_tick_hit\": 289}}',71.7163,70283326,19960810,NULL,'2012-09-22 14:56:48',1348325808,NULL),(1887621725,1262490,2,43603,0,1,1,'S',1,0.998996,866,959613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 861, \"large_tick_hit\": 5, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 861, \"large_tick_hit\": 5, \"small_tick_hit\": 130}}',71.7182,55885023,18116906,NULL,'2012-05-12 21:39:00',1336858740,NULL),(1930493863,1262490,2,921005,1,1,1,'XH',1,1,1026,1020781,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1021, \"large_tick_hit\": 5, \"small_tick_hit\": 1084}, \"maximum_statistics\": {\"great\": 1021, \"large_tick_hit\": 5, \"small_tick_hit\": 1084}}',71.7187,173440362,33387434,NULL,'2018-04-04 19:44:30',1522871070,NULL),(1930726785,1262490,2,111680,0,1,1,'SH',1,0.994323,722,919019,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1094, \"large_tick_hit\": 11, \"small_tick_hit\": 121, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1097, \"large_tick_hit\": 11, \"small_tick_hit\": 125}}',71.7491,173882560,15890677,NULL,'2018-04-25 12:33:22',1524659602,NULL),(1896960675,1262490,2,105585,1,1,1,'SH',1,0.999467,850,1023627,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 835, \"large_tick_hit\": 15, \"small_tick_hit\": 1026, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 835, \"large_tick_hit\": 15, \"small_tick_hit\": 1027}}',71.7966,113250693,23001483,NULL,'2013-09-25 14:13:02',1380118382,NULL),(1891204210,1262490,2,333,1,1,1,'SH',1,0.989813,247,1259227,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 37, \"small_tick_hit\": 336, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 37, \"small_tick_hit\": 342}}',71.8593,79316345,1291989,NULL,'2012-12-12 22:52:58',1355352778,NULL),(1893030543,1262490,2,209417,1,1,1,'SH',1,0.998328,475,1299092,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 120, \"small_tick_hit\": 719, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 120, \"small_tick_hit\": 721}}',71.8822,89966181,4124454,NULL,'2013-03-14 17:01:31',1363280491,NULL),(1890806916,1262490,2,187996,1,1,1,'XH',1,1,641,1273952,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 287, \"small_tick_hit\": 407}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 287, \"small_tick_hit\": 407}}',71.9916,76050880,5543946,NULL,'2012-11-12 20:18:17',1352751497,NULL),(1930481244,1262490,2,1560307,1,1,1,'XH',1,1,628,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 622, \"large_tick_hit\": 6, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 6, \"small_tick_hit\": 348}}',71.9956,173511673,10078350,NULL,'2018-04-07 22:10:45',1523139045,NULL),(1889378774,1262490,2,163077,0,1,1,'SH',1,0.997936,455,972335,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 508, \"large_tick_hit\": 13, \"small_tick_hit\": 446, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 13, \"small_tick_hit\": 447}}',72.0144,66998069,5363551,NULL,'2012-08-24 17:32:27',1345829547,NULL),(1888905374,1262490,2,106049,0,1,1,'S',1,0.997047,649,929520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 701, \"large_tick_hit\": 2, \"small_tick_hit\": 310, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 702, \"large_tick_hit\": 2, \"small_tick_hit\": 312}}',72.0178,64537822,10306540,NULL,'2012-08-05 02:11:57',1344132717,NULL),(1889590628,1262490,2,70058,1,1,1,'SH',1,0.998599,484,1151440,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 121, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 121, \"small_tick_hit\": 230}}',72.0252,68611008,5433806,NULL,'2012-09-07 22:23:42',1347056622,NULL),(1930524808,1262490,2,1054430,1,1,1,'SH',1,0.985866,152,1014625,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 12, \"small_tick_hit\": 127, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 12, \"small_tick_hit\": 131}}',72.0537,173705490,618598,NULL,'2018-04-16 22:40:04',1523918404,NULL),(1889133439,1262490,2,26052,0,1,1,'S',1,0.997879,782,971086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 782, \"small_tick_hit\": 159, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 782, \"small_tick_hit\": 161}}',72.126,65648977,14924710,NULL,'2012-08-13 16:28:29',1344875309,NULL),(1890059432,1262490,2,67298,1,1,1,'SH',1,0.998333,368,1405372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 150, \"small_tick_hit\": 231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 150, \"small_tick_hit\": 232}}',72.2209,72029910,1508813,NULL,'2012-10-07 20:36:05',1349642165,NULL),(1889592516,1262490,2,145107,0,1,1,'X',1,1,424,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 256}}',72.3329,68397039,4448004,NULL,'2012-09-05 20:04:57',1346875497,NULL),(1930126800,1262490,2,59409,1,1,1,'SH',1,0.997115,644,1012978,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 591, \"large_tick_hit\": 54, \"small_tick_hit\": 392, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 54, \"small_tick_hit\": 393}}',72.341,172941770,9967610,NULL,'2018-03-12 15:43:55',1520869435,NULL),(1889864691,1262490,2,170454,1,1,1,'XH',1,1,409,1431879,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 34, \"small_tick_hit\": 487}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 34, \"small_tick_hit\": 487}}',72.3656,69838044,4060198,NULL,'2012-09-18 16:45:41',1347986741,NULL),(1891637263,1262490,2,59270,1,1,1,'SH',1,0.997439,369,1271158,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"small_tick_hit\": 410, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 369, \"small_tick_hit\": 412}}',72.3702,81217201,3256373,NULL,'2012-12-27 21:22:46',1356643366,NULL),(1896830653,1262490,2,37159,1,1,1,'SH',1,0.997783,671,1021525,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 667, \"large_tick_hit\": 4, \"small_tick_hit\": 229, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 667, \"large_tick_hit\": 4, \"small_tick_hit\": 231}}',72.3737,112535631,14393280,NULL,'2013-09-19 01:45:29',1379555129,NULL),(1889344882,1262490,2,41990,1,1,1,'SH',1,0.994737,636,1019666,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 636, \"small_tick_hit\": 309, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 636, \"small_tick_hit\": 314}}',72.4366,67162164,10458575,NULL,'2012-08-26 01:14:03',1345943643,NULL),(1930542310,1262490,2,19370,1,1,1,'XH',1,1,210,1263695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 58, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 58, \"small_tick_hit\": 77}}',72.5136,173614947,749098,NULL,'2018-04-13 01:32:35',1523583155,NULL),(1888226161,1262490,2,42683,0,1,1,'S',1,0.992515,458,870061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 509, \"large_tick_hit\": 30, \"small_tick_hit\": 124, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 30, \"small_tick_hit\": 125}}',72.792,59157684,4927900,NULL,'2012-06-16 23:45:05',1339890305,NULL),(1889463179,1262490,2,90383,0,1,1,'S',1,0.991597,331,750507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 600, \"small_tick_hit\": 462}, \"maximum_statistics\": {\"great\": 609, \"small_tick_hit\": 462}}',72.9842,67802937,4345920,NULL,'2012-08-31 13:32:10',1346419930,NULL),(1889163092,1262490,2,36981,1,1,1,'SH',1,0.990291,349,1145721,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"small_tick_hit\": 365, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 349, \"small_tick_hit\": 372}}',73.0076,65799698,4459624,NULL,'2012-08-14 23:29:30',1344986970,NULL),(1889379671,1262490,2,84887,1,1,1,'XH',1,1,783,1148064,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 782, \"large_tick_hit\": 1, \"small_tick_hit\": 513}, \"maximum_statistics\": {\"great\": 782, \"large_tick_hit\": 1, \"small_tick_hit\": 513}}',73.078,67281705,17680516,NULL,'2012-08-26 23:00:02',1346022002,NULL),(1893099539,1262490,2,172609,1,1,1,'SH',1,0.996119,693,1022856,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 680, \"large_tick_hit\": 13, \"small_tick_hit\": 847, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 13, \"small_tick_hit\": 853}}',73.1439,90464021,12149439,NULL,'2013-03-19 03:08:36',1363662516,NULL),(1891195438,1262490,2,74697,0,1,1,'S',1,0.999012,645,971135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 636, \"large_tick_hit\": 9, \"small_tick_hit\": 366, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 9, \"small_tick_hit\": 367}}',73.2103,79002356,10056768,NULL,'2012-12-10 01:13:19',1355101999,NULL),(1889424270,1262490,2,47124,0,1,1,'S',1,0.985132,799,996027,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 884, \"small_tick_hit\": 905, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 889, \"small_tick_hit\": 927}}',73.2531,68086159,16587825,NULL,'2012-09-02 15:48:05',1346600885,NULL),(1891212175,1262490,2,98850,1,1,1,'SH',1,0.994652,330,1254416,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 77, \"small_tick_hit\": 414, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 77, \"small_tick_hit\": 418}}',73.3189,79078421,1966856,NULL,'2012-12-10 18:08:40',1355162920,NULL),(1891433137,1262490,2,54062,1,1,1,'XH',1,1,563,1092352,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 551, \"large_tick_hit\": 12, \"small_tick_hit\": 410}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 12, \"small_tick_hit\": 410}}',73.3735,80089197,8554097,NULL,'2012-12-19 00:43:19',1355877799,NULL),(1897060495,1262490,2,70527,1,1,1,'XH',1,1,582,1146791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_tick_hit\": 163, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 163, \"small_tick_hit\": 266}}',73.7175,113330541,7228630,NULL,'2013-09-26 13:17:41',1380201461,NULL),(1889323627,1262490,2,89803,1,1,1,'SH',1,0.999171,659,1082746,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 659, \"small_tick_hit\": 546, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 659, \"small_tick_hit\": 547}}',73.8455,66898253,14769079,NULL,'2012-08-23 22:23:02',1345760582,NULL),(1895767992,1262490,2,21356,1,1,1,'SH',1,0.995536,472,1137674,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_tick_hit\": 1, \"small_tick_hit\": 197, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 1, \"small_tick_hit\": 200}}',73.8653,105788903,6447275,NULL,'2013-07-25 17:09:25',1374772165,NULL),(1886739544,1262490,2,65405,0,1,1,'A',1,0.978984,310,777899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 421, \"large_tick_hit\": 22, \"small_tick_hit\": 116, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 22, \"small_tick_hit\": 121}}',73.8688,50442502,2933940,NULL,'2012-03-12 16:29:34',1331569774,NULL),(1930530868,1262490,2,1060798,1,1,1,'SH',1,0.998681,257,1017061,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 3, \"small_tick_hit\": 500, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 3, \"small_tick_hit\": 501}}',73.9527,173705453,1741288,NULL,'2018-04-16 22:36:29',1523918189,NULL),(1889089468,1262490,2,79843,1,1,1,'SH',1,0.998395,387,1138980,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 387, \"small_tick_hit\": 236}}',73.9994,65146208,4352564,NULL,'2012-08-09 19:49:06',1344541746,NULL),(1889289916,1262490,2,47542,0,1,1,'X',1,1,679,973824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 674, \"large_tick_hit\": 5, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 5, \"small_tick_hit\": 183}}',74.0438,67092558,11179010,NULL,'2012-08-25 11:59:29',1345895969,NULL),(1891817574,1262490,2,195834,1,1,1,'SH',1,0.999043,598,1151290,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 594, \"large_tick_hit\": 4, \"small_tick_hit\": 446, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 4, \"small_tick_hit\": 447}}',74.0571,82349430,10298901,NULL,'2013-01-06 00:25:45',1357431945,NULL),(1891263394,1262490,2,59369,1,1,1,'SH',1,0.983645,323,1273543,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 21, \"small_tick_hit\": 519, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 21, \"small_tick_hit\": 533}}',74.1062,79025689,2414371,NULL,'2012-12-10 08:10:46',1355127046,NULL),(1930650114,1262490,2,62674,1,1,1,'SH',1,0.992079,724,999946,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 717, \"large_tick_hit\": 22, \"small_tick_hit\": 764, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 22, \"small_tick_hit\": 773}}',74.1121,173876853,13267781,NULL,'2018-04-25 03:22:25',1524626545,NULL),(1888671893,1262490,2,144416,1,1,1,'XH',1,1,371,1451840,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 178, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 178, \"small_tick_hit\": 250}}',74.3604,62681169,1496052,NULL,'2012-07-21 14:54:06',1342882446,NULL),(1930462151,1262490,2,38332,1,1,1,'XH',1,1,465,1025097,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 19, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 19, \"small_tick_hit\": 74}}',74.4071,173569297,6733677,NULL,'2018-04-10 15:54:40',1523375680,NULL),(1889704916,1262490,2,15624,1,1,1,'SH',1,0.995902,350,1273190,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 69, \"small_tick_hit\": 379, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 69, \"small_tick_hit\": 382}}',74.4776,69735725,2256619,NULL,'2012-09-17 17:21:04',1347902464,NULL),(1930646883,1262490,2,1593617,1,1,1,'XH',1,1,860,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 803, \"large_tick_hit\": 57, \"small_tick_hit\": 718}, \"maximum_statistics\": {\"great\": 803, \"large_tick_hit\": 57, \"small_tick_hit\": 718}}',74.4807,173763761,17879039,NULL,'2018-04-20 00:46:42',1524185202,NULL),(1892186257,1262490,2,129875,0,1,1,'S',1,0.991654,522,794679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 866, \"large_tick_hit\": 104, \"small_tick_hit\": 337, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 104, \"small_tick_hit\": 341}}',74.5971,84690606,8950210,NULL,'2013-01-26 18:26:05',1359224765,NULL),(1892966867,1262490,2,220983,0,1,1,'X',1,1,2081,972864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2079, \"large_tick_hit\": 2, \"small_tick_hit\": 955}, \"maximum_statistics\": {\"great\": 2079, \"large_tick_hit\": 2, \"small_tick_hit\": 955}}',74.6548,88990313,104321966,NULL,'2013-03-04 22:42:23',1362436943,NULL),(1889216967,1262490,2,20177,1,1,1,'SH',1,0.999255,907,1147480,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 888, \"large_tick_hit\": 19, \"small_tick_hit\": 435, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 888, \"large_tick_hit\": 19, \"small_tick_hit\": 436}}',74.6717,66548623,23251533,NULL,'2012-08-20 21:47:45',1345499265,NULL),(1930605453,1262490,2,1133505,1,1,1,'X',1,1,278,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"small_tick_hit\": 471}, \"maximum_statistics\": {\"great\": 278, \"small_tick_hit\": 471}}',74.7145,173658703,1922958,NULL,'2018-04-14 21:17:52',1523740672,NULL),(1888426805,1262490,2,75200,1,1,1,'XH',1,1,635,1351890,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 263, \"small_tick_hit\": 406}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 263, \"small_tick_hit\": 406}}',74.719,60962785,4338049,NULL,'2012-07-04 16:42:57',1341420177,NULL),(1899311455,1262490,2,230304,1,1,1,'SH',1,0.996324,584,1019501,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 581, \"large_tick_hit\": 3, \"small_tick_hit\": 229, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 3, \"small_tick_hit\": 232}}',74.7235,126769079,8789096,NULL,'2014-01-09 02:39:28',1389235168,NULL),(1891862578,1262490,2,191065,1,1,1,'SH',1,0.991837,549,1254700,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_tick_hit\": 21, \"small_tick_hit\": 666, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 21, \"small_tick_hit\": 676}}',74.7294,83189494,6691643,NULL,'2013-01-13 16:19:10',1358093950,NULL),(1889835996,1262490,2,164927,0,1,1,'X',1,1,913,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 821, \"large_tick_hit\": 92, \"small_tick_hit\": 552}, \"maximum_statistics\": {\"great\": 821, \"large_tick_hit\": 92, \"small_tick_hit\": 552}}',74.7966,70282246,22890920,NULL,'2012-09-22 14:49:00',1348325340,NULL),(1889628800,1262490,2,23826,1,1,1,'XH',1,1,390,1148800,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 110, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 110, \"small_tick_hit\": 178}}',74.8298,68879985,3267322,NULL,'2012-09-09 21:46:56',1347227216,NULL),(1891360591,1262490,2,47558,1,1,1,'SH',1,0.997126,236,1257705,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 6, \"small_tick_hit\": 111, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 6, \"small_tick_hit\": 112}}',74.9362,79860978,1722642,NULL,'2012-12-17 03:32:52',1355715172,NULL),(1898894067,1262490,2,303370,0,1,1,'SH',1,0.999334,1042,1023525,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 877, \"large_tick_hit\": 165, \"small_tick_hit\": 459, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 165, \"small_tick_hit\": 460}}',75.0052,125031692,23464097,NULL,'2013-12-27 16:52:24',1388163144,NULL),(1889251670,1262490,2,54637,1,1,1,'SH',1,0.981607,549,1146821,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_tick_hit\": 17, \"small_tick_hit\": 465, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 17, \"small_tick_hit\": 484}}',75.03,66185863,6492151,NULL,'2012-08-18 00:40:28',1345250428,NULL),(1897728267,1262490,2,52842,1,1,1,'SH',1,0.989865,176,1402615,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"small_tick_hit\": 117, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 176, \"small_tick_hit\": 120}}',75.0935,117617301,842898,NULL,'2013-11-01 15:57:09',1383321429,NULL),(1889315002,1262490,2,49713,1,1,1,'SH',1,0.991292,402,1140884,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 8, \"small_tick_hit\": 281, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 8, \"small_tick_hit\": 287}}',75.3315,66980596,4591216,NULL,'2012-08-24 14:36:33',1345818993,NULL),(1889161811,1262490,2,165690,1,1,1,'XH',1,1,547,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 546, \"large_tick_hit\": 1, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 1, \"small_tick_hit\": 178}}',75.394,66306926,7725626,NULL,'2012-08-18 21:48:34',1345326514,NULL),(1889479681,1262490,2,21045,1,1,1,'SH',1,0.99284,444,1136420,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 7, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 7, \"small_tick_hit\": 394}}',75.4103,67464493,5617924,NULL,'2012-08-28 13:27:38',1346160458,NULL),(1889636635,1262490,2,139650,0,1,1,'SH',1,0.995868,677,1027830,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 657, \"large_tick_hit\": 20, \"small_tick_hit\": 528, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 20, \"small_tick_hit\": 533}}',75.4879,68272625,11541328,NULL,'2012-09-04 14:00:55',1346767255,NULL),(1892203854,1262490,2,75074,1,1,1,'XH',1,1,450,1023065,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 44, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 44, \"small_tick_hit\": 192}}',75.5282,84321496,5922613,NULL,'2013-01-23 16:44:47',1358959487,NULL),(1893295564,1262490,2,95497,1,1,1,'SH',1,0.996916,678,1154632,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 672, \"large_tick_hit\": 6, \"small_tick_hit\": 615, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 672, \"large_tick_hit\": 6, \"small_tick_hit\": 619}}',75.6455,92018413,13222370,NULL,'2013-04-02 00:35:01',1364862901,NULL),(1889375553,1262490,2,84571,0,1,1,'SH',1,0.998185,289,1021112,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 289, \"small_tick_hit\": 262}}',75.6968,66645529,2740756,NULL,'2012-08-21 17:32:10',1345570330,NULL),(1889654472,1262490,2,170824,0,1,1,'SH',1,0.99747,774,1016516,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 714, \"large_tick_hit\": 60, \"small_tick_hit\": 409, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 60, \"small_tick_hit\": 412}}',75.8086,68714385,14056133,NULL,'2012-09-08 15:46:03',1347119163,NULL),(1896272048,1262490,2,33469,1,1,1,'XH',1,1,366,1214303,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 30, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 30, \"small_tick_hit\": 238}}',75.8166,108819281,2978949,NULL,'2013-08-17 15:35:39',1376753739,NULL),(1890072825,1262490,2,170838,1,1,1,'SH',1,0.996224,545,1260257,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 156, \"small_tick_hit\": 774, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 156, \"small_tick_hit\": 779}}',75.8215,72193339,5026507,NULL,'2012-10-09 20:19:40',1349813980,NULL),(1896348529,1262490,2,109479,0,1,1,'XH',1,1,394,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 50, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 50, \"small_tick_hit\": 135}}',75.8345,109430829,4469703,NULL,'2013-08-22 15:38:10',1377185890,NULL),(1889529226,1262490,2,85807,0,1,1,'SH',1,0.994723,853,1025054,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 804, \"large_tick_hit\": 49, \"small_tick_hit\": 278, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 804, \"large_tick_hit\": 49, \"small_tick_hit\": 284}}',75.9144,68547782,22009819,NULL,'2012-09-07 11:45:18',1347018318,NULL),(1889339896,1262490,2,51541,1,1,1,'SH',1,0.998081,341,1260405,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 26, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 26, \"small_tick_hit\": 180}}',75.9232,66979828,3365271,NULL,'2012-08-24 14:30:16',1345818616,NULL),(1930397333,1262490,2,520372,0,1,1,'SH',1,0.998264,354,996195,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 363, \"large_tick_hit\": 2, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 2, \"small_tick_hit\": 210}}',76.0503,173509307,4092558,NULL,'2018-04-07 20:12:05',1523131925,NULL),(1930359488,1262490,2,1403103,1,1,1,'A',1,0.976778,355,1007627,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 36, \"small_tick_hit\": 318, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 36, \"small_tick_hit\": 334}}',76.1469,173281399,3693646,NULL,'2018-03-28 20:44:26',1522269866,NULL),(1896982442,1262490,2,212095,0,1,1,'SH',1,0.996907,491,971538,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 504, \"large_tick_hit\": 66, \"small_tick_hit\": 397, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 66, \"small_tick_hit\": 399}}',76.2371,113248530,5764661,NULL,'2013-09-25 13:49:50',1380116990,NULL),(1888108698,1262490,2,131594,1,1,1,'SH',1,0.995322,418,1276969,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 49, \"small_tick_hit\": 433, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 49, \"small_tick_hit\": 437}}',76.2394,58835836,3639690,NULL,'2012-06-13 18:48:17',1339613297,NULL),(1892575107,1262490,2,22295,1,1,1,'A',1,0.944669,253,1132541,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 46, \"small_tick_hit\": 447, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 46, \"small_tick_hit\": 488}}',76.3049,86696624,1691924,NULL,'2013-02-12 23:00:44',1360710044,NULL),(1893485136,1262490,2,22797,1,1,1,'XH',1,1,216,1421229,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 10, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 10, \"small_tick_hit\": 209}}',76.3264,92665882,1270188,NULL,'2013-04-07 13:59:47',1365343187,NULL),(1892421055,1262490,2,31197,1,1,1,'SH',1,0.993983,385,1312274,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 36, \"small_tick_hit\": 441, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 36, \"small_tick_hit\": 446}}',76.3808,86195668,3464671,NULL,'2013-02-08 18:04:59',1360346699,NULL),(1889445896,1262490,2,141479,1,1,1,'SH',1,0.992665,366,1020269,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"small_tick_hit\": 446, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 366, \"small_tick_hit\": 452}}',76.3898,67809763,3524843,NULL,'2012-08-31 14:24:05',1346423045,NULL),(1887042320,1262490,2,70213,0,1,1,'S',1,0.997743,693,928124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 753, \"small_tick_hit\": 131, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 754, \"small_tick_hit\": 132}}',76.4639,51740393,14702530,NULL,'2012-03-27 21:56:13',1332885373,NULL),(1893081708,1262490,2,147146,0,1,1,'X',1,1,537,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 96, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 96, \"small_tick_hit\": 115}}',76.4656,89894923,6171086,NULL,'2013-03-13 21:44:42',1363211082,NULL),(1889188871,1262490,2,50078,1,1,1,'SH',1,0.99742,504,1252252,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 112, \"small_tick_hit\": 656, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 112, \"small_tick_hit\": 659}}',76.4802,66496658,4605405,NULL,'2012-08-20 11:53:49',1345463629,NULL),(1941469685,1262490,2,146340,1,1,1,'SH',1,0.994957,813,1024269,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 714, \"large_tick_hit\": 99, \"small_tick_hit\": 568, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 99, \"small_tick_hit\": 575}}',76.4897,188182954,14947205,NULL,'2020-06-09 21:48:05',1591739285,NULL),(1904149914,1262490,2,389398,1,1,1,'SH',1,0.99692,2262,1077990,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2254, \"large_tick_hit\": 8, \"small_tick_hit\": 1946, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 2254, \"large_tick_hit\": 8, \"small_tick_hit\": 1959}}',76.5184,135811987,130589593,NULL,'2014-08-01 01:49:44',1406857784,NULL),(1889677172,1262490,2,27905,1,1,1,'SH',1,0.995599,669,1040993,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 552, \"large_tick_hit\": 117, \"small_tick_hit\": 462, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 117, \"small_tick_hit\": 467}}',76.5826,68971134,11993553,NULL,'2012-09-10 22:52:35',1347317555,NULL),(1889177707,1262490,2,110175,0,1,1,'S',1,0.996778,555,958761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 554, \"large_tick_hit\": 1, \"small_tick_hit\": 373, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 1, \"small_tick_hit\": 376}}',76.6382,66184465,9336710,NULL,'2012-08-18 00:21:42',1345249302,NULL),(1889002245,1262490,2,62586,1,1,1,'XH',1,1,541,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 73, \"small_tick_hit\": 456}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 73, \"small_tick_hit\": 456}}',76.665,64890777,7265424,NULL,'2012-08-07 19:27:44',1344367664,NULL),(1891065812,1262490,2,44000,1,1,1,'XH',1,1,168,1404125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 261}}',76.7608,78632902,990668,NULL,'2012-12-07 10:50:41',1354877441,NULL),(1930399571,1262490,2,934658,1,1,1,'SH',1,0.998295,644,1035569,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 643, \"large_tick_hit\": 1, \"small_tick_hit\": 527, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 1, \"small_tick_hit\": 529}}',76.8039,173555977,10796113,NULL,'2018-04-09 21:36:25',1523309785,NULL),(1894818040,1262490,2,232661,0,1,1,'S',1,0.998871,642,967979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 578, \"large_tick_hit\": 64, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 64, \"small_tick_hit\": 244}}',76.8114,101028014,11397410,NULL,'2013-06-19 23:20:34',1371684034,NULL),(1894795943,1262490,2,82962,0,1,1,'X',1,1,338,977280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 338, \"small_tick_hit\": 138}}',76.9371,101082121,2919348,NULL,'2013-06-20 11:12:25',1371726745,NULL),(1892689214,1262490,2,209181,0,1,1,'XH',1,1,480,1023055,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 25, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 25, \"small_tick_hit\": 253}}',77.0786,87982635,5633285,NULL,'2013-02-23 21:05:16',1361653516,NULL),(1889717989,1262490,2,60262,1,1,1,'SH',1,0.996904,566,1023010,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"small_tick_hit\": 78, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 566, \"small_tick_hit\": 80}}',77.1632,69139224,10340042,NULL,'2012-09-12 17:38:39',1347471519,NULL),(1889381874,1262490,2,163398,0,1,1,'SH',1,0.993528,458,1119313,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"small_tick_hit\": 463, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 469}}',77.1757,66761482,5775682,NULL,'2012-08-22 17:49:00',1345657740,NULL),(1941601334,1262490,2,169089,0,1,1,'SH',1,0.998289,621,981809,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 692, \"small_tick_hit\": 475, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 693, \"small_tick_hit\": 476}}',77.2705,188274385,12569872,NULL,'2020-06-13 01:31:58',1592011918,NULL),(1892506523,1262490,2,185277,1,1,1,'SH',1,0.997199,331,1274965,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 44, \"small_tick_hit\": 381, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 44, \"small_tick_hit\": 383}}',77.2711,86695087,2293991,NULL,'2013-02-12 22:34:27',1360708467,NULL),(1898998324,1262490,2,317917,0,1,1,'SH',1,0.995885,900,984199,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 945, \"large_tick_hit\": 13, \"small_tick_hit\": 252, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 947, \"large_tick_hit\": 13, \"small_tick_hit\": 255}}',77.3358,125034616,20616739,NULL,'2013-12-27 17:16:47',1388164607,NULL),(1892655224,1262490,2,95412,1,1,1,'XH',1,1,381,1127382,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_tick_hit\": 11, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 11, \"small_tick_hit\": 276}}',77.3775,87620705,3925633,NULL,'2013-02-20 22:28:19',1361399299,NULL),(1892201566,1262490,2,189445,1,1,1,'SH',1,0.997877,630,1258775,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 581, \"large_tick_hit\": 49, \"small_tick_hit\": 780, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 49, \"small_tick_hit\": 783}}',77.383,84892126,8421853,NULL,'2013-01-28 12:41:57',1359376917,NULL),(1891860098,1262490,2,26641,1,1,1,'SH',1,0.991347,547,1161909,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 547, \"small_tick_hit\": 255, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 547, \"small_tick_hit\": 262}}',77.5507,83113487,8771476,NULL,'2013-01-13 02:44:52',1358045092,NULL),(1889310377,1262490,2,149972,1,1,1,'SH',1,0.998377,485,1020761,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"small_tick_hit\": 130, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 485, \"small_tick_hit\": 131}}',77.5942,67102028,6114628,NULL,'2012-08-25 13:20:28',1345900828,NULL),(1890154432,1262490,2,127264,1,1,1,'SH',1,0.99711,705,1030802,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 702, \"large_tick_hit\": 3, \"small_tick_hit\": 330, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 702, \"large_tick_hit\": 3, \"small_tick_hit\": 333}}',77.5945,71527570,12803507,NULL,'2012-10-03 19:21:33',1349292093,NULL),(1890599730,1262490,2,100719,1,1,1,'SH',1,0.993399,231,1155593,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"small_tick_hit\": 70, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 231, \"small_tick_hit\": 72}}',77.6407,74834125,1661894,NULL,'2012-11-02 03:13:22',1351826002,NULL),(1930542383,1262490,2,19402,1,1,1,'SH',1,0.984026,303,907179,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 331, \"large_tick_hit\": 42, \"small_tick_hit\": 243, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 42, \"small_tick_hit\": 250}}',77.7835,173764000,2805027,NULL,'2018-04-20 01:05:54',1524186354,NULL),(1931263233,1262490,2,692638,1,1,1,'SH',1,0.988764,233,892444,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 280, \"small_tick_hit\": 72, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 283, \"small_tick_hit\": 73}}',77.8275,174539117,1510941,NULL,'2018-05-25 23:02:35',1527289355,NULL),(1893907444,1262490,2,161052,1,1,1,'SH',1,0.997154,491,1256929,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 22, \"small_tick_hit\": 560, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 22, \"small_tick_hit\": 563}}',77.8669,95624584,5365843,NULL,'2013-05-04 23:47:30',1367711250,NULL),(1893337732,1262490,2,184735,1,1,1,'SH',1,0.998466,619,1264828,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"large_tick_hit\": 89, \"small_tick_hit\": 683, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 89, \"small_tick_hit\": 685}}',78.0562,91924857,7886193,NULL,'2013-04-01 03:19:46',1364786386,NULL),(1893056592,1262490,2,156846,1,1,1,'SH',1,0.997337,447,1258623,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 193, \"small_tick_hit\": 302, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 193, \"small_tick_hit\": 304}}',78.3789,90462471,2672661,NULL,'2013-03-19 02:39:36',1363660776,NULL),(1894259641,1262490,2,238687,1,1,1,'SH',1,0.997879,548,1024825,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 548, \"small_tick_hit\": 393, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 548, \"small_tick_hit\": 395}}',78.3881,97207324,7810028,NULL,'2013-05-19 01:11:00',1368925860,NULL),(1891354141,1262490,2,104511,1,1,1,'SH',1,0.997115,449,1427590,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 80, \"small_tick_hit\": 588, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 80, \"small_tick_hit\": 591}}',78.3958,79712978,3050257,NULL,'2012-12-16 01:58:13',1355623093,NULL),(1889380328,1262490,2,45422,0,1,1,'S',1,0.995813,1038,873419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1589, \"large_tick_hit\": 137, \"small_tick_hit\": 1128, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1594, \"large_tick_hit\": 137, \"small_tick_hit\": 1135}}',78.4778,66661592,27662220,NULL,'2012-08-21 21:27:55',1345584475,NULL),(1889640651,1262490,2,63990,1,1,1,'XH',1,1,410,1160868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 296}}',78.4813,68742541,4982703,NULL,'2012-09-08 20:42:07',1347136927,NULL),(1889714463,1262490,2,31049,1,1,1,'SH',1,0.994995,554,1139913,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_tick_hit\": 78, \"small_tick_hit\": 440, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 78, \"small_tick_hit\": 445}}',78.59,69363771,7849907,NULL,'2012-09-14 21:51:47',1347659507,NULL),(1892103333,1262490,2,26472,0,1,1,'A',1,0.9791,460,1018193,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"small_tick_hit\": 149, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 162}}',78.6768,84916917,6873866,NULL,'2013-01-28 17:14:02',1359393242,NULL),(1890423173,1262490,2,182275,1,1,1,'XH',1,1,363,1414216,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 224, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 224, \"small_tick_hit\": 296}}',78.7814,73348170,956143,NULL,'2012-10-19 20:43:27',1350679407,NULL),(1931207664,1262490,2,29370,1,1,1,'SH',1,0.996416,221,1258658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 31, \"small_tick_hit\": 57, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 31, \"small_tick_hit\": 58}}',78.8868,174609319,1050044,NULL,'2018-05-28 23:39:46',1527550786,NULL),(1887965277,1262490,2,68940,0,1,1,'X',1,1,332,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 22, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 22, \"small_tick_hit\": 101}}',78.9212,58086004,3244990,NULL,'2012-06-05 20:33:38',1338928418,NULL),(1889354268,1262490,2,82709,0,1,1,'S',1,0.99841,397,961114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 2, \"small_tick_hit\": 231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 2, \"small_tick_hit\": 232}}',78.9327,66999047,4786910,NULL,'2012-08-24 17:44:57',1345830297,NULL),(1891675937,1262490,2,197224,1,1,1,'SH',1,0.999055,491,1255859,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 126, \"small_tick_hit\": 566, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 126, \"small_tick_hit\": 567}}',78.9351,81211738,4167207,NULL,'2012-12-27 20:17:38',1356639458,NULL),(1892257357,1262490,2,78281,1,1,1,'XH',1,1,274,1142875,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 274, \"small_tick_hit\": 108}}',79.1223,85702458,2214303,NULL,'2013-02-04 10:06:48',1359972408,NULL),(1893079940,1262490,2,160106,0,1,1,'X',1,1,846,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 846, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 846, \"small_tick_hit\": 336}}',79.3048,90355039,21652560,NULL,'2013-03-17 22:09:01',1363558141,NULL),(1931422373,1262490,2,275991,1,1,1,'XH',1,1,270,1021444,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 8, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 8, \"small_tick_hit\": 114}}',79.3836,174836625,1888220,NULL,'2018-06-08 01:18:06',1528420686,NULL),(1892280820,1262490,2,49665,1,1,1,'SH',1,0.996368,428,1141358,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 33, \"small_tick_hit\": 395, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 33, \"small_tick_hit\": 398}}',79.389,85323944,4893393,NULL,'2013-02-01 12:00:36',1359720036,NULL),(1891737611,1262490,2,179432,1,1,1,'SH',1,0.997266,677,1145888,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"large_tick_hit\": 26, \"small_tick_hit\": 782, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 26, \"small_tick_hit\": 786}}',79.5269,82589064,12762736,NULL,'2013-01-08 08:40:17',1357634417,NULL),(1896638359,1262490,2,79384,1,1,1,'SH',1,0.998967,703,1022369,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 589, \"large_tick_hit\": 114, \"small_tick_hit\": 264, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 114, \"small_tick_hit\": 265}}',79.5339,111067376,13301687,NULL,'2013-09-05 15:44:36',1378395876,NULL),(1888946079,1262490,2,87009,1,1,1,'SH',1,0.989858,200,1405973,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"small_tick_hit\": 288, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 200, \"small_tick_hit\": 293}}',79.7285,64347092,1092108,NULL,'2012-08-03 16:18:33',1344010713,NULL),(1930493970,1262490,2,52198,1,1,1,'SH',1,0.996957,410,968110,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 743, \"large_tick_hit\": 7, \"small_tick_hit\": 233, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 7, \"small_tick_hit\": 235}}',79.8061,173463121,9351197,NULL,'2018-04-05 23:00:57',1522969257,NULL),(1889793516,1262490,2,168080,0,1,1,'X',1,1,807,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 805, \"large_tick_hit\": 2, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 805, \"large_tick_hit\": 2, \"small_tick_hit\": 301}}',79.832,70289997,15821842,NULL,'2012-09-22 15:48:38',1348328918,NULL),(1888690421,1262490,2,95954,0,1,1,'S',1,0.999114,994,959660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 994, \"small_tick_hit\": 133, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 994, \"small_tick_hit\": 134}}',79.9116,63147181,29851210,NULL,'2012-07-25 16:00:08',1343232008,NULL),(1930397155,1262490,2,1482857,1,1,1,'SH',1,0.996817,628,977638,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 834, \"large_tick_hit\": 5, \"small_tick_hit\": 727, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 835, \"large_tick_hit\": 5, \"small_tick_hit\": 731}}',79.9653,173440217,11372897,NULL,'2018-04-04 19:35:53',1522870553,NULL),(1893021989,1262490,2,126635,0,1,1,'S',1,0.997264,504,965610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_tick_hit\": 37, \"small_tick_hit\": 225, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 37, \"small_tick_hit\": 227}}',80.0466,90237832,5836406,NULL,'2013-03-16 23:54:40',1363478080,NULL),(1890662854,1262490,2,84601,1,1,1,'SH',1,0.999148,467,1437528,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 114, \"small_tick_hit\": 706, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 114, \"small_tick_hit\": 707}}',80.0893,75177897,4333683,NULL,'2012-11-04 16:46:59',1352047619,NULL),(1894333183,1262490,2,171126,0,1,1,'SH',1,0.997337,526,1020943,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"small_tick_hit\": 223, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 526, \"small_tick_hit\": 225}}',80.0963,97895186,7182522,NULL,'2013-05-25 02:47:06',1369450026,NULL),(1889560581,1262490,2,78367,0,1,1,'SH',1,0.998995,694,1028532,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 684, \"large_tick_hit\": 10, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 10, \"small_tick_hit\": 301}}',80.2316,68945208,15248009,NULL,'2012-09-10 15:49:13',1347292153,NULL),(1898981320,1262490,2,210696,0,1,1,'SH',1,0.995349,476,1008697,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 480, \"small_tick_hit\": 162, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 164}}',80.2638,125029166,5873359,NULL,'2013-12-27 16:30:52',1388161852,NULL),(1889245467,1262490,2,92684,0,1,1,'S',1,0.996475,467,905867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 652, \"small_tick_hit\": 196, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 653, \"small_tick_hit\": 198}}',80.3192,66490436,6243648,NULL,'2012-08-20 10:59:40',1345460380,NULL),(1894345089,1262490,2,211802,0,1,1,'SH',1,0.997131,363,950544,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 385, \"large_tick_hit\": 92, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 92, \"small_tick_hit\": 219}}',80.4058,97534399,3144977,NULL,'2013-05-21 21:25:02',1369171502,NULL),(1930119747,1262490,2,230046,1,1,1,'SH',1,0.997567,363,1025933,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 2, \"small_tick_hit\": 457, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 2, \"small_tick_hit\": 459}}',80.4971,172997832,3486368,NULL,'2018-03-15 21:57:01',1521151021,NULL),(1889016785,1262490,2,55176,1,1,1,'XH',1,1,588,1081811,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 588, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 588, \"small_tick_hit\": 361}}',80.5858,65165808,9460065,NULL,'2012-08-10 00:53:29',1344560009,NULL),(1892353571,1262490,2,293,1,1,1,'SH',1,0.989404,454,1216682,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 60, \"small_tick_hit\": 293, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 60, \"small_tick_hit\": 301}}',80.7043,86319073,4197055,NULL,'2013-02-09 17:23:59',1360430639,NULL),(1896418631,1262490,2,84128,0,1,1,'XH',1,1,601,1036082,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 86, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 86, \"small_tick_hit\": 194}}',80.7266,109692043,9977672,NULL,'2013-08-24 16:08:58',1377360538,NULL),(1930274323,1262490,2,250926,1,1,1,'SH',1,0.997351,909,1027783,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 818, \"large_tick_hit\": 91, \"small_tick_hit\": 597, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 91, \"small_tick_hit\": 601}}',80.7757,173282315,23863479,NULL,'2018-03-28 21:37:14',1522273034,NULL),(1893925638,1262490,2,147365,0,1,1,'SH',1,0.990909,167,822715,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 281, \"large_tick_hit\": 1, \"small_tick_hit\": 45, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 1, \"small_tick_hit\": 46}}',80.8072,95623585,1097839,NULL,'2013-05-04 23:35:53',1367710553,NULL),(1896374237,1262490,2,54697,0,1,1,'SH',1,0.999098,921,1024883,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 921, \"small_tick_hit\": 187, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 921, \"small_tick_hit\": 188}}',80.8216,109695679,21828539,NULL,'2013-08-24 16:42:58',1377362578,NULL),(1889633941,1262490,2,106889,1,1,1,'SH',1,0.988971,389,1122096,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 75, \"small_tick_hit\": 149, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 75, \"small_tick_hit\": 155}}',81.0218,68544767,3426217,NULL,'2012-09-07 11:15:00',1347016500,NULL),(1889367395,1262490,2,104890,0,1,1,'S',1,0.996441,552,926682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 598, \"small_tick_hit\": 242, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 599, \"small_tick_hit\": 244}}',81.0444,67140354,7544340,NULL,'2012-08-25 19:11:42',1345921902,NULL),(1929910727,1262490,2,73575,1,1,1,'SH',1,0.99537,668,1021978,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 565, \"large_tick_hit\": 103, \"small_tick_hit\": 407, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 103, \"small_tick_hit\": 412}}',81.105,172854459,12128135,NULL,'2018-03-08 18:07:07',1520532427,NULL),(1890157498,1262490,2,55474,0,1,1,'S',1,0.982409,345,747883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 585, \"large_tick_hit\": 18, \"small_tick_hit\": 123, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 18, \"small_tick_hit\": 129}}',81.1518,71528571,5058290,NULL,'2012-10-03 19:36:14',1349292974,NULL),(1889371512,1262490,2,44406,1,1,1,'XH',1,1,637,1082882,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 637, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 637, \"small_tick_hit\": 161}}',81.4474,67002801,11087762,NULL,'2012-08-24 18:33:11',1345833191,NULL),(1891448937,1262490,2,198889,0,1,1,'XH',1,1,827,1021597,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 827, \"small_tick_hit\": 701}, \"maximum_statistics\": {\"great\": 827, \"small_tick_hit\": 701}}',81.49,79843348,17612802,NULL,'2012-12-16 22:45:24',1355697924,NULL),(1896423690,1262490,2,248490,1,1,1,'SH',1,0.989117,553,1019015,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 553, \"small_tick_hit\": 265, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 553, \"small_tick_hit\": 274}}',81.518,109697749,9872263,NULL,'2013-08-24 17:02:54',1377363774,NULL),(1890576984,1262490,2,64589,0,1,1,'S',1,0.994798,434,906364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 522, \"small_tick_hit\": 243, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 523, \"small_tick_hit\": 246}}',81.5613,75253700,6003970,NULL,'2012-11-05 11:32:09',1352115129,NULL),(1891977027,1262490,2,155570,1,1,1,'XH',1,1,597,1022235,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_tick_hit\": 84, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 84, \"small_tick_hit\": 221}}',81.7403,83786210,7894066,NULL,'2013-01-19 03:04:02',1358564642,NULL),(1941542051,1262490,2,99997,1,1,1,'XH',1,1,913,1019147,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 912, \"large_tick_hit\": 1, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 912, \"large_tick_hit\": 1, \"small_tick_hit\": 226}}',81.807,188221419,21420688,NULL,'2020-06-11 06:52:35',1591858355,NULL),(1931366209,1262490,2,102891,1,1,1,'SH',1,0.99865,471,1024322,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_tick_hit\": 18, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 18, \"small_tick_hit\": 270}}',81.8086,174726588,5614674,NULL,'2018-06-03 02:06:06',1527991566,NULL),(1930317190,1262490,2,1456901,1,1,1,'S',1,0.998188,370,967627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 83, \"small_tick_hit\": 181, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 83, \"small_tick_hit\": 182}}',81.8139,173358006,2721298,NULL,'2018-03-31 23:20:18',1522538418,NULL),(1892602105,1262490,2,220040,1,1,1,'SH',1,0.994819,304,1117032,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 2, \"small_tick_hit\": 272, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 2, \"small_tick_hit\": 275}}',81.8741,87378276,2549306,NULL,'2013-02-18 16:27:28',1361204848,NULL),(1889570516,1262490,2,88700,0,1,1,'S',1,0.999313,1140,944985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1129, \"large_tick_hit\": 50, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 1130, \"large_tick_hit\": 50, \"small_tick_hit\": 276}}',82.0403,68754474,37454520,NULL,'2012-09-08 23:35:46',1347147346,NULL),(1890571656,1262490,2,86269,0,1,1,'S',1,0.998379,1751,900715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1690, \"large_tick_hit\": 773}, \"maximum_statistics\": {\"great\": 1694, \"large_tick_hit\": 773}}',82.0833,75221709,56535384,NULL,'2012-11-05 02:09:49',1352081389,NULL),(1889660778,1262490,2,166,1,1,1,'SH',1,0.995627,366,1158165,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 8, \"small_tick_hit\": 317, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 8, \"small_tick_hit\": 320}}',82.1902,69743205,3872307,NULL,'2012-09-17 18:33:09',1347906789,NULL),(1896123082,1262490,2,91198,0,1,1,'S',1,0.996751,774,938973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 811, \"small_tick_hit\": 416, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 812, \"small_tick_hit\": 419}}',82.4324,108099388,14628444,NULL,'2013-08-12 00:36:47',1376267807,NULL),(1889373763,1262490,2,34613,1,1,1,'S',1,0.996441,562,967457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"large_tick_hit\": 2, \"small_tick_hit\": 278, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 2, \"small_tick_hit\": 281}}',82.4462,67150673,7747116,NULL,'2012-08-25 21:40:00',1345930800,NULL),(1889867295,1262490,2,171024,0,1,1,'S',1,0.98871,350,857175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 470, \"small_tick_hit\": 143, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 472, \"small_tick_hit\": 148}}',82.538,70276833,3266082,NULL,'2012-09-22 14:08:35',1348322915,NULL),(1889388136,1262490,2,130851,0,1,1,'SH',1,0.99823,459,1036942,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 39, \"small_tick_hit\": 105, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 39, \"small_tick_hit\": 106}}',82.6297,66751061,6351261,NULL,'2012-08-22 15:48:32',1345650512,NULL),(1887542504,1262490,2,70056,0,1,1,'S',1,0.99359,529,876334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 599, \"large_tick_hit\": 41, \"small_tick_hit\": 135, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 41, \"small_tick_hit\": 137}}',82.6966,54916805,8319850,NULL,'2012-05-01 20:37:06',1335904626,NULL),(1941481238,1262490,2,48476,1,1,1,'SH',1,0.987319,384,1021833,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 13, \"small_tick_hit\": 161, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 13, \"small_tick_hit\": 168}}',82.7943,188154195,3730437,NULL,'2020-06-08 22:16:56',1591654616,NULL),(1930520189,1262490,2,1580808,1,1,1,'XH',1,1,649,1030568,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 644, \"large_tick_hit\": 5, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 5, \"small_tick_hit\": 306}}',82.9441,173513729,10906215,NULL,'2018-04-08 00:11:36',1523146296,NULL),(1893135643,1262490,2,179050,1,1,1,'XH',1,1,432,1031810,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 28, \"small_tick_hit\": 410}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 28, \"small_tick_hit\": 410}}',83.0123,90839288,4749609,NULL,'2013-03-22 21:45:53',1363988753,NULL),(1887973152,1262490,2,79190,0,1,1,'S',1,0.997897,693,959192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 693, \"small_tick_hit\": 256, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 693, \"small_tick_hit\": 258}}',83.0433,57926042,11686588,NULL,'2012-06-03 21:35:46',1338759346,NULL),(1893261423,1262490,2,1410,1,1,1,'XH',1,1,305,1209258,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 84, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 84, \"small_tick_hit\": 123}}',83.5901,91875465,2061565,NULL,'2013-03-31 16:44:38',1364748278,NULL),(1893073803,1262490,2,21010,0,1,1,'S',1,0.997982,1008,916406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1613, \"small_tick_hit\": 365, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',83.7715,90373090,29841594,NULL,'2013-03-18 03:47:45',1363578465,NULL),(1930455728,1262490,2,93670,1,1,1,'SH',1,0.998853,575,1069363,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 296, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 297}}',83.8913,173453564,8150772,NULL,'2018-04-05 13:43:08',1522935788,NULL),(1930951226,1262490,2,463505,1,1,1,'SH',1,0.996914,491,1016336,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_tick_hit\": 4, \"small_tick_hit\": 155, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 4, \"small_tick_hit\": 157}}',84.3251,174252838,6152266,NULL,'2018-05-12 02:15:37',1526091337,NULL),(1888221244,1262490,2,144407,0,1,1,'S',1,0.996992,919,288085,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 917, \"large_tick_hit\": 2, \"small_tick_hit\": 407, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 917, \"large_tick_hit\": 2, \"small_tick_hit\": 411}}',84.3476,59941655,6342263,NULL,'2012-06-24 14:00:39',1340546439,NULL),(1894203182,1262490,2,53864,1,1,1,'SH',1,0.99886,712,1019091,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 680, \"large_tick_hit\": 32, \"small_tick_hit\": 164, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 32, \"small_tick_hit\": 165}}',84.4273,96739671,12510594,NULL,'2013-05-15 02:57:05',1368586625,NULL),(1930893590,1262490,2,58264,1,1,1,'XH',1,1,664,1029152,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 660, \"large_tick_hit\": 4, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 4, \"small_tick_hit\": 133}}',84.8103,174053100,14196736,NULL,'2018-05-03 01:39:31',1525311571,NULL),(1892578666,1262490,2,173652,1,1,1,'XH',1,1,475,1023055,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 24, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 24, \"small_tick_hit\": 219}}',84.8266,87024067,5668230,NULL,'2013-02-15 19:17:21',1360955841,NULL),(1930266439,1262490,2,1529324,1,1,1,'SH',1,0.998012,879,1019735,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 826, \"large_tick_hit\": 53, \"small_tick_hit\": 627, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 826, \"large_tick_hit\": 53, \"small_tick_hit\": 630}}',85.0106,173329205,18534269,NULL,'2018-03-30 20:40:51',1522442451,NULL),(1891225651,1262490,2,100579,1,1,1,'A',1,0.977551,617,1144728,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_tick_hit\": 108, \"small_tick_hit\": 820, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 108, \"small_tick_hit\": 853}}',85.4345,78988442,9138554,NULL,'2012-12-09 21:14:10',1355087650,NULL),(1889581174,1262490,2,50354,0,1,1,'SH',1,0.999139,996,1026712,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 938, \"large_tick_hit\": 58, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 938, \"large_tick_hit\": 58, \"small_tick_hit\": 166}}',85.4586,68172121,23719409,NULL,'2012-09-03 13:22:16',1346678536,NULL),(1889631670,1262490,2,44804,1,1,1,'SH',1,0.995045,582,1145554,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 567, \"large_tick_hit\": 15, \"small_tick_hit\": 422, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 15, \"small_tick_hit\": 427}}',85.5293,68382910,9512731,NULL,'2012-09-05 16:46:07',1346863567,NULL),(1890039330,1262490,2,176229,1,1,1,'SH',1,0.996672,617,1126632,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"large_tick_hit\": 98, \"small_tick_hit\": 581, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 98, \"small_tick_hit\": 585}}',85.6181,71220514,8602088,NULL,'2012-09-30 22:28:51',1349044131,NULL),(1889340685,1262490,2,19990,0,1,1,'XH',1,1,915,1091897,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 809, \"large_tick_hit\": 106, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 809, \"large_tick_hit\": 106, \"small_tick_hit\": 237}}',85.624,67007441,20534307,NULL,'2012-08-24 19:37:22',1345837042,NULL),(1891276961,1262490,2,93894,0,1,1,'X',1,1,634,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 634, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 634, \"small_tick_hit\": 137}}',85.6345,78998027,9798414,NULL,'2012-12-09 23:50:01',1355097001,NULL),(1889692583,1262490,2,90335,1,1,1,'SH',1,0.993917,402,1260303,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 76, \"small_tick_hit\": 415, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 76, \"small_tick_hit\": 420}}',85.8096,68973426,3114925,NULL,'2012-09-10 23:38:52',1347320332,NULL),(1887903947,1262490,2,139334,1,1,1,'S',1,0.997141,359,852656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 672, \"large_tick_hit\": 211, \"small_tick_hit\": 512, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 211, \"small_tick_hit\": 513}}',85.8174,58091054,4664428,NULL,'2012-06-05 22:21:48',1338934908,NULL),(1890090522,1262490,2,39373,1,1,1,'SH',1,0.996625,542,1123600,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_tick_hit\": 5, \"small_tick_hit\": 344, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 5, \"small_tick_hit\": 347}}',85.9444,72032425,7994965,NULL,'2012-10-07 21:05:42',1349643942,NULL),(1930639249,1262490,2,527142,1,1,1,'SH',1,0.998168,247,1020696,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 1, \"small_tick_hit\": 298, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 1, \"small_tick_hit\": 299}}',86.0982,173704600,1626860,NULL,'2018-04-16 21:30:08',1523914208,NULL),(1889885798,1262490,2,45211,0,1,1,'XH',1,1,803,1025687,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 724, \"large_tick_hit\": 79, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 79, \"small_tick_hit\": 215}}',86.1574,70304910,18777733,NULL,'2012-09-22 17:58:31',1348336711,NULL),(1889251860,1262490,2,34045,0,1,1,'X',1,1,827,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 727, \"large_tick_hit\": 100, \"small_tick_hit\": 616}, \"maximum_statistics\": {\"great\": 727, \"large_tick_hit\": 100, \"small_tick_hit\": 616}}',86.3864,65807202,18110920,NULL,'2012-08-15 01:07:19',1344992839,NULL),(1890067494,1262490,2,90926,1,1,1,'SH',1,0.996,515,1101537,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_tick_hit\": 34, \"small_tick_hit\": 481, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 34, \"small_tick_hit\": 485}}',86.4297,72032902,7055464,NULL,'2012-10-07 21:12:03',1349644323,NULL),(1889718588,1262490,2,50933,0,1,1,'S',1,0.99556,627,1079151,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_tick_hit\": 130, \"small_tick_hit\": 270, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 130, \"small_tick_hit\": 274}}',86.4945,69612874,8941870,NULL,'2012-09-16 14:33:07',1347805987,NULL),(1887049542,1262490,2,117182,0,1,1,'S',1,0.994269,684,918787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 812, \"small_tick_hit\": 229, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 813, \"small_tick_hit\": 234}}',86.5831,51587623,14713330,NULL,'2012-03-25 21:03:05',1332709385,NULL),(1894296014,1262490,2,121000,0,1,1,'XH',1,1,614,1023451,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 572, \"large_tick_hit\": 42, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 42, \"small_tick_hit\": 309}}',86.6246,97535987,9136697,NULL,'2013-05-21 21:54:04',1369173244,NULL),(1930750441,1262490,2,1540790,1,1,1,'XH',1,1,380,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 3, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 3, \"small_tick_hit\": 213}}',86.676,173784717,4663861,NULL,'2018-04-20 23:26:24',1524266784,NULL),(1890286428,1262490,2,25006,1,1,1,'SH',1,0.996838,641,1285264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"large_tick_hit\": 81, \"small_tick_hit\": 620, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 81, \"small_tick_hit\": 624}}',86.8538,73015636,8375228,NULL,'2012-10-16 15:51:38',1350402698,NULL),(1889717993,1262490,2,82508,1,1,1,'SH',1,0.988206,657,1120735,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 615, \"large_tick_hit\": 42, \"small_tick_hit\": 516, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 42, \"small_tick_hit\": 530}}',86.8634,69065605,13634002,NULL,'2012-09-11 23:20:47',1347405647,NULL),(1930332077,1262490,2,878124,1,1,1,'SH',1,0.998062,1036,1016811,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1036, \"small_tick_hit\": 509, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1036, \"small_tick_hit\": 512}}',87.45,173282526,27541027,NULL,'2018-03-28 21:47:31',1522273651,NULL),(1891894192,1262490,2,29410,1,1,1,'XH',1,1,256,1277215,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 6, \"small_tick_hit\": 34}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 6, \"small_tick_hit\": 34}}',87.546,83293907,2124225,NULL,'2013-01-14 17:09:32',1358183372,NULL),(1890203819,1262490,2,6703,1,1,1,'SH',1,0.994126,305,1268658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 72, \"small_tick_hit\": 372, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 72, \"small_tick_hit\": 376}}',87.5507,73016361,1248048,NULL,'2012-10-16 15:58:54',1350403134,NULL),(1889386476,1262490,2,106361,0,1,1,'S',1,0.996528,781,875099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 995, \"large_tick_hit\": 8, \"small_tick_hit\": 432, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 999, \"large_tick_hit\": 8, \"small_tick_hit\": 433}}',87.5547,67245644,15538628,NULL,'2012-08-26 15:14:29',1345994069,NULL),(1892699984,1262490,2,74693,1,1,1,'XH',1,1,589,1029354,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 565, \"large_tick_hit\": 24, \"small_tick_hit\": 526}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 24, \"small_tick_hit\": 526}}',87.68,88097497,8661684,NULL,'2013-02-24 17:52:34',1361728354,NULL),(1889212512,1262490,2,126134,1,1,1,'XH',1,1,446,1026719,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 1, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 1, \"small_tick_hit\": 197}}',87.7023,66234923,5191957,NULL,'2012-08-18 09:19:06',1345281546,NULL),(1887972486,1262490,2,23399,0,1,1,'S',1,0.989455,436,947065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 441, \"small_tick_hit\": 122, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 442, \"small_tick_hit\": 127}}',87.7262,57783603,4702168,NULL,'2012-06-02 14:39:12',1338647952,NULL),(1889718550,1262490,2,41221,1,1,1,'SH',1,0.997527,632,1017729,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 590, \"large_tick_hit\": 42, \"small_tick_hit\": 578, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 42, \"small_tick_hit\": 581}}',87.7435,69249711,11891356,NULL,'2012-09-13 20:50:57',1347569457,NULL),(1889196113,1262490,2,79105,1,1,1,'SH',1,0.992058,668,1122085,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 196, \"small_tick_hit\": 706, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 196, \"small_tick_hit\": 717}}',87.7826,66550592,8805852,NULL,'2012-08-20 22:17:59',1345501079,NULL),(1930455827,1262490,2,93722,1,1,1,'XH',1,1,552,1026509,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_tick_hit\": 34, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 34, \"small_tick_hit\": 131}}',87.9464,173438742,7584948,NULL,'2018-04-04 18:00:58',1522864858,NULL),(1890113958,1262490,2,83814,0,1,1,'S',1,0.99725,669,899507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 741, \"large_tick_hit\": 63, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 63, \"small_tick_hit\": 285}}',87.9939,71529701,10326640,NULL,'2012-10-03 19:52:07',1349293927,NULL),(1888071135,1262490,2,58239,0,1,1,'S',1,0.997288,912,944664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 933, \"large_tick_hit\": 8, \"small_tick_hit\": 530, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 934, \"large_tick_hit\": 8, \"small_tick_hit\": 533}}',88.1828,58684383,20007892,NULL,'2012-06-12 01:36:35',1339464995,NULL),(1889046860,1262490,2,48416,0,1,1,'XH',1,1,986,1023633,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 974, \"large_tick_hit\": 12, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 974, \"large_tick_hit\": 12, \"small_tick_hit\": 128}}',88.2292,65693440,30634662,NULL,'2012-08-14 03:26:23',1344914783,NULL),(1899355079,1262490,2,97457,1,1,1,'SH',1,0.998652,504,1020465,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"small_tick_hit\": 237, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 504, \"small_tick_hit\": 238}}',88.3242,127020488,6595781,NULL,'2014-01-11 02:54:08',1389408848,NULL),(1889546127,1262490,2,65848,0,1,1,'S',1,0.999076,640,919241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 816, \"large_tick_hit\": 30, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 817, \"large_tick_hit\": 30, \"small_tick_hit\": 235}}',88.3356,68343050,13316490,NULL,'2012-09-05 09:59:05',1346839145,NULL),(1894393356,1262490,2,247642,0,1,1,'S',1,0.986647,421,860087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 500, \"large_tick_hit\": 4, \"small_tick_hit\": 161, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 4, \"small_tick_hit\": 166}}',88.3754,97629072,4588038,NULL,'2013-05-22 18:52:25',1369248745,NULL),(1891427154,1262490,2,23046,1,1,1,'S',1,0.997386,432,1091840,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 28, \"small_tick_hit\": 331, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 28, \"small_tick_hit\": 333}}',88.5415,80247194,4796352,NULL,'2012-12-20 08:45:18',1355993118,NULL),(1888711548,1262490,2,50999,1,1,1,'SH',1,0.985294,352,1398394,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 186, \"small_tick_hit\": 251, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 186, \"small_tick_hit\": 260}}',88.6009,62677088,1007536,NULL,'2012-07-21 14:10:23',1342879823,NULL),(1893535477,1262490,2,221509,0,1,1,'XH',1,1,545,1025298,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_tick_hit\": 57, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 57, \"small_tick_hit\": 206}}',88.6734,93538985,9092897,NULL,'2013-04-16 01:52:51',1366077171,NULL),(1891409448,1262490,2,171212,0,1,1,'S',1,0.996902,692,958810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 692, \"small_tick_hit\": 595, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 692, \"small_tick_hit\": 599}}',88.7082,80087897,11656510,NULL,'2012-12-19 00:26:30',1355876790,NULL),(1893909066,1262490,2,27339,1,1,1,'SH',1,0.989583,693,1152819,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 679, \"large_tick_hit\": 14, \"small_tick_hit\": 542, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 679, \"large_tick_hit\": 14, \"small_tick_hit\": 555}}',88.7485,95376381,13569536,NULL,'2013-05-03 01:48:40',1367545720,NULL),(1889168217,1262490,2,132687,1,1,1,'SH',1,0.99807,624,1349739,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 251, \"small_tick_hit\": 410, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 251, \"small_tick_hit\": 412}}',88.8159,66550028,4031582,NULL,'2012-08-20 22:09:00',1345500540,NULL),(1890573709,1262490,2,2041,1,1,1,'A',1,0.973545,214,1204167,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 8, \"small_tick_hit\": 154, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 8, \"small_tick_hit\": 164}}',88.8253,75397907,1413765,NULL,'2012-11-06 20:27:34',1352233654,NULL),(1888815540,1262490,2,19016,1,1,1,'XH',1,1,502,1245358,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 36, \"small_tick_hit\": 51}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 36, \"small_tick_hit\": 51}}',88.8994,63847266,7264075,NULL,'2012-07-30 21:40:49',1343684449,NULL),(1931514231,1262490,2,125201,1,1,1,'SH',1,0.996575,432,1018127,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 30, \"small_tick_hit\": 150, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 30, \"small_tick_hit\": 152}}',88.9411,174884585,4489760,NULL,'2018-06-10 01:21:37',1528593697,NULL),(1892055214,1262490,2,51188,1,1,1,'SH',1,0.996933,446,1156010,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 15, \"small_tick_hit\": 204, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 15, \"small_tick_hit\": 206}}',89.0339,83654726,5682712,NULL,'2013-01-18 01:18:27',1358471907,NULL),(1896386428,1262490,2,152561,0,1,1,'SH',1,0.997923,671,973361,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 885, \"small_tick_hit\": 76, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 886, \"small_tick_hit\": 77}}',89.0706,109701756,12817575,NULL,'2013-08-24 17:42:57',1377366177,NULL),(1892713664,1262490,2,200670,1,1,1,'XH',1,1,507,1030580,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_tick_hit\": 3, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 3, \"small_tick_hit\": 310}}',89.0845,87514709,6674103,NULL,'2013-02-19 22:55:06',1361314506,NULL),(1893035383,1262490,2,11516,1,1,1,'SH',1,0.998285,449,1207264,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 109, \"small_tick_hit\": 133, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 109, \"small_tick_hit\": 134}}',89.1882,90233613,4529567,NULL,'2013-03-16 22:54:45',1363474485,NULL),(1889686560,1262490,2,4178,1,1,1,'SH',1,0.997122,447,1148248,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 154, \"small_tick_hit\": 246, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 154, \"small_tick_hit\": 248}}',89.5333,69248542,3844527,NULL,'2012-09-13 20:33:57',1347568437,NULL),(1893035783,1262490,2,38800,0,1,1,'S',1,0.998536,554,962259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_tick_hit\": 63, \"small_tick_hit\": 128, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 63, \"small_tick_hit\": 129}}',89.9002,90371767,6583316,NULL,'2013-03-18 03:18:21',1363576701,NULL),(1889447172,1262490,2,98409,0,1,1,'X',1,1,278,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 23, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 23, \"small_tick_hit\": 113}}',89.9617,67350350,1759786,NULL,'2012-08-27 13:28:12',1346074092,NULL),(1931258779,1262490,2,513222,1,1,1,'SH',1,0.995819,711,1024984,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 711, \"small_tick_hit\": 480, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 711, \"small_tick_hit\": 485}}',90.0251,174483548,13073501,NULL,'2018-05-23 01:41:27',1527039687,NULL),(1891868846,1262490,2,133723,0,1,1,'S',1,0.990476,489,832240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 696, \"large_tick_hit\": 2, \"small_tick_hit\": 134, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 2, \"small_tick_hit\": 138}}',90.037,83189898,6539060,NULL,'2013-01-13 16:23:45',1358094225,NULL),(1889688118,1262490,2,115013,1,1,1,'SH',1,0.995798,612,1139530,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"large_tick_hit\": 9, \"small_tick_hit\": 336, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 9, \"small_tick_hit\": 340}}',90.15,69346052,10627262,NULL,'2012-09-14 18:31:05',1347647465,NULL),(1889365063,1262490,2,104503,1,1,1,'SH',1,0.990156,688,1153122,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 687, \"large_tick_hit\": 1, \"small_tick_hit\": 1022, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 1, \"small_tick_hit\": 1039}}',90.1792,67286271,13700061,NULL,'2012-08-27 00:19:30',1346026770,NULL),(1887955186,1262490,2,119021,0,1,1,'S',1,0.994135,326,763570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 753, \"large_tick_hit\": 53, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 53, \"small_tick_hit\": 211}}',90.2162,58008708,4012974,NULL,'2012-06-04 22:04:14',1338847454,NULL),(1888801207,1262490,2,58063,0,1,1,'X',1,1,1425,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1335, \"large_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 1335, \"large_tick_hit\": 90}}',90.242,64106951,45145692,NULL,'2012-08-01 22:18:46',1343859526,NULL),(1890119872,1262490,2,62118,0,1,1,'S',1,0.994792,740,940987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 745, \"large_tick_hit\": 12, \"small_tick_hit\": 389, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 749, \"large_tick_hit\": 12, \"small_tick_hit\": 391}}',90.4372,72009648,16423850,NULL,'2012-10-07 16:52:55',1349628775,NULL),(1889277718,1262490,2,108681,1,1,1,'SH',1,0.998079,743,1018085,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 627, \"large_tick_hit\": 116, \"small_tick_hit\": 296, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 116, \"small_tick_hit\": 298}}',90.4981,66996822,12178254,NULL,'2012-08-24 17:16:30',1345828590,NULL),(1889711770,1262490,2,18275,1,1,1,'SH',1,0.998068,516,1161555,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"large_tick_hit\": 14, \"small_tick_hit\": 517, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 14, \"small_tick_hit\": 519}}',90.8731,69250242,7604489,NULL,'2012-09-13 20:59:44',1347569984,NULL),(1889592543,1262490,2,81501,0,1,1,'S',1,0.999275,972,963176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 972, \"small_tick_hit\": 406, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 972, \"small_tick_hit\": 407}}',90.9508,68587087,28571560,NULL,'2012-09-07 17:22:52',1347038572,NULL),(1894256210,1262490,2,96219,0,1,1,'XH',1,1,650,1020198,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 650, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 650, \"small_tick_hit\": 208}}',91.088,97063162,13584674,NULL,'2013-05-18 01:44:10',1368841450,NULL),(1890488727,1262490,2,179127,1,1,1,'SH',1,0.991973,323,1407681,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 4, \"small_tick_hit\": 542, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 4, \"small_tick_hit\": 549}}',91.1944,73930627,2731806,NULL,'2012-10-24 19:42:47',1351107767,NULL),(1888948884,1262490,2,87113,1,1,1,'SH',1,0.996169,341,1430283,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"small_tick_hit\": 699, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 703}}',91.2065,64893558,2169649,NULL,'2012-08-07 20:09:53',1344370193,NULL),(1889437725,1262490,2,133602,0,1,1,'S',1,0.997355,699,928591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 768, \"small_tick_hit\": 363, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 769, \"small_tick_hit\": 365}}',91.5847,67818078,12087718,NULL,'2012-08-31 15:34:20',1346427260,NULL),(1889538018,1262490,2,151005,1,1,1,'SH',1,0.999303,692,1033124,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 665, \"large_tick_hit\": 27, \"small_tick_hit\": 742, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 27, \"small_tick_hit\": 743}}',91.6053,68495187,12142406,NULL,'2012-09-06 20:59:43',1346965183,NULL),(1890602099,1262490,2,57331,1,1,1,'XH',1,1,743,1150804,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 734, \"large_tick_hit\": 9, \"small_tick_hit\": 422}, \"maximum_statistics\": {\"great\": 734, \"large_tick_hit\": 9, \"small_tick_hit\": 422}}',92.1312,75178640,15774941,NULL,'2012-11-04 16:54:10',1352048050,NULL),(1894036485,1262490,2,27523,1,1,1,'SH',1,0.991701,248,1181459,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 263, \"large_tick_hit\": 14, \"small_tick_hit\": 201, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 14, \"small_tick_hit\": 204}}',92.5802,96268920,1909060,NULL,'2013-05-10 23:27:45',1368228465,NULL),(1898883885,1262490,2,218312,1,1,1,'SH',1,0.996169,368,1018864,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 59, \"small_tick_hit\": 152, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 59, \"small_tick_hit\": 154}}',93.1332,125033577,2909734,NULL,'2013-12-27 17:07:32',1388164052,NULL),(1896804007,1262490,2,250349,1,1,1,'SH',1,0.998018,742,1018962,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 742, \"small_tick_hit\": 265, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 742, \"small_tick_hit\": 267}}',93.3332,111620702,14186764,NULL,'2013-09-10 14:43:37',1378824217,NULL),(1891629788,1262490,2,10879,1,1,1,'SH',1,0.999082,797,1215655,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 592, \"large_tick_hit\": 205, \"small_tick_hit\": 291, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 205, \"small_tick_hit\": 292}}',93.4069,81498492,14474594,NULL,'2012-12-30 01:12:42',1356829962,NULL),(1891903778,1262490,2,29866,1,1,1,'SH',1,0.986523,230,1279031,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 12, \"small_tick_hit\": 136, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 12, \"small_tick_hit\": 141}}',93.4409,83291966,1707931,NULL,'2013-01-14 16:44:49',1358181889,NULL),(1889370475,1262490,2,53824,0,1,1,'SH',1,0.995219,696,989301,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 605, \"large_tick_hit\": 126, \"small_tick_hit\": 726, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 126, \"small_tick_hit\": 731}}',93.6472,67321010,13520346,NULL,'2012-08-27 08:41:25',1346056885,NULL),(1889289551,1262490,2,28065,0,1,1,'S',1,0.992962,685,764993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1300, \"large_tick_hit\": 108, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 1312, \"large_tick_hit\": 108, \"small_tick_hit\": 285}}',93.8006,66900701,15427946,NULL,'2012-08-23 23:11:26',1345763486,NULL),(1889566174,1262490,2,38245,1,1,1,'S',1,0.997917,571,966274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"large_tick_hit\": 31, \"small_tick_hit\": 387, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 31, \"small_tick_hit\": 389}}',94.0939,68882804,7660854,NULL,'2012-09-09 22:47:23',1347230843,NULL),(1891005393,1262490,2,39513,1,1,1,'SH',1,0.998126,494,1286664,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 134, \"small_tick_hit\": 571, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 134, \"small_tick_hit\": 573}}',94.6573,77919556,4270180,NULL,'2012-11-30 20:46:43',1354308403,NULL),(1891552190,1262490,2,23254,1,1,1,'S',1,0.998413,812,1092337,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"large_tick_hit\": 273, \"small_tick_hit\": 446, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 273, \"small_tick_hit\": 448}}',94.7259,80432794,11949586,NULL,'2012-12-21 18:00:00',1356112800,NULL),(1930317198,1262490,2,1456901,1,1,1,'SH',1,0.996377,370,1024994,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 83, \"small_tick_hit\": 180, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 83, \"small_tick_hit\": 182}}',94.7706,173358177,2876852,NULL,'2018-03-31 23:28:34',1522538914,NULL),(1891596513,1262490,2,187590,1,1,1,'SH',1,0.996618,418,1300768,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 31, \"small_tick_hit\": 466, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 31, \"small_tick_hit\": 469}}',95.2729,81220101,3958464,NULL,'2012-12-27 21:57:15',1356645435,NULL),(1941582613,1262490,2,373277,1,1,1,'SH',1,0.996865,730,955617,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 891, \"large_tick_hit\": 5, \"small_tick_hit\": 376, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 893, \"large_tick_hit\": 5, \"small_tick_hit\": 378}}',95.3169,188273253,14127233,NULL,'2020-06-13 00:19:58',1592007598,NULL),(1889146109,1262490,2,164841,0,1,1,'SH',1,0.99477,461,867003,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 705, \"large_tick_hit\": 114, \"small_tick_hit\": 132, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 709, \"large_tick_hit\": 114, \"small_tick_hit\": 133}}',95.4326,66252793,6437529,NULL,'2012-08-18 12:17:27',1345292247,NULL),(1930851065,1262490,2,486513,1,1,1,'XH',1,1,197,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 50}}',95.4431,174031936,1031822,NULL,'2018-05-01 23:30:28',1525217428,NULL),(1937105452,1262490,2,280269,0,1,1,'X',1,1,142,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 1, \"small_tick_hit\": 14}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 1, \"small_tick_hit\": 14}}',95.5149,182250145,525028,NULL,'2019-08-08 12:36:27',1565267787,NULL),(1941506036,1262490,2,66729,1,1,1,'SH',1,0.99754,651,1021838,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"small_tick_hit\": 160, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 651, \"small_tick_hit\": 162}}',95.6224,188183287,13640070,NULL,'2020-06-09 22:03:49',1591740229,NULL),(1888984463,1262490,2,81136,0,1,1,'XH',1,1,797,1018547,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 797, \"small_tick_hit\": 10}, \"maximum_statistics\": {\"great\": 797, \"small_tick_hit\": 10}}',95.7478,64638118,16343258,NULL,'2012-08-05 18:41:17',1344192077,NULL),(1889297060,1262490,2,38039,1,1,1,'S',1,0.993624,623,1080002,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"large_tick_hit\": 43, \"small_tick_hit\": 312, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 43, \"small_tick_hit\": 318}}',95.8872,67005616,9915443,NULL,'2012-08-24 19:12:59',1345835579,NULL),(1930712708,1262490,2,1110320,1,1,1,'SH',1,0.999523,1256,1017404,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1235, \"large_tick_hit\": 21, \"small_tick_hit\": 839, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1235, \"large_tick_hit\": 21, \"small_tick_hit\": 840}}',96.0816,173785485,39405407,NULL,'2018-04-21 00:13:15',1524269595,NULL),(1891008168,1262490,2,29837,1,1,1,'SH',1,0.996788,485,1141503,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 68, \"small_tick_hit\": 446, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 68, \"small_tick_hit\": 449}}',96.1349,77920319,6011456,NULL,'2012-11-30 20:55:35',1354308935,NULL),(1887962293,1262490,2,102557,1,1,1,'X',1,1,710,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 686, \"large_tick_hit\": 24, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 24, \"small_tick_hit\": 149}}',96.4019,58010126,14878790,NULL,'2012-06-04 22:36:52',1338849412,NULL),(1889480153,1262490,2,136123,0,1,1,'X',1,1,738,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 733, \"large_tick_hit\": 5, \"small_tick_hit\": 455}, \"maximum_statistics\": {\"great\": 733, \"large_tick_hit\": 5, \"small_tick_hit\": 455}}',96.5248,67807637,13144094,NULL,'2012-08-31 14:07:56',1346422076,NULL),(1893100153,1262490,2,184578,1,1,1,'SH',1,0.997085,706,1026521,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 706, \"small_tick_hit\": 320, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 706, \"small_tick_hit\": 323}}',96.5753,90359715,12896042,NULL,'2013-03-17 23:24:00',1363562640,NULL),(1889576194,1262490,2,89547,0,1,1,'S',1,0.995006,474,896698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 550, \"small_tick_hit\": 247, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 552, \"small_tick_hit\": 249}}',96.7197,68883794,5622122,NULL,'2012-09-09 23:08:47',1347232127,NULL),(1896596238,1262490,2,38768,1,1,1,'SH',1,0.99581,520,1020506,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 87, \"small_tick_hit\": 193, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 87, \"small_tick_hit\": 196}}',96.7992,111066101,7151754,NULL,'2013-09-05 15:29:19',1378394959,NULL),(1889217645,1262490,2,20369,1,1,1,'S',1,0.995988,531,1064775,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"large_tick_hit\": 25, \"small_tick_hit\": 462, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 25, \"small_tick_hit\": 466}}',96.8173,65798479,8611716,NULL,'2012-08-14 23:10:32',1344985832,NULL),(1889769664,1262490,2,45924,0,1,1,'S',1,0.996173,520,880417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 629, \"large_tick_hit\": 30, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 30, \"small_tick_hit\": 123}}',96.9577,69653009,8673120,NULL,'2012-09-16 22:25:04',1347834304,NULL),(1931194478,1262490,2,79059,1,1,1,'SH',1,0.99835,503,1020133,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_tick_hit\": 12, \"small_tick_hit\": 102, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 12, \"small_tick_hit\": 103}}',96.9941,174539971,8000726,NULL,'2018-05-26 00:08:40',1527293320,NULL),(1889255562,1262490,2,63559,0,1,1,'XH',1,1,600,1040548,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 45, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 45, \"small_tick_hit\": 225}}',97.2716,65801723,8847259,NULL,'2012-08-14 23:56:46',1344988606,NULL),(1893520655,1262490,2,47234,1,1,1,'SH',1,0.998519,397,1261167,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 397, \"small_tick_hit\": 278}}',97.2765,93598193,4882225,NULL,'2013-04-16 16:26:01',1366129561,NULL),(1896782792,1262490,2,169832,1,1,1,'SH',1,0.998158,391,1023864,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 54, \"small_tick_hit\": 151, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 54, \"small_tick_hit\": 152}}',97.4624,111793467,4334309,NULL,'2013-09-12 12:19:11',1378988351,NULL),(1891375631,1262490,2,123707,1,1,1,'SH',1,0.995455,333,1408308,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 76, \"small_tick_hit\": 543, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 76, \"small_tick_hit\": 547}}',98.2756,80194398,1527056,NULL,'2012-12-19 20:36:55',1355949415,NULL),(1891276846,1262490,2,93882,1,1,1,'SH',1,0.998073,201,1411629,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 43, \"small_tick_hit\": 317, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 43, \"small_tick_hit\": 318}}',98.4232,78984241,888758,NULL,'2012-12-09 20:25:44',1355084744,NULL),(1889520551,1262490,2,34905,1,1,1,'XH',1,1,243,1329653,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 22, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 22, \"small_tick_hit\": 102}}',98.9743,67367632,1406341,NULL,'2012-08-27 16:11:45',1346083905,NULL),(1890566681,1262490,2,1116,1,1,1,'XH',1,1,476,1218167,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 241, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 241, \"small_tick_hit\": 131}}',99.0645,75439271,3575434,NULL,'2012-11-07 10:13:58',1352283238,NULL),(1894188573,1262490,2,52466,1,1,1,'SH',1,0.997072,458,1255385,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 115, \"small_tick_hit\": 223, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 115, \"small_tick_hit\": 225}}',99.5415,96739009,3707987,NULL,'2013-05-15 02:47:10',1368586030,NULL),(1890762598,1262490,2,69837,1,1,1,'SH',1,0.991745,393,1251608,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 73, \"small_tick_hit\": 448, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 73, \"small_tick_hit\": 455}}',99.6446,76048888,2905286,NULL,'2012-11-12 19:50:04',1352749804,NULL),(1892497593,1262490,2,46475,1,1,1,'S',1,0.984615,430,961177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"small_tick_hit\": 274, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 285}}',99.7003,86698737,4579128,NULL,'2013-02-12 23:38:07',1360712287,NULL),(1890016246,1262490,2,73833,1,1,1,'SH',1,0.996324,723,1123003,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 723, \"small_tick_hit\": 632, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 723, \"small_tick_hit\": 637}}',100.294,71307253,14286941,NULL,'2012-10-01 17:26:00',1349112360,NULL),(1889917277,1262490,2,97521,1,1,1,'SH',1,0.998834,922,1118838,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 922, \"small_tick_hit\": 791, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 922, \"small_tick_hit\": 793}}',100.333,71316859,23133219,NULL,'2012-10-01 19:35:03',1349120103,NULL),(1889150337,1262490,2,85754,1,1,1,'SH',1,0.998737,443,1029248,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 14, \"small_tick_hit\": 348, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 14, \"small_tick_hit\": 349}}',100.653,65809874,5021373,NULL,'2012-08-15 01:41:05',1344994865,NULL),(1930670969,1262490,2,1068460,1,1,1,'XH',1,1,427,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 1, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 1, \"small_tick_hit\": 158}}',100.822,173888686,4723791,NULL,'2018-04-25 18:12:19',1524679939,NULL),(1931390833,1262490,2,122776,1,1,1,'SH',1,0.996445,611,1016151,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 610, \"large_tick_hit\": 1, \"small_tick_hit\": 230, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 1, \"small_tick_hit\": 233}}',100.952,174632332,9604878,NULL,'2018-05-30 01:21:16',1527643276,NULL),(1890608737,1262490,2,132260,0,1,1,'S',1,0.995708,1253,892614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1681, \"large_tick_hit\": 12, \"small_tick_hit\": 859, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1685, \"large_tick_hit\": 12, \"small_tick_hit\": 866}}',101.22,74834796,39643346,NULL,'2012-11-02 03:23:37',1351826617,NULL),(1941474026,1262490,2,1357791,1,1,1,'SH',1,0.997525,973,976331,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1086, \"large_tick_hit\": 26, \"small_tick_hit\": 1306, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1088, \"large_tick_hit\": 26, \"small_tick_hit\": 1310}}',101.474,188157388,24141645,NULL,'2020-06-09 01:08:42',1591664922,NULL),(1889598276,1262490,2,70760,0,1,1,'S',1,0.997988,2255,908873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 3159, \"large_tick_hit\": 211, \"small_tick_hit\": 598, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 3164, \"large_tick_hit\": 211, \"small_tick_hit\": 601}}',101.535,68292145,128749032,NULL,'2012-09-04 17:57:54',1346781474,NULL),(1930546863,1262490,2,1379541,1,1,1,'SH',1,0.995247,938,1015644,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 915, \"large_tick_hit\": 23, \"small_tick_hit\": 1156, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 915, \"large_tick_hit\": 23, \"small_tick_hit\": 1166}}',101.701,173602496,22041868,NULL,'2018-04-12 12:16:08',1523535368,NULL),(1930045594,1262490,2,25013,1,1,1,'SH',1,0.997934,347,1003045,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 22, \"small_tick_hit\": 130}}',102.086,172997770,3665569,NULL,'2018-03-15 21:51:44',1521150704,NULL),(1889335614,1262490,2,81252,0,1,1,'S',1,0.991561,485,950130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 487, \"large_tick_hit\": 2, \"small_tick_hit\": 216, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 2, \"small_tick_hit\": 218}}',102.205,66759515,5747272,NULL,'2012-08-22 17:20:26',1345656026,NULL),(1893168640,1262490,2,70258,0,1,1,'S',1,0.999073,1477,978051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1353, \"large_tick_hit\": 124, \"small_tick_hit\": 678, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1353, \"large_tick_hit\": 124, \"small_tick_hit\": 680}}',102.644,91075020,59908600,NULL,'2013-03-24 17:50:28',1364147428,NULL),(1891396856,1262490,2,138041,1,1,1,'SH',1,0.99176,734,1127375,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 609, \"large_tick_hit\": 125, \"small_tick_hit\": 951, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 125, \"small_tick_hit\": 965}}',103.381,80246723,12359741,NULL,'2012-12-20 08:37:49',1355992669,NULL),(1891188488,1262490,2,43758,1,1,1,'SH',1,0.983361,323,1148673,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 37, \"small_tick_hit\": 268, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 37, \"small_tick_hit\": 278}}',103.44,78601765,2743043,NULL,'2012-12-07 01:50:48',1354845048,NULL),(1891776204,1262490,2,182255,1,1,1,'SH',1,0.998674,772,1172981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 755, \"large_tick_hit\": 17, \"small_tick_hit\": 734, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 755, \"large_tick_hit\": 17, \"small_tick_hit\": 736}}',104.071,82060973,16912462,NULL,'2013-01-03 15:59:37',1357228777,NULL),(1889217470,1262490,2,20351,1,1,1,'SH',1,0.993056,477,1137778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 20, \"small_tick_hit\": 381, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 20, \"small_tick_hit\": 387}}',105.841,65800308,6246453,NULL,'2012-08-14 23:38:33',1344987513,NULL),(1887901420,1262490,2,36046,1,1,1,'S',1,0.997333,590,1181438,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 572, \"large_tick_hit\": 18, \"small_tick_hit\": 532, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 18, \"small_tick_hit\": 535}}',106.127,58009855,9733770,NULL,'2012-06-04 22:30:49',1338849049,NULL),(1890526833,1262490,2,43267,1,1,1,'SH',1,0.998708,496,1139123,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 496, \"small_tick_hit\": 278}}',106.319,73935310,7118664,NULL,'2012-10-24 20:41:29',1351111289,NULL),(1896427703,1262490,2,48428,1,1,1,'SH',1,0.993711,361,877750,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 613, \"large_tick_hit\": 86, \"small_tick_hit\": 249, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 86, \"small_tick_hit\": 252}}',106.423,109950346,6915430,NULL,'2013-08-26 17:12:10',1377537130,NULL),(1888175721,1262490,2,17909,0,1,1,'X',1,1,1082,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 796, \"large_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 286}}',106.543,59536396,20762992,NULL,'2012-06-20 18:47:02',1340218022,NULL),(1889092817,1262490,2,141067,1,1,1,'SH',1,0.99847,969,1079812,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 930, \"large_tick_hit\": 39, \"small_tick_hit\": 989, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 930, \"large_tick_hit\": 39, \"small_tick_hit\": 992}}',108.254,65147195,24448031,NULL,'2012-08-09 20:02:21',1344542541,NULL),(1889266004,1262490,2,64267,0,1,1,'S',1,0.994835,830,847385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1167, \"large_tick_hit\": 2, \"small_tick_hit\": 372, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1173, \"large_tick_hit\": 2, \"small_tick_hit\": 374}}',108.338,66550961,24045440,NULL,'2012-08-20 22:24:27',1345501467,NULL),(1893566224,1262490,2,208927,1,1,1,'SH',1,0.998446,774,1039074,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 762, \"large_tick_hit\": 12, \"small_tick_hit\": 511, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 762, \"large_tick_hit\": 12, \"small_tick_hit\": 513}}',108.567,93431271,15230383,NULL,'2013-04-14 21:22:34',1365974554,NULL),(1891724221,1262490,2,131430,0,1,1,'SH',1,0.997576,378,902558,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 639, \"small_tick_hit\": 1007, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 642, \"small_tick_hit\": 1008}}',108.591,82192577,6817761,NULL,'2013-01-04 18:03:01',1357322581,NULL),(1896283768,1262490,2,46987,1,1,1,'XH',1,1,519,1030986,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_tick_hit\": 2, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',108.624,109064078,7012995,NULL,'2013-08-19 14:01:41',1376920901,NULL),(1941646376,1262490,2,81501,1,1,1,'SH',1,0.99855,972,1020801,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 972, \"small_tick_hit\": 405, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 972, \"small_tick_hit\": 407}}',108.706,188240944,30267628,NULL,'2020-06-11 21:27:28',1591910848,NULL),(1891708524,1262490,2,64266,1,1,1,'XH',1,1,1047,1023221,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1047, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 1047, \"small_tick_hit\": 352}}',108.91,82350561,35107628,NULL,'2013-01-06 00:39:44',1357432784,NULL),(1894092791,1262490,2,139870,1,1,1,'SH',1,0.999,788,1024419,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 708, \"large_tick_hit\": 80, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 80, \"small_tick_hit\": 212}}',109.298,96544228,14482525,NULL,'2013-05-13 01:08:15',1368407295,NULL),(1888869630,1262490,2,83198,0,1,1,'SH',1,0.998805,649,1020875,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 553, \"large_tick_hit\": 96, \"small_tick_hit\": 187, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 96, \"small_tick_hit\": 188}}',109.529,64072420,11332695,NULL,'2012-08-01 14:49:58',1343832598,NULL),(1888933217,1262490,2,138357,1,1,1,'XH',1,1,592,1022851,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_tick_hit\": 47, \"small_tick_hit\": 597}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 47, \"small_tick_hit\": 597}}',110.125,64908800,10185273,NULL,'2012-08-07 23:59:45',1344383985,NULL),(1887909935,1262490,2,36670,0,1,1,'A',1,0.976048,338,859823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 450, \"large_tick_hit\": 4, \"small_tick_hit\": 361, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 4, \"small_tick_hit\": 379}}',110.331,57913969,3833610,NULL,'2012-06-03 17:53:18',1338745998,NULL),(1889767576,1262490,2,151008,1,1,1,'SH',1,0.999208,978,1023849,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 729, \"large_tick_hit\": 249, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 249, \"small_tick_hit\": 285}}',110.565,69650670,18897863,NULL,'2012-09-16 21:43:13',1347831793,NULL),(1892240710,1262490,2,158766,1,1,1,'XH',1,1,823,1020173,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 821, \"large_tick_hit\": 2, \"small_tick_hit\": 396}, \"maximum_statistics\": {\"great\": 821, \"large_tick_hit\": 2, \"small_tick_hit\": 396}}',111.87,85698294,17432753,NULL,'2013-02-04 09:09:13',1359968953,NULL),(1890582074,1262490,2,27276,1,1,1,'SH',1,0.996914,713,1140501,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 713, \"small_tick_hit\": 579, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 713, \"small_tick_hit\": 583}}',112.231,75173675,14654296,NULL,'2012-11-04 16:06:01',1352045161,NULL),(1889641064,1262490,2,45477,1,1,1,'XH',1,1,169,1407754,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 1, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 1, \"small_tick_hit\": 233}}',112.342,68494166,776136,NULL,'2012-09-06 20:41:10',1346964070,NULL),(1930313034,1262490,2,562333,1,1,1,'SH',1,0.997468,516,1022219,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"small_tick_hit\": 272, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 516, \"small_tick_hit\": 274}}',112.61,173425234,6922295,NULL,'2018-04-03 23:45:10',1522799110,NULL),(1892586893,1262490,2,23982,1,1,1,'SH',1,0.994186,122,1277445,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 20, \"small_tick_hit\": 49, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 20, \"small_tick_hit\": 50}}',112.9,86806631,445025,NULL,'2013-02-13 22:21:09',1360794069,NULL),(1889981308,1262490,2,40635,1,1,1,'SH',1,0.993048,549,1126554,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_tick_hit\": 40, \"small_tick_hit\": 308, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 40, \"small_tick_hit\": 314}}',113.054,71303326,9373062,NULL,'2012-10-01 16:35:26',1349109326,NULL),(1930346040,1262490,2,452044,1,1,1,'XH',1,1,536,1020410,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533, \"large_tick_hit\": 3, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 3, \"small_tick_hit\": 297}}',113.21,173421767,9198682,NULL,'2018-04-03 19:31:34',1522783894,NULL),(1891285110,1262490,2,125086,1,1,1,'SH',1,0.99759,565,1268422,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533, \"large_tick_hit\": 32, \"small_tick_hit\": 677, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 32, \"small_tick_hit\": 680}}',113.682,79315290,7059953,NULL,'2012-12-12 22:35:35',1355351735,NULL),(1889680604,1262490,2,3297,1,1,1,'SH',1,0.994019,523,1139542,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_tick_hit\": 34, \"small_tick_hit\": 308, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 34, \"small_tick_hit\": 313}}',113.944,69248266,7254620,NULL,'2012-09-13 20:30:07',1347568207,NULL),(1891017014,1262490,2,30480,1,1,1,'SH',1,0.993151,325,1274376,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 40, \"small_tick_hit\": 110, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 40, \"small_tick_hit\": 113}}',114.039,77924000,2991424,NULL,'2012-11-30 21:42:49',1354311769,NULL),(1889572514,1262490,2,12450,1,1,1,'XH',1,1,437,1086348,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_tick_hit\": 1, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 1, \"small_tick_hit\": 79}}',115.163,68381352,6532396,NULL,'2012-09-05 16:25:53',1346862353,NULL),(1887871422,1262490,2,70517,0,1,1,'SH',1,0.998095,336,942871,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 430, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 431, \"small_tick_hit\": 94}}',115.43,58006921,3989652,NULL,'2012-06-04 21:19:46',1338844786,NULL),(1892224378,1262490,2,167819,0,1,1,'S',1,0.999014,859,960769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 851, \"large_tick_hit\": 8, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 851, \"large_tick_hit\": 8, \"small_tick_hit\": 155}}',118.354,85538687,17817936,NULL,'2013-02-03 01:21:14',1359854474,NULL),(1889381691,1262490,2,54391,1,1,1,'XH',1,1,421,1152205,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"small_tick_hit\": 386}, \"maximum_statistics\": {\"great\": 421, \"small_tick_hit\": 386}}',118.562,66896337,5204612,NULL,'2012-08-23 21:47:12',1345758432,NULL),(1893334428,1262490,2,205282,0,1,1,'SH',1,0.993711,557,932438,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 837, \"large_tick_hit\": 1, \"small_tick_hit\": 268, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 839, \"large_tick_hit\": 1, \"small_tick_hit\": 273}}',120.09,91897498,9630571,NULL,'2013-03-31 20:59:50',1364763590,NULL),(1893513081,1262490,2,126715,0,1,1,'SH',1,0.999183,923,1027340,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 782, \"large_tick_hit\": 141, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 782, \"large_tick_hit\": 141, \"small_tick_hit\": 301}}',120.448,93423473,23256001,NULL,'2013-04-14 19:35:56',1365968156,NULL),(1889885273,1262490,2,23997,1,1,1,'XH',1,1,314,1121793,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 22, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 22, \"small_tick_hit\": 80}}',120.931,69842526,3134454,NULL,'2012-09-18 17:39:23',1347989963,NULL),(1888547094,1262490,2,93964,0,1,1,'X',1,1,635,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 588, \"large_tick_hit\": 47, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 47, \"small_tick_hit\": 114}}',120.945,61807312,9073120,NULL,'2012-07-12 22:21:42',1342131702,NULL),(1891382967,1262490,2,149565,0,1,1,'SH',1,0.997727,895,1016650,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 860, \"large_tick_hit\": 35, \"small_tick_hit\": 422, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 35, \"small_tick_hit\": 425}}',121.664,80090046,19798850,NULL,'2012-12-19 00:55:19',1355878519,NULL),(1889309220,1262490,2,78741,1,1,1,'SH',1,0.996307,849,1024979,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 848, \"large_tick_hit\": 1, \"small_tick_hit\": 500, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 1, \"small_tick_hit\": 505}}',121.77,67284988,23094297,NULL,'2012-08-26 23:57:32',1346025452,NULL),(1941555231,1262490,2,117182,1,1,1,'SH',1,0.995224,813,1018640,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 813, \"small_tick_hit\": 229, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 813, \"small_tick_hit\": 234}}',123.641,188220819,21203683,NULL,'2020-06-11 06:10:41',1591855841,NULL),(1889650268,1262490,2,119888,1,1,1,'XH',1,1,537,1025084,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_tick_hit\": 10, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 10, \"small_tick_hit\": 243}}',124.77,68377886,7479752,NULL,'2012-09-05 15:48:05',1346860085,NULL),(1893625435,1262490,2,181253,1,1,1,'XH',1,1,1923,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1923, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 1923, \"small_tick_hit\": 402}}',125.667,93557422,94508598,NULL,'2013-04-16 07:42:28',1366098148,NULL),(1889153425,1262490,2,423,1,1,1,'SH',1,0.989882,309,1000542,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 364, \"large_tick_hit\": 11, \"small_tick_hit\": 212, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 11, \"small_tick_hit\": 217}}',126.973,65803719,2819807,NULL,'2012-08-15 00:22:54',1344990174,NULL),(1894143480,1262490,2,179507,1,1,1,'XH',1,1,1831,1030694,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1824, \"large_tick_hit\": 7, \"small_tick_hit\": 887}, \"maximum_statistics\": {\"great\": 1824, \"large_tick_hit\": 7, \"small_tick_hit\": 887}}',127.318,97471635,106404708,NULL,'2013-05-21 08:28:30',1369124910,NULL),(1889562188,1262490,2,48422,1,1,1,'SH',1,0.99552,743,1152624,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 742, \"large_tick_hit\": 1, \"small_tick_hit\": 368, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 1, \"small_tick_hit\": 373}}',128.275,68380762,15964173,NULL,'2012-09-05 16:19:09',1346861949,NULL),(1941553615,1262490,2,114446,1,1,1,'SH',1,0.998439,913,1019726,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 907, \"large_tick_hit\": 6, \"small_tick_hit\": 366, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 6, \"small_tick_hit\": 368}}',129.187,188264610,21241215,NULL,'2020-06-12 17:37:59',1591983479,NULL),(1889964539,1262490,2,17022,1,1,1,'XH',1,1,563,1143985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 8, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 8, \"small_tick_hit\": 115}}',131.562,71318158,9026114,NULL,'2012-10-01 19:52:56',1349121176,NULL),(1930318364,1262490,2,83814,1,1,1,'XH',1,1,806,1029746,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 743, \"large_tick_hit\": 63, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 63, \"small_tick_hit\": 285}}',132.25,173422126,15509848,NULL,'2018-04-03 19:54:20',1522785260,NULL),(1891641084,1262490,2,124056,1,1,1,'XH',1,1,1339,1023811,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1332, \"large_tick_hit\": 7, \"small_tick_hit\": 548}, \"maximum_statistics\": {\"great\": 1332, \"large_tick_hit\": 7, \"small_tick_hit\": 548}}',133.449,81215385,57233831,NULL,'2012-12-27 21:00:39',1356642039,NULL),(1889281030,1262490,2,132716,1,1,1,'S',1,0.99709,811,968964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 735, \"large_tick_hit\": 76, \"small_tick_hit\": 217, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 76, \"small_tick_hit\": 220}}',135.039,67264314,14352762,NULL,'2012-08-26 18:47:14',1346006834,NULL),(1889589659,1262490,2,70042,1,1,1,'X',1,1,634,983808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 567, \"large_tick_hit\": 67, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 67, \"small_tick_hit\": 218}}',135.338,68604870,9053828,NULL,'2012-09-07 21:00:27',1347051627,NULL),(1892265932,1262490,2,58062,0,1,1,'S',1,0.998648,1153,942072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1157, \"large_tick_hit\": 49, \"small_tick_hit\": 271, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1158, \"large_tick_hit\": 49, \"small_tick_hit\": 272}}',136.972,85539148,31037726,NULL,'2013-02-03 01:25:54',1359854754,NULL),(1889150417,1262490,2,85761,1,1,1,'XH',1,1,630,1025695,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 626, \"large_tick_hit\": 4, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 4, \"small_tick_hit\": 221}}',137.023,65806397,12735249,NULL,'2012-08-15 00:57:58',1344992278,NULL),(1889305412,1262490,2,38821,1,1,1,'SH',1,0.999439,1309,1036811,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1309, \"small_tick_hit\": 471, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1309, \"small_tick_hit\": 472}}',137.844,67282977,54866368,NULL,'2012-08-26 23:22:00',1346023320,NULL),(1891714817,1262490,2,130520,1,1,1,'XH',1,1,909,1027899,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 909, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 909, \"small_tick_hit\": 337}}',137.85,82353616,21282999,NULL,'2013-01-06 01:22:02',1357435322,NULL),(1894436300,1262490,2,229662,0,1,1,'SH',1,0.997788,674,978833,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 771, \"large_tick_hit\": 22, \"small_tick_hit\": 560, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 22, \"small_tick_hit\": 562}}',142.288,98540814,14464888,NULL,'2013-05-30 15:09:28',1369926568,NULL),(1891782231,1262490,2,149388,1,1,1,'XH',1,1,1446,1026041,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1443, \"large_tick_hit\": 3, \"small_tick_hit\": 617}, \"maximum_statistics\": {\"great\": 1443, \"large_tick_hit\": 3, \"small_tick_hit\": 617}}',146.567,82351663,66744427,NULL,'2013-01-06 00:54:32',1357433672,NULL),(1889835177,1262490,2,130137,1,1,1,'SH',1,0.998031,668,1131391,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 668, \"small_tick_hit\": 346, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 668, \"small_tick_hit\": 348}}',148.487,69840245,12246394,NULL,'2012-09-18 17:11:10',1347988270,NULL),(1890492628,1262490,2,92738,1,1,1,'XH',1,1,966,1042344,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 966, \"small_tick_hit\": 536}, \"maximum_statistics\": {\"great\": 966, \"small_tick_hit\": 536}}',148.592,73932435,24094711,NULL,'2012-10-24 20:04:23',1351109063,NULL),(1889359131,1262490,2,61926,1,1,1,'SH',1,0.997151,459,1003119,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 462, \"large_tick_hit\": 4, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 4, \"small_tick_hit\": 234}}',150.382,67279917,6752631,NULL,'2012-08-26 22:25:02',1346019902,NULL),(1889057606,1262490,2,66336,0,1,1,'S',1,0.996778,680,967968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 676, \"large_tick_hit\": 4, \"small_tick_hit\": 248, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 4, \"small_tick_hit\": 251}}',150.426,65661920,14018700,NULL,'2012-08-13 19:26:09',1344885969,NULL),(1890980328,1262490,2,28012,1,1,1,'XH',1,1,422,1219121,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 99, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 99, \"small_tick_hit\": 138}}',151.598,77922626,4331033,NULL,'2012-11-30 21:25:56',1354310756,NULL),(1888224897,1262490,2,121836,0,1,1,'X',1,1,642,980544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 594, \"large_tick_hit\": 48, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 48, \"small_tick_hit\": 111}}',157.458,59939326,11775070,NULL,'2012-06-24 13:40:51',1340545251,NULL),(1893547442,1262490,2,143989,0,1,1,'XH',1,1,1001,1026467,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 991, \"large_tick_hit\": 10, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 991, \"large_tick_hit\": 10, \"small_tick_hit\": 214}}',161.064,93429059,25543784,NULL,'2013-04-14 20:51:50',1365972710,NULL),(1889620553,1262490,2,73494,1,1,1,'SH',1,0.999153,765,1023294,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 726, \"large_tick_hit\": 39, \"small_tick_hit\": 415, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 726, \"large_tick_hit\": 39, \"small_tick_hit\": 416}}',161.842,68379937,17729035,NULL,'2012-09-05 16:09:38',1346861378,NULL),(1889687495,1262490,2,136749,1,1,1,'XH',1,1,656,1025683,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 655, \"large_tick_hit\": 1, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 655, \"large_tick_hit\": 1, \"small_tick_hit\": 147}}',167.828,69251157,11123105,NULL,'2012-09-13 21:13:33',1347570813,NULL),(1889781070,1262490,2,64001,1,1,1,'SH',1,0.992408,784,1109620,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 791, \"small_tick_hit\": 1039, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 792, \"small_tick_hit\": 1052}}',183.989,69739965,16772991,NULL,'2012-09-17 17:59:54',1347904794,NULL),(1891784895,1262490,2,109163,1,1,1,'XH',1,1,1003,1021996,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 912, \"large_tick_hit\": 91, \"small_tick_hit\": 395}, \"maximum_statistics\": {\"great\": 912, \"large_tick_hit\": 91, \"small_tick_hit\": 395}}',192.549,82352670,23522326,NULL,'2013-01-06 01:08:56',1357434536,NULL),(1891814859,1262490,2,139446,1,1,1,'XH',1,1,1370,1032132,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1363, \"large_tick_hit\": 7, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 1363, \"large_tick_hit\": 7, \"small_tick_hit\": 355}}',207.059,82354873,47763439,NULL,'2013-01-06 01:39:33',1357436373,NULL),(1890549536,1262490,2,124771,1,1,1,'SH',1,0.998975,771,1035232,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 756, \"large_tick_hit\": 15, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 15, \"small_tick_hit\": 205}}',227.872,73932942,18912302,NULL,'2012-10-24 20:10:33',1351109433,NULL),(1940140559,1352916,2,91475,1,1,1,'A',1,0.963317,141,495444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 1362, \"small_tick_hit\": 555, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1420, \"small_tick_hit\": 570}}',NULL,186417610,2502294,NULL,'2020-04-12 00:23:31',1586651011,NULL),(1940345075,1352916,2,444275,1,1,1,'A',1,0.978399,180,699857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 423, \"large_tick_hit\": 10, \"small_tick_hit\": 337, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 10, \"small_tick_hit\": 347}}',NULL,186534059,1445726,NULL,'2020-04-16 03:33:25',1587008005,NULL),(1915610384,1352916,2,27494,0,1,1,'D',1,0.817269,36,364672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 491, \"large_tick_hit\": 4, \"small_tick_hit\": 726, \"small_tick_miss\": 168}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 4, \"small_tick_hit\": 894}}',0.02099,153515175,295472,NULL,'2016-01-10 19:01:49',1452452509,NULL),(1960040590,1352916,2,822644,0,1,1,'D',1,0.793003,11,251710,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 81, \"large_tick_hit\": 3, \"small_tick_hit\": 188, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',0.294514,212681352,37992,NULL,'2023-05-19 04:34:13',1684470853,NULL),(1940278781,1352916,2,2076261,1,1,1,'B',1,0.930287,103,405156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 112, \"great\": 1265, \"large_tick_hit\": 59, \"small_tick_hit\": 651, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 1377, \"large_tick_hit\": 59, \"small_tick_hit\": 687}}',0.321053,186565486,1636118,NULL,'2020-04-17 06:41:21',1587105681,NULL),(1895372531,1352916,2,262112,0,1,1,'B',1,0.920792,43,396444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 772, \"large_tick_hit\": 2, \"small_tick_hit\": 528, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 2, \"small_tick_hit\": 572}}',0.359505,103790592,618956,NULL,'2013-07-10 16:47:27',1373474847,NULL),(1960150849,1352916,2,1116068,0,1,1,'B',1,0.928413,45,525629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 366, \"large_tick_hit\": 11, \"small_tick_hit\": 881, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 11, \"small_tick_hit\": 960}}',0.957142,212721615,256366,NULL,'2023-05-21 23:52:05',1684713125,NULL),(1940414287,1352916,2,2102558,0,1,1,'B',1,0.913451,52,357263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 635, \"large_tick_hit\": 30, \"small_tick_hit\": 211, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 30, \"small_tick_hit\": 231}}',1.11152,186678117,598982,NULL,'2020-04-21 03:11:52',1587438712,NULL),(1922381060,1352916,2,628995,0,1,1,'A',1,0.948348,123,470459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 942, \"large_tick_hit\": 66, \"small_tick_hit\": 571, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1005, \"large_tick_hit\": 66, \"small_tick_hit\": 594}}',1.78064,162936681,1398598,NULL,'2016-12-20 13:10:12',1482239412,NULL),(1958928848,1352916,2,386393,1,1,1,'A',1,0.940047,91,473436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 864, \"small_tick_hit\": 751, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 916, \"small_tick_hit\": 802}}',2.07433,211149189,1420190,NULL,'2023-01-20 04:37:33',1674189453,NULL),(1886250058,1352916,2,110621,0,1,1,'A',1,0.958501,108,625533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 350, \"large_tick_hit\": 184, \"small_tick_hit\": 898, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 184, \"small_tick_hit\": 945}}',2.41431,46624619,533788,NULL,'2012-01-28 08:28:07',1327739287,NULL),(1895358767,1352916,2,53684,0,1,1,'B',1,0.909091,61,475811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 282, \"large_tick_hit\": 65, \"small_tick_hit\": 363, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 65, \"small_tick_hit\": 411}}',2.66726,103787614,304910,NULL,'2013-07-10 16:18:28',1373473108,NULL),(1960251552,1352916,2,2090846,0,1,1,'A',1,0.949074,39,407657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 392, \"large_tick_hit\": 9, \"small_tick_hit\": 214, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 9, \"small_tick_hit\": 217}}',3.06027,213000996,337600,NULL,'2023-06-12 05:41:18',1686548478,NULL),(1895356907,1352916,2,259906,0,1,1,'A',1,0.941772,123,535564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 569, \"large_tick_hit\": 4, \"small_tick_hit\": 543, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 4, \"small_tick_hit\": 585}}',3.26473,103790147,955126,NULL,'2013-07-10 16:43:02',1373474582,NULL),(1895377037,1352916,2,129632,0,1,1,'A',1,0.947421,116,527840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 598, \"large_tick_hit\": 5, \"small_tick_hit\": 352, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 5, \"small_tick_hit\": 381}}',3.52342,103793925,886128,NULL,'2013-07-10 17:22:15',1373476935,NULL),(1958773080,1352916,2,1632428,1,1,1,'B',1,0.933333,144,466342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 553, \"large_tick_hit\": 12, \"small_tick_hit\": 275, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 12, \"small_tick_hit\": 288}}',3.57188,210937633,1063622,NULL,'2023-01-04 05:45:50',1672811150,NULL),(1894920853,1352916,2,166018,0,1,1,'C',1,0.896296,62,442228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 129, \"large_tick_hit\": 31, \"small_tick_hit\": 82, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 31, \"small_tick_hit\": 92}}',3.62831,101688598,131180,NULL,'2013-06-24 20:54:35',1372107275,NULL),(1895359846,1352916,2,227274,0,1,1,'A',1,0.945652,120,574763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 482, \"small_tick_hit\": 475, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 499, \"small_tick_hit\": 513}}',3.7805,103791048,967298,NULL,'2013-07-10 16:52:36',1373475156,NULL),(1960333869,1352916,2,1716478,1,1,1,'B',1,0.934537,73,455457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 357, \"large_tick_hit\": 24, \"small_tick_hit\": 447, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 24, \"small_tick_hit\": 465}}',4.04442,212869426,309522,NULL,'2023-06-02 05:56:19',1685685379,NULL),(1895220718,1352916,2,107410,0,1,1,'B',1,0.929276,57,366594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 481, \"large_tick_hit\": 1, \"small_tick_hit\": 83, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 1, \"small_tick_hit\": 90}}',4.17816,103092415,428766,NULL,'2013-07-05 14:52:19',1373035939,NULL),(1895245958,1352916,2,129308,0,1,1,'A',1,0.979839,109,710083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 339, \"large_tick_hit\": 63, \"small_tick_hit\": 570, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 63, \"small_tick_hit\": 585}}',4.21935,103105735,607348,NULL,'2013-07-05 16:41:47',1373042507,NULL),(1895228801,1352916,2,161788,0,1,1,'S',1,0.984556,102,713352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 156, \"large_tick_hit\": 46, \"small_tick_hit\": 308, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 46, \"small_tick_hit\": 312}}',4.61744,103134408,284620,NULL,'2013-07-05 21:45:08',1373060708,NULL),(1941393950,1352916,2,1827349,1,1,1,'A',1,0.957484,151,515216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 735, \"large_tick_hit\": 8, \"small_tick_hit\": 338, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 769, \"large_tick_hit\": 8, \"small_tick_hit\": 352}}',5.43918,188010824,1289320,NULL,'2020-06-04 06:22:06',1591251726,NULL),(1940169274,1352916,2,649113,0,1,1,'A',1,0.945087,76,470185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 435, \"large_tick_hit\": 3, \"small_tick_hit\": 216, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 3, \"small_tick_hit\": 230}}',5.56324,186417390,575024,NULL,'2020-04-12 00:09:51',1586650191,NULL),(1895386373,1352916,2,32888,0,1,1,'A',1,0.954813,125,690497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 271, \"large_tick_hit\": 25, \"small_tick_hit\": 190, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 25, \"small_tick_hit\": 209}}',5.72773,103781650,788992,NULL,'2013-07-10 15:20:38',1373469638,NULL),(1941190976,1352916,2,2228318,1,1,1,'B',1,0.918881,107,464662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 410, \"large_tick_hit\": 35, \"small_tick_hit\": 212, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 35, \"small_tick_hit\": 239}}',5.85858,187825736,699220,NULL,'2020-05-29 02:44:12',1590720252,NULL),(1895316328,1352916,2,85419,0,1,1,'A',1,0.967611,55,643498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 118, \"small_tick_hit\": 121, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 120, \"small_tick_hit\": 127}}',6.05745,103769189,164042,NULL,'2013-07-10 13:38:54',1373463534,NULL),(1940353424,1352916,2,1442773,0,1,1,'A',1,0.940026,59,449534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 407, \"small_tick_hit\": 314, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 333}}',6.07718,186676172,425912,NULL,'2020-04-21 01:12:15',1587431535,NULL),(1960323879,1352916,2,1489602,0,1,1,'SH',1,0.992526,49,963581,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 83, \"large_tick_hit\": 10, \"small_tick_hit\": 571, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 10, \"small_tick_hit\": 574}}',6.24696,212869587,87544,NULL,'2023-06-02 06:23:36',1685687016,NULL),(1940333525,1352916,2,1427327,1,1,1,'A',1,0.941576,83,458798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 445, \"small_tick_hit\": 248, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 473, \"small_tick_hit\": 263}}',6.32942,186534017,619072,NULL,'2020-04-16 03:30:37',1587007837,NULL),(1940040896,1352916,2,1582619,0,1,1,'S',1,0.981535,253,637353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 986, \"large_tick_hit\": 42, \"small_tick_hit\": 673, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1008, \"large_tick_hit\": 42, \"small_tick_hit\": 683}}',6.5645,186301945,3506550,NULL,'2020-04-08 02:14:35',1586312075,NULL),(1895304291,1352916,2,84092,0,1,1,'A',1,0.977912,135,646813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 518, \"large_tick_hit\": 1, \"small_tick_hit\": 455, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 1, \"small_tick_hit\": 467}}',6.63933,103792363,1309822,NULL,'2013-07-10 17:05:16',1373475916,NULL),(1940131855,1352916,2,1855249,0,1,1,'A',1,0.948433,92,532003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 215, \"large_tick_hit\": 151, \"small_tick_hit\": 572, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 151, \"small_tick_hit\": 592}}',7.02932,186395862,224548,NULL,'2020-04-11 08:23:17',1586593397,NULL),(1940400876,1352916,2,832611,0,1,1,'S',1,0.98282,139,611269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1091, \"large_tick_hit\": 50, \"small_tick_hit\": 518, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1112, \"large_tick_hit\": 50, \"small_tick_hit\": 526}}',7.05315,186767685,2660344,NULL,'2020-04-24 06:04:22',1587708262,NULL),(1940271660,1352916,2,1864179,1,1,1,'A',1,0.978417,146,572484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 710, \"large_tick_hit\": 11, \"small_tick_hit\": 231, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 11, \"small_tick_hit\": 234}}',7.13187,186588062,1908554,NULL,'2020-04-18 00:15:50',1587168950,NULL),(1922221599,1352916,2,91638,1,1,1,'S',1,0.993902,102,963485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 24, \"small_tick_hit\": 387, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 24, \"small_tick_hit\": 390}}',7.15631,162785160,161786,NULL,'2016-12-14 03:53:06',1481687586,NULL),(1940176826,1352916,2,34328,0,1,1,'S',1,0.989592,165,678247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 819, \"large_tick_hit\": 6, \"small_tick_hit\": 316, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 829, \"large_tick_hit\": 6, \"small_tick_hit\": 318}}',7.24113,186480289,2749732,NULL,'2020-04-14 05:17:17',1586841437,NULL),(1960010935,1352916,2,720256,1,1,1,'A',1,0.958635,99,528151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 383, \"large_tick_hit\": 172, \"small_tick_hit\": 372, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 172, \"small_tick_hit\": 386}}',7.27806,212563822,648392,NULL,'2023-05-09 05:01:16',1683608476,NULL),(1940394282,1352916,2,823870,1,1,1,'A',1,0.955927,92,472949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 435, \"small_tick_hit\": 194, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 198}}',7.62613,186758386,541736,NULL,'2020-04-23 21:52:46',1587678766,NULL),(1960019115,1352916,2,34209,0,1,1,'A',1,0.942822,191,533588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 583, \"large_tick_hit\": 11, \"small_tick_hit\": 181, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 11, \"small_tick_hit\": 197}}',7.64363,212563811,1418818,NULL,'2023-05-09 04:59:10',1683608350,NULL),(1960251327,1352916,2,145167,1,1,1,'X',1,1,166,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 17, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 17, \"small_tick_hit\": 465}}',7.69262,212869296,366386,NULL,'2023-06-02 05:38:24',1685684304,NULL),(1895280870,1352916,2,97489,0,1,1,'A',1,0.979954,299,702560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 468, \"large_tick_hit\": 307, \"small_tick_hit\": 496, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 307, \"small_tick_hit\": 508}}',7.75991,103091510,1464980,NULL,'2013-07-05 14:45:34',1373035534,NULL),(1960263873,1352916,2,620103,1,1,1,'A',1,0.950887,158,522780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 507, \"small_tick_hit\": 190, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 535, \"small_tick_hit\": 198}}',7.85969,212958856,1111860,NULL,'2023-06-09 05:54:35',1686290075,NULL),(1940071301,1352916,2,47031,0,1,1,'S',1,0.99278,126,967466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 12, \"small_tick_hit\": 149, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 12, \"small_tick_hit\": 151}}',8.0206,186270447,346130,NULL,'2020-04-06 22:03:20',1586210600,NULL),(1917205536,1352916,2,41081,0,1,1,'A',1,0.943329,76,487076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 380, \"large_tick_hit\": 2, \"small_tick_hit\": 417, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 2, \"small_tick_hit\": 439}}',8.16889,155819124,556474,NULL,'2016-03-30 15:38:03',1459352283,NULL),(1940130392,1352916,2,2167591,1,1,1,'A',1,0.952096,114,476662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 438, \"large_tick_hit\": 3, \"small_tick_hit\": 195, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 3, \"small_tick_hit\": 197}}',8.18429,186392980,647090,NULL,'2020-04-11 05:34:19',1586583259,NULL),(1960338624,1352916,2,1256532,0,1,1,'A',1,0.943854,119,473421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 471, \"small_tick_hit\": 151, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 156}}',8.24094,212869535,869962,NULL,'2023-06-02 06:15:19',1685686519,NULL),(1960352295,1352916,2,1571187,1,1,1,'A',1,0.959064,106,482969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 692, \"small_tick_hit\": 292, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 725, \"small_tick_hit\": 301}}',8.42171,212999174,1062952,NULL,'2023-06-12 01:08:56',1686532136,NULL),(1915765215,1352916,2,31722,0,1,1,'S',1,0.980159,178,766095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 346, \"large_tick_hit\": 109, \"small_tick_hit\": 533, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 109, \"small_tick_hit\": 549}}',8.58963,153663168,1289678,NULL,'2016-01-15 22:13:21',1452896001,NULL),(1916016963,1352916,2,419190,0,1,1,'S',1,0.982265,169,648454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 738, \"large_tick_hit\": 32, \"small_tick_hit\": 670, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 753, \"large_tick_hit\": 32, \"small_tick_hit\": 681}}',8.72089,153981591,1701672,NULL,'2016-01-26 01:55:50',1453773350,NULL),(1947336699,1352916,2,32345,0,1,1,'B',1,0.936214,56,453766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 163, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 1, \"small_tick_hit\": 178}}',8.72725,196063398,435330,NULL,'2021-03-19 02:51:45',1616122305,NULL),(1960040576,1352916,2,822644,0,1,1,'X',1,1,107,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 3, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',8.7427,212681330,232284,NULL,'2023-05-19 04:31:00',1684470660,NULL),(1895256233,1352916,2,80401,0,1,1,'S',1,0.987102,246,759600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 465, \"large_tick_hit\": 60, \"small_tick_hit\": 623, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 60, \"small_tick_hit\": 632}}',8.74685,103114832,2030898,NULL,'2013-07-05 18:15:22',1373048122,NULL),(1895353960,1352916,2,41082,0,1,1,'S',1,0.982813,136,841180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 264, \"small_tick_hit\": 365, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 265, \"small_tick_hit\": 375}}',8.80845,103771168,792206,NULL,'2013-07-10 13:54:56',1373464496,NULL),(1958742224,1352916,2,35155,1,1,1,'S',1,0.990773,150,685611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 632, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 639, \"small_tick_hit\": 228}}',8.90133,210924159,2215710,NULL,'2023-01-03 05:27:24',1672723644,NULL),(1960196993,1352916,2,2949109,0,1,1,'B',1,0.939435,84,521914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 333, \"large_tick_hit\": 35, \"small_tick_hit\": 330, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 35, \"small_tick_hit\": 357}}',8.91348,212815217,549788,NULL,'2023-05-29 05:27:21',1685338041,NULL),(1940249771,1352916,2,2165822,1,1,1,'S',1,0.984779,102,643645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 5, \"small_tick_hit\": 265, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 5, \"small_tick_hit\": 268}}',8.98956,186388271,762570,NULL,'2020-04-11 00:58:50',1586566730,NULL),(1958779346,1352916,2,3609425,1,1,1,'S',1,0.983829,238,653770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 935, \"large_tick_hit\": 4, \"small_tick_hit\": 582, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 952, \"large_tick_hit\": 4, \"small_tick_hit\": 590}}',9.00516,210964017,3661948,NULL,'2023-01-06 07:01:31',1672988491,NULL),(1915849530,1352916,2,24695,0,1,1,'A',1,0.979336,457,637038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1203, \"large_tick_hit\": 16, \"small_tick_hit\": 108, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1228, \"large_tick_hit\": 16, \"small_tick_hit\": 111}}',9.15457,153845428,6884448,NULL,'2016-01-21 19:45:44',1453405544,NULL),(1922341369,1352916,2,205437,0,1,1,'A',1,0.960307,126,532879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 409, \"large_tick_hit\": 100, \"small_tick_hit\": 241, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 100, \"small_tick_hit\": 249}}',9.51905,162884319,764162,NULL,'2016-12-18 06:39:19',1482043159,NULL),(1895358653,1352916,2,260023,0,1,1,'S',1,0.991627,223,839505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 267, \"large_tick_hit\": 227, \"small_tick_hit\": 335, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 227, \"small_tick_hit\": 340}}',9.91373,103769656,1036878,NULL,'2013-07-10 13:43:16',1373463796,NULL),(1922490222,1352916,2,57696,0,1,1,'A',1,0.96587,157,593116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 622, \"large_tick_hit\": 7, \"small_tick_hit\": 503, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 7, \"small_tick_hit\": 524}}',9.91397,163107224,1482810,NULL,'2016-12-27 05:08:19',1482815299,NULL),(1921578287,1352916,2,823869,1,1,1,'S',1,0.986111,96,700640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 354, \"large_tick_hit\": 7, \"small_tick_hit\": 278, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 7, \"small_tick_hit\": 283}}',10.0424,161914084,793536,NULL,'2016-11-04 22:04:59',1478297099,NULL),(1895379761,1352916,2,263385,0,1,1,'S',1,0.990576,197,734915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 406, \"large_tick_hit\": 88, \"small_tick_hit\": 452, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 88, \"small_tick_hit\": 455}}',10.1149,103789560,1143744,NULL,'2013-07-10 16:37:06',1373474226,NULL),(1919067446,1352916,2,636663,0,1,1,'S',1,0.98521,130,847561,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 168, \"large_tick_hit\": 147, \"small_tick_hit\": 551, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 147, \"small_tick_hit\": 561}}',10.2451,158300113,317345,NULL,'2016-06-22 03:05:46',1466564746,NULL),(1915707607,1352916,2,73078,0,1,1,'S',1,0.987013,166,692487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 380, \"large_tick_hit\": 11, \"small_tick_hit\": 65, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 11, \"small_tick_hit\": 66}}',10.4518,153743283,1234794,NULL,'2016-01-18 02:05:48',1453082748,NULL),(1960265948,1352916,2,637625,0,1,1,'A',1,0.971495,157,582858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 682, \"large_tick_hit\": 58, \"small_tick_hit\": 521, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 58, \"small_tick_hit\": 535}}',10.5693,212985771,1531766,NULL,'2023-06-11 04:33:40',1686458020,NULL),(1940286744,1352916,2,28895,0,1,1,'A',1,0.974478,142,632340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 366, \"small_tick_hit\": 54, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 58}}',10.6479,186532443,1316060,NULL,'2020-04-16 01:52:21',1587001941,NULL),(1916035110,1352916,2,563789,0,1,1,'S',1,0.98018,291,625703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 995, \"large_tick_hit\": 11, \"small_tick_hit\": 626, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1021, \"large_tick_hit\": 11, \"small_tick_hit\": 633}}',10.7276,154040556,3623808,NULL,'2016-01-28 06:15:35',1453961735,NULL),(1940027096,1352916,2,22601,0,1,1,'S',1,0.981132,144,627624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 501, \"large_tick_hit\": 12, \"small_tick_hit\": 111, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 12, \"small_tick_hit\": 114}}',10.7356,186276875,1346630,NULL,'2020-04-07 04:29:41',1586233781,NULL),(1935402308,1352916,2,1363349,1,1,1,'S',1,0.991277,320,864718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 609, \"small_tick_hit\": 982, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 611, \"small_tick_hit\": 994}}',10.976,180069948,4216896,NULL,'2019-03-26 03:23:30',1553570610,NULL),(1895216267,1352916,2,89164,0,1,1,'S',1,0.981197,217,880009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 224, \"large_tick_hit\": 45, \"small_tick_hit\": 305, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 45, \"small_tick_hit\": 315}}',11.0403,103104722,865862,NULL,'2013-07-05 16:32:57',1373041977,NULL),(1940071188,1352916,2,47029,0,1,1,'X',1,1,173,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 24, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 24, \"small_tick_hit\": 147}}',11.1536,186270489,534390,NULL,'2020-04-06 22:05:00',1586210700,NULL),(1895384390,1352916,2,32516,0,1,1,'A',1,0.971581,199,784216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 239, \"large_tick_hit\": 60, \"small_tick_hit\": 248, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 60, \"small_tick_hit\": 260}}',11.1915,103788047,722268,NULL,'2013-07-10 16:22:50',1373473370,NULL),(1940181313,1352916,2,36614,0,1,1,'A',1,0.977012,183,696832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 322, \"large_tick_hit\": 20, \"small_tick_hit\": 168, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 20, \"small_tick_hit\": 173}}',11.3411,186389437,1238400,NULL,'2020-04-11 02:03:03',1586570583,NULL),(1940332382,1352916,2,1619562,1,1,1,'A',1,0.958904,116,518062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 444, \"large_tick_hit\": 9, \"small_tick_hit\": 177, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 9, \"small_tick_hit\": 183}}',11.4005,186533903,722190,NULL,'2020-04-16 03:24:19',1587007459,NULL),(1940163313,1352916,2,114024,0,1,1,'S',1,0.986748,100,655218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 317, \"large_tick_hit\": 9, \"small_tick_hit\": 642, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 9, \"small_tick_hit\": 647}}',11.5081,186392949,624584,NULL,'2020-04-11 05:32:33',1586583153,NULL),(1915649969,1352916,2,93423,0,1,1,'S',1,0.98913,88,649169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 276, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 280, \"small_tick_hit\": 88}}',11.6707,153516142,664620,NULL,'2016-01-10 19:30:56',1452454256,NULL),(1959974461,1352916,2,1363350,1,1,1,'S',1,0.98103,150,620297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 611, \"small_tick_hit\": 837, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 629, \"small_tick_hit\": 847}}',11.7457,212522712,1399826,NULL,'2023-05-06 05:31:53',1683351113,NULL),(1958761331,1352916,2,793564,1,1,1,'S',1,0.986216,135,690757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 395, \"large_tick_hit\": 1, \"small_tick_hit\": 391, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 1, \"small_tick_hit\": 396}}',11.8692,210924016,874710,NULL,'2023-01-03 05:08:29',1672722509,NULL),(1960304395,1352916,2,4095180,1,1,1,'A',1,0.958159,87,529748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 428, \"large_tick_hit\": 2, \"small_tick_hit\": 257, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 2, \"small_tick_hit\": 271}}',11.8721,213000943,574870,NULL,'2023-06-12 05:35:12',1686548112,NULL),(1954553063,1352916,2,3372966,1,1,1,'S',1,0.988685,251,714648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 776, \"large_tick_hit\": 170, \"small_tick_hit\": 452, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 786, \"large_tick_hit\": 170, \"small_tick_hit\": 458}}',11.9826,205418094,3119116,NULL,'2022-02-21 18:46:20',1645469180,NULL),(1922037243,1352916,2,426375,1,1,1,'S',1,0.98743,272,755228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 821, \"large_tick_hit\": 18, \"small_tick_hit\": 575, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 828, \"large_tick_hit\": 18, \"small_tick_hit\": 586}}',12.0883,162426990,3747118,NULL,'2016-11-28 00:07:18',1480291638,NULL),(1922362732,1352916,2,24087,1,1,1,'A',1,0.979737,166,669132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 577, \"small_tick_hit\": 390, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 586, \"small_tick_hit\": 401}}',12.1022,162903216,1972920,NULL,'2016-12-18 23:25:50',1482103550,NULL),(1960259522,1352916,2,1844331,1,1,1,'A',1,0.976744,253,631706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 918, \"large_tick_hit\": 37, \"small_tick_hit\": 725, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 941, \"large_tick_hit\": 37, \"small_tick_hit\": 742}}',12.2181,212957484,2999858,NULL,'2023-06-09 01:43:12',1686274992,NULL),(1960291137,1352916,2,1913604,1,1,1,'A',1,0.962243,130,557866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 571, \"small_tick_hit\": 270, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 589, \"small_tick_hit\": 285}}',12.3492,212999119,1256036,NULL,'2023-06-12 01:01:53',1686531713,NULL),(1940086199,1352916,2,1612939,0,1,1,'A',1,0.977876,132,582464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 488, \"small_tick_hit\": 396, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',12.5893,186334558,923612,NULL,'2020-04-09 07:17:24',1586416644,NULL),(1930563312,1352916,2,83804,0,1,1,'S',1,0.990922,380,871274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 473, \"large_tick_hit\": 140, \"small_tick_hit\": 806, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 140, \"small_tick_hit\": 817}}',12.8454,173617414,3526636,NULL,'2018-04-13 05:43:20',1523598200,NULL),(1958728672,1352916,2,1454881,1,1,1,'S',1,0.983146,147,653645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 442, \"small_tick_hit\": 258, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 262}}',13.0173,210977557,1065552,NULL,'2023-01-07 05:47:20',1673070440,NULL),(1960159162,1352916,2,242326,0,1,1,'S',1,0.982421,244,660313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 721, \"large_tick_hit\": 356, \"small_tick_hit\": 376, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 738, \"large_tick_hit\": 356, \"small_tick_hit\": 385}}',13.063,212748082,3009068,NULL,'2023-05-24 06:35:11',1684910111,NULL),(1940052992,1352916,2,1939629,1,1,1,'S',1,0.985981,188,654768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 615, \"small_tick_hit\": 651, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 629, \"small_tick_hit\": 655}}',13.1906,186276553,2118306,NULL,'2020-04-07 04:09:58',1586232598,NULL),(1935442432,1352916,2,32836,0,1,1,'A',1,0.956259,124,629903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 312, \"small_tick_hit\": 322, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 321, \"small_tick_hit\": 342}}',13.2771,180069975,694572,NULL,'2019-03-26 03:26:42',1553570802,NULL),(1954561649,1352916,2,874575,1,1,1,'S',1,0.986014,280,712618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 906, \"large_tick_hit\": 39, \"small_tick_hit\": 606, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 917, \"large_tick_hit\": 39, \"small_tick_hit\": 617}}',13.4476,205418159,4184016,NULL,'2022-02-21 18:49:57',1645469397,NULL),(1940066842,1352916,2,45220,0,1,1,'S',1,0.99344,319,784201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 626, \"large_tick_hit\": 21, \"small_tick_hit\": 413, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 21, \"small_tick_hit\": 415}}',13.5066,186272253,3366558,NULL,'2020-04-06 23:33:09',1586215989,NULL),(1932137775,1352916,2,492864,0,1,1,'S',1,0.98806,372,718050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 975, \"large_tick_hit\": 4, \"small_tick_hit\": 676, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 988, \"large_tick_hit\": 4, \"small_tick_hit\": 683}}',13.5849,175704126,5302008,NULL,'2018-07-18 03:51:03',1531885863,NULL),(1959897862,1352916,2,3147881,1,1,1,'S',1,0.98375,215,707837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 464, \"small_tick_hit\": 323, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 472, \"small_tick_hit\": 328}}',13.7654,212476689,1609670,NULL,'2023-05-02 07:01:12',1683010872,NULL),(1940097324,1352916,2,1855284,0,1,1,'S',1,0.988866,147,704724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 188, \"large_tick_hit\": 175, \"small_tick_hit\": 614, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 175, \"small_tick_hit\": 616}}',13.8582,186276688,302032,NULL,'2020-04-07 04:18:21',1586233101,NULL),(1922399512,1352916,2,31992,0,1,1,'A',1,0.971306,333,759272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 516, \"large_tick_hit\": 144, \"small_tick_hit\": 694, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 144, \"small_tick_hit\": 726}}',13.9214,162903408,3280860,NULL,'2016-12-18 23:37:12',1482104232,NULL),(1960245392,1352916,2,989957,1,1,1,'A',1,0.962649,109,584516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 384, \"small_tick_hit\": 183, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 394, \"small_tick_hit\": 195}}',13.9435,212772858,790946,NULL,'2023-05-26 06:32:25',1685082745,NULL),(1960337315,1352916,2,1732278,1,1,1,'S',1,0.981115,184,648007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 581, \"large_tick_hit\": 30, \"small_tick_hit\": 480, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 30, \"small_tick_hit\": 488}}',14.1281,212867895,1817892,NULL,'2023-06-02 02:26:08',1685672768,NULL),(1895353449,1352916,2,244098,0,1,1,'A',1,0.978583,180,857348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 227, \"large_tick_hit\": 35, \"small_tick_hit\": 332, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 35, \"small_tick_hit\": 344}}',14.1325,103792884,949912,NULL,'2013-07-10 17:10:30',1373476230,NULL),(1940456156,1352916,2,712983,1,1,1,'A',1,0.971687,137,559777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 506, \"large_tick_hit\": 2, \"small_tick_hit\": 350, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 2, \"small_tick_hit\": 354}}',14.1562,186678160,1231200,NULL,'2020-04-21 03:15:05',1587438905,NULL),(1960254531,1352916,2,975982,0,1,1,'A',1,0.960843,147,526339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 502, \"large_tick_hit\": 5, \"small_tick_hit\": 131, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 5, \"small_tick_hit\": 135}}',14.2068,213012519,941830,NULL,'2023-06-13 03:50:04',1686628204,NULL),(1895328855,1352916,2,72550,0,1,1,'S',1,0.990518,524,967272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 522, \"large_tick_hit\": 2, \"small_tick_hit\": 1043, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 2, \"small_tick_hit\": 1058}}',14.2577,103775912,5131042,NULL,'2013-07-10 14:33:45',1373466825,NULL),(1960799118,1352916,2,1486582,0,1,1,'S',1,0.990796,324,722168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1192, \"large_tick_hit\": 2, \"small_tick_hit\": 636, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1204, \"large_tick_hit\": 2, \"small_tick_hit\": 641}}',14.3311,213550016,5837100,NULL,'2023-07-25 02:11:12',1690251072,NULL),(1932094315,1352916,2,1257955,0,1,1,'A',1,0.965011,160,620505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 446, \"small_tick_hit\": 409, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 461, \"small_tick_hit\": 425}}',14.3392,175705245,1167634,NULL,'2018-07-18 05:20:39',1531891239,NULL),(1922206833,1352916,2,47487,1,1,1,'A',1,0.959762,268,609770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 582, \"large_tick_hit\": 7, \"small_tick_hit\": 55, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 7, \"small_tick_hit\": 62}}',14.3492,162785128,2688090,NULL,'2016-12-14 03:51:34',1481687494,NULL),(1940129494,1352916,2,2364396,1,1,1,'X',1,1,197,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 184}}',14.3683,186270402,978220,NULL,'2020-04-06 22:01:16',1586210476,NULL),(1940357931,1352916,2,1444141,1,1,1,'A',1,0.979905,175,684892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 350, \"large_tick_hit\": 13, \"small_tick_hit\": 466, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 13, \"small_tick_hit\": 472}}',14.4743,186565185,1029600,NULL,'2020-04-17 06:17:51',1587104271,NULL),(1930363126,1352916,2,110334,0,1,1,'S',1,0.983294,242,799149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 512, \"small_tick_hit\": 312, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 323}}',14.4945,173410737,2319388,NULL,'2018-04-03 05:57:52',1522735072,NULL),(1960251744,1352916,2,549629,0,1,1,'S',1,0.988722,106,688000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 326, \"large_tick_hit\": 3, \"small_tick_hit\": 197, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 3, \"small_tick_hit\": 199}}',14.5109,212999200,764190,NULL,'2023-06-12 01:11:31',1686532291,NULL),(1960252421,1352916,2,553401,0,1,1,'S',1,0.989279,228,728680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 752, \"large_tick_hit\": 303, \"small_tick_hit\": 606, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 762, \"large_tick_hit\": 303, \"small_tick_hit\": 614}}',14.6368,213000923,2964120,NULL,'2023-06-12 05:32:08',1686547928,NULL),(1934205234,1352916,2,816362,1,1,1,'S',1,0.989038,332,799705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 696, \"large_tick_hit\": 15, \"small_tick_hit\": 913, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 701, \"large_tick_hit\": 15, \"small_tick_hit\": 926}}',15.0287,178485211,4098622,NULL,'2018-12-18 16:29:03',1545150543,NULL),(1960512667,1352916,2,1864884,1,1,1,'X',1,1,162,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 1, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 1, \"small_tick_hit\": 219}}',15.0838,213265502,667582,NULL,'2023-07-02 18:03:18',1688320998,NULL),(1915878399,1352916,2,165557,0,1,1,'S',1,0.981405,230,678389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 605, \"large_tick_hit\": 74, \"small_tick_hit\": 271, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 74, \"small_tick_hit\": 279}}',15.1838,153892010,2280142,NULL,'2016-01-23 08:37:06',1453538226,NULL),(1930297214,1352916,2,24502,1,1,1,'S',1,0.981997,407,756075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 637, \"large_tick_hit\": 169, \"small_tick_hit\": 394, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 646, \"large_tick_hit\": 169, \"small_tick_hit\": 407}}',15.2016,173410946,4426816,NULL,'2018-04-03 06:21:51',1522736511,NULL),(1960007293,1352916,2,1486579,1,1,1,'S',1,0.99173,379,811500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 718, \"large_tick_hit\": 11, \"small_tick_hit\": 830, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 11, \"small_tick_hit\": 838}}',15.2098,212647612,3717824,NULL,'2023-05-16 04:33:04',1684211584,NULL),(1915955371,1352916,2,261703,0,1,1,'S',1,0.983051,252,727843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 581, \"large_tick_hit\": 123, \"small_tick_hit\": 688, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 123, \"small_tick_hit\": 703}}',15.2307,154100926,2469536,NULL,'2016-01-30 04:54:36',1454129676,NULL),(1940042892,1352916,2,29956,0,1,1,'S',1,0.980337,247,657966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 677, \"large_tick_hit\": 1, \"small_tick_hit\": 369, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 1, \"small_tick_hit\": 376}}',15.3249,186334424,3194470,NULL,'2020-04-09 07:10:13',1586416213,NULL),(1940189472,1352916,2,40283,1,1,1,'S',1,0.986996,167,703792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 487, \"large_tick_hit\": 41, \"small_tick_hit\": 231, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 41, \"small_tick_hit\": 235}}',15.3783,186392909,1390154,NULL,'2020-04-11 05:30:31',1586583031,NULL),(1930380632,1352916,2,1344437,0,1,1,'S',1,0.985589,314,720465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 912, \"small_tick_hit\": 661, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 923, \"small_tick_hit\": 673}}',15.3938,173410498,4380562,NULL,'2018-04-03 05:30:45',1522733445,NULL),(1895297884,1352916,2,83632,0,1,1,'A',1,0.972112,152,950258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 16, \"small_tick_hit\": 336, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 16, \"small_tick_hit\": 350}}',15.4013,103769004,411984,NULL,'2013-07-10 13:37:19',1373463439,NULL),(1960040583,1352916,2,822644,0,1,1,'X',1,1,107,1057680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 3, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',15.516,212681341,247110,NULL,'2023-05-19 04:32:49',1684470769,NULL),(1932063638,1352916,2,1632609,1,1,1,'S',1,0.991979,227,743826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 431, \"large_tick_hit\": 12, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 12, \"small_tick_hit\": 299}}',15.5184,175704160,1795926,NULL,'2018-07-18 03:53:33',1531886013,NULL),(1960241373,1352916,2,804942,0,1,1,'X',1,1,175,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 171}}',15.5782,212735955,596046,NULL,'2023-05-23 06:09:34',1684822174,NULL),(1941365369,1352916,2,171031,0,1,1,'S',1,0.99681,415,907960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 541, \"small_tick_hit\": 709, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 712}}',15.5842,187947431,4650458,NULL,'2020-06-02 00:56:35',1591059395,NULL),(1940060446,1352916,2,40944,1,1,1,'S',1,0.982987,243,777043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 356, \"small_tick_hit\": 164, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 361, \"small_tick_hit\": 168}}',15.6826,186272018,1601192,NULL,'2020-04-06 23:22:08',1586215328,NULL),(1960156381,1352916,2,41139,0,1,1,'S',1,0.984375,226,697758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 657, \"large_tick_hit\": 1, \"small_tick_hit\": 350, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 1, \"small_tick_hit\": 357}}',16.1955,212802197,2313348,NULL,'2023-05-28 07:24:15',1685258655,NULL),(1940375692,1352916,2,2245905,1,1,1,'A',1,0.962898,131,564368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 343, \"large_tick_hit\": 41, \"small_tick_hit\": 161, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 41, \"small_tick_hit\": 167}}',16.2831,186533942,749090,NULL,'2020-04-16 03:26:49',1587007609,NULL),(1958823911,1352916,2,1406769,1,1,1,'S',1,0.987589,268,795670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 487, \"large_tick_hit\": 51, \"small_tick_hit\": 576, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 51, \"small_tick_hit\": 586}}',16.2977,210977417,2248740,NULL,'2023-01-07 05:30:31',1673069431,NULL),(1940177933,1352916,2,34649,1,1,1,'S',1,0.983914,222,760662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 488, \"large_tick_hit\": 59, \"small_tick_hit\": 187, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 59, \"small_tick_hit\": 195}}',16.3152,186389544,1962954,NULL,'2020-04-11 02:09:34',1586570974,NULL),(1895338108,1352916,2,124837,0,1,1,'S',1,0.99014,460,932214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 368, \"large_tick_hit\": 119, \"small_tick_hit\": 718, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 119, \"small_tick_hit\": 729}}',16.3261,103768198,3032052,NULL,'2013-07-10 13:30:31',1373463031,NULL),(1960305376,1352916,2,1139966,0,1,1,'S',1,0.989399,297,743110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 869, \"large_tick_hit\": 8, \"small_tick_hit\": 523, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 8, \"small_tick_hit\": 530}}',16.4194,212999260,4466578,NULL,'2023-06-12 01:20:54',1686532854,NULL),(1915706898,1352916,2,202134,0,1,1,'S',1,0.988431,350,713571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 826, \"large_tick_hit\": 105, \"small_tick_hit\": 436, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 838, \"large_tick_hit\": 105, \"small_tick_hit\": 440}}',16.5216,153771115,4554316,NULL,'2016-01-19 01:14:13',1453166053,NULL),(1915882702,1352916,2,166143,0,1,1,'S',1,0.983406,269,733900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 529, \"large_tick_hit\": 97, \"small_tick_hit\": 500, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 97, \"small_tick_hit\": 511}}',16.5598,153862652,2790120,NULL,'2016-01-22 11:25:27',1453461927,NULL),(1940162934,1352916,2,2194376,1,1,1,'S',1,0.993754,218,733031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 710, \"large_tick_hit\": 2, \"small_tick_hit\": 879, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 2, \"small_tick_hit\": 881}}',16.6791,186392825,2555942,NULL,'2020-04-11 05:26:03',1586582763,NULL),(1960213002,1352916,2,2678561,1,1,1,'S',1,0.981638,153,696231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 375, \"large_tick_hit\": 2, \"small_tick_hit\": 318, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 2, \"small_tick_hit\": 325}}',16.6796,212709612,1154832,NULL,'2023-05-21 05:39:34',1684647574,NULL),(1940439278,1352916,2,1380299,1,1,1,'S',1,0.995633,353,865154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 981, \"large_tick_hit\": 9, \"small_tick_hit\": 834, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 9, \"small_tick_hit\": 839}}',16.8372,186758378,6463420,NULL,'2020-04-23 21:52:23',1587678743,NULL),(1940111282,1352916,2,79613,0,1,1,'S',1,0.995349,204,911502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 194, \"large_tick_hit\": 28, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 28, \"small_tick_hit\": 207}}',16.8454,186272062,742308,NULL,'2020-04-06 23:23:57',1586215437,NULL),(1958931670,1352916,2,2404484,1,1,1,'S',1,0.98587,238,709624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 506, \"large_tick_hit\": 7, \"small_tick_hit\": 394, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 7, \"small_tick_hit\": 398}}',16.8613,211149101,2037188,NULL,'2023-01-20 04:24:53',1674188693,NULL),(1919601448,1352916,2,35206,0,1,1,'S',1,0.988796,215,728477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 583, \"large_tick_hit\": 11, \"small_tick_hit\": 112, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 11, \"small_tick_hit\": 115}}',16.9188,159090184,3296620,NULL,'2016-07-16 23:33:11',1468711991,NULL),(1940077709,1352916,2,1445667,1,1,1,'S',1,0.988987,245,777006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 563, \"small_tick_hit\": 335, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 567, \"small_tick_hit\": 341}}',16.9814,186334089,2936042,NULL,'2020-04-09 06:48:05',1586414885,NULL),(1940071093,1352916,2,1442772,0,1,1,'S',1,0.985437,236,737572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 390, \"small_tick_hit\": 422, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',17.1047,186301417,1570964,NULL,'2020-04-08 01:50:20',1586310620,NULL),(1894917900,1352916,2,115489,0,1,1,'S',1,0.996241,448,891574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 791, \"large_tick_hit\": 121, \"small_tick_hit\": 678, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 121, \"small_tick_hit\": 682}}',17.126,101688166,7219832,NULL,'2013-06-24 20:48:05',1372106885,NULL),(1960204041,1352916,2,1805758,0,1,1,'S',1,0.990385,145,745721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 513, \"large_tick_hit\": 2, \"small_tick_hit\": 309, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 2, \"small_tick_hit\": 313}}',17.3222,212815202,1602518,NULL,'2023-05-29 05:24:46',1685337886,NULL),(1960314569,1352916,2,245736,0,1,1,'S',1,0.984812,214,761707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 527, \"large_tick_hit\": 10, \"small_tick_hit\": 695, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 10, \"small_tick_hit\": 709}}',17.3819,212869391,2059314,NULL,'2023-06-02 05:51:01',1685685061,NULL),(1915938371,1352916,2,144769,0,1,1,'S',1,0.987179,205,754978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 617, \"small_tick_hit\": 461, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 622, \"small_tick_hit\": 470}}',17.3828,154100741,2996250,NULL,'2016-01-30 04:46:19',1454129179,NULL),(1940054838,1352916,2,37369,0,1,1,'S',1,0.990625,324,778075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 651, \"large_tick_hit\": 1, \"small_tick_hit\": 299, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 1, \"small_tick_hit\": 303}}',17.4466,186276782,3636398,NULL,'2020-04-07 04:25:03',1586233503,NULL),(1960254480,1352916,2,557814,0,1,1,'S',1,0.993185,408,757778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1065, \"large_tick_hit\": 58, \"small_tick_hit\": 480, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1074, \"large_tick_hit\": 58, \"small_tick_hit\": 482}}',17.5651,212869470,8258720,NULL,'2023-06-02 06:02:42',1685685762,NULL),(1940045574,1352916,2,1927246,1,1,1,'S',1,0.987261,164,686854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 480, \"large_tick_hit\": 15, \"small_tick_hit\": 280, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 15, \"small_tick_hit\": 283}}',17.6175,186328300,1294940,NULL,'2020-04-09 01:00:28',1586394028,NULL),(1960308871,1352916,2,1965395,1,1,1,'S',1,0.993443,173,763547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 415, \"large_tick_hit\": 6, \"small_tick_hit\": 185, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 6, \"small_tick_hit\": 186}}',17.6187,212985876,1582566,NULL,'2023-06-11 04:43:37',1686458617,NULL),(1930321683,1352916,2,307804,0,1,1,'S',1,0.988848,275,725109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 802, \"large_tick_hit\": 80, \"small_tick_hit\": 448, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 80, \"small_tick_hit\": 454}}',17.6229,173410617,4092752,NULL,'2018-04-03 05:43:51',1522734231,NULL),(1960242015,1352916,2,845538,1,1,1,'X',1,1,186,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 186, \"small_tick_hit\": 377}}',17.7366,212841001,887530,NULL,'2023-05-31 02:52:48',1685501568,NULL),(1940219663,1352916,2,161787,0,1,1,'S',1,0.984102,155,644199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 485, \"large_tick_hit\": 10, \"small_tick_hit\": 124, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 10, \"small_tick_hit\": 126}}',17.7875,186395971,1590276,NULL,'2020-04-11 08:28:50',1586593730,NULL),(1960513809,1352916,2,667113,0,1,1,'S',1,0.98714,433,772840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1025, \"large_tick_hit\": 1, \"small_tick_hit\": 586, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1033, \"large_tick_hit\": 1, \"small_tick_hit\": 599}}',17.8103,213205259,7358428,NULL,'2023-06-28 03:12:01',1687921921,NULL),(1927242427,1352916,2,27271,1,1,1,'A',1,0.971246,416,746057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 784, \"large_tick_hit\": 14, \"small_tick_hit\": 418, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 14, \"small_tick_hit\": 444}}',17.8383,169260812,5381480,NULL,'2017-09-21 18:28:38',1506018518,NULL),(1940051118,1352916,2,34567,0,1,1,'S',1,0.998441,562,919150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 732, \"large_tick_hit\": 54, \"small_tick_hit\": 495, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 733, \"large_tick_hit\": 54, \"small_tick_hit\": 496}}',17.9318,186271947,8446130,NULL,'2020-04-06 23:18:48',1586215128,NULL),(1960145246,1352916,2,1094092,1,1,1,'S',1,0.988473,269,773193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 541, \"large_tick_hit\": 20, \"small_tick_hit\": 468, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 20, \"small_tick_hit\": 475}}',18.0769,212828344,2513824,NULL,'2023-05-30 04:46:57',1685422017,NULL),(1960122823,1352916,2,734,1,1,1,'A',1,0.973529,254,731419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 402, \"large_tick_hit\": 111, \"small_tick_hit\": 149, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 111, \"small_tick_hit\": 161}}',18.0827,212734519,2024630,NULL,'2023-05-23 02:41:29',1684809689,NULL),(1930550821,1352916,2,76642,0,1,1,'S',1,0.991811,313,781947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 740, \"large_tick_hit\": 90, \"small_tick_hit\": 260, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 745, \"large_tick_hit\": 90, \"small_tick_hit\": 264}}',18.1456,173729869,5795880,NULL,'2018-04-18 07:13:18',1524035598,NULL),(1940060538,1352916,2,1624606,1,1,1,'S',1,0.991304,195,747488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 389, \"large_tick_hit\": 7, \"small_tick_hit\": 174, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 7, \"small_tick_hit\": 175}}',18.2953,186272542,1335364,NULL,'2020-04-06 23:49:08',1586216948,NULL),(1921575560,1352916,2,558078,0,1,1,'S',1,0.989227,420,790434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 757, \"large_tick_hit\": 70, \"small_tick_hit\": 734, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 764, \"large_tick_hit\": 70, \"small_tick_hit\": 744}}',18.3235,161914057,4953636,NULL,'2016-11-04 22:03:06',1478296986,NULL),(1956518690,1352916,2,226667,1,1,1,'S',1,0.988679,208,695999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 662, \"large_tick_hit\": 50, \"small_tick_hit\": 336, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 50, \"small_tick_hit\": 339}}',18.3729,207867324,2085364,NULL,'2022-06-26 02:19:27',1656209967,NULL),(1960238293,1352916,2,754348,0,1,1,'S',1,0.98533,186,652731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 508, \"large_tick_hit\": 2, \"small_tick_hit\": 296, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 2, \"small_tick_hit\": 297}}',18.3741,212801056,1455280,NULL,'2023-05-28 04:46:04',1685249164,NULL),(1940053274,1352916,2,375835,0,1,1,'S',1,0.983728,167,697946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 394, \"small_tick_hit\": 271, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 276}}',18.4253,186301627,1102506,NULL,'2020-04-08 02:00:47',1586311247,NULL),(1960531100,1352916,2,1920571,0,1,1,'S',1,0.990115,163,716326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 347, \"large_tick_hit\": 4, \"small_tick_hit\": 250, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 4, \"small_tick_hit\": 251}}',18.5396,213192676,1141732,NULL,'2023-06-27 04:14:15',1687839255,NULL),(1958756153,1352916,2,46975,0,1,1,'S',1,0.992579,224,816695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 323, \"large_tick_hit\": 64, \"small_tick_hit\": 148, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 64, \"small_tick_hit\": 150}}',18.8146,210963969,1632440,NULL,'2023-01-06 06:54:01',1672988041,NULL),(1930630936,1352916,2,57332,0,1,1,'S',1,0.987775,263,692918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 799, \"large_tick_hit\": 9, \"small_tick_hit\": 404, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 810, \"large_tick_hit\": 9, \"small_tick_hit\": 408}}',18.8658,173617592,3902388,NULL,'2018-04-13 06:03:30',1523599410,NULL),(1940447064,1352916,2,380474,1,1,1,'A',1,0.979779,221,643532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 677, \"large_tick_hit\": 12, \"small_tick_hit\": 377, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 12, \"small_tick_hit\": 384}}',18.9175,186732256,2713614,NULL,'2020-04-23 00:47:10',1587602830,NULL),(1940058133,1352916,2,2228317,1,1,1,'A',1,0.977929,168,671820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 358, \"small_tick_hit\": 218, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 366, \"small_tick_hit\": 223}}',18.9757,186272323,984540,NULL,'2020-04-06 23:37:45',1586216265,NULL),(1960246163,1352916,2,1391413,1,1,1,'S',1,0.980626,147,684130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 453, \"small_tick_hit\": 205, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 459, \"small_tick_hit\": 212}}',18.9815,212801041,1161886,NULL,'2023-05-28 04:43:51',1685249031,NULL),(1960256810,1352916,2,1381993,1,1,1,'S',1,0.992212,205,788988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 369, \"large_tick_hit\": 1, \"small_tick_hit\": 267, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 1, \"small_tick_hit\": 269}}',18.9893,212946268,1379350,NULL,'2023-06-08 03:49:56',1686196196,NULL),(1960150865,1352916,2,2161295,1,1,1,'S',1,0.989076,429,781169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1098, \"large_tick_hit\": 7, \"small_tick_hit\": 887, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1106, \"large_tick_hit\": 7, \"small_tick_hit\": 901}}',19.0516,212815356,8233486,NULL,'2023-05-29 05:47:24',1685339244,NULL),(1922339293,1352916,2,141100,1,1,1,'S',1,0.980216,148,617707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 446, \"large_tick_hit\": 3, \"small_tick_hit\": 96, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 3, \"small_tick_hit\": 98}}',19.1246,162936538,1256600,NULL,'2016-12-20 13:01:57',1482238917,NULL),(1940016824,1352916,2,12789,0,1,1,'X',1,1,191,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 92}}',19.1641,186301977,924460,NULL,'2020-04-08 02:16:06',1586312166,NULL),(1958926853,1352916,2,848234,0,1,1,'S',1,0.981802,257,679526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 660, \"small_tick_hit\": 419, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 426}}',19.1733,211149018,2546790,NULL,'2023-01-20 04:15:06',1674188106,NULL),(1915744906,1352916,2,714576,1,1,1,'S',1,0.987113,261,794630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 416, \"small_tick_hit\": 350, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 356}}',19.1824,153743025,1961652,NULL,'2016-01-18 01:54:30',1453082070,NULL),(1895362110,1352916,2,54101,0,1,1,'S',1,0.99497,424,968221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 96, \"small_tick_hit\": 565, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 96, \"small_tick_hit\": 570}}',19.2098,103778145,2800402,NULL,'2013-07-10 14:51:17',1373467877,NULL),(1940102457,1352916,2,1690782,1,1,1,'S',1,0.980122,137,619284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 372, \"large_tick_hit\": 3, \"small_tick_hit\": 266, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 3, \"small_tick_hit\": 268}}',19.2272,186328101,810560,NULL,'2020-04-09 00:48:40',1586393320,NULL),(1915989461,1352916,2,27339,0,1,1,'S',1,0.987179,482,876237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 678, \"large_tick_hit\": 13, \"small_tick_hit\": 541, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 13, \"small_tick_hit\": 555}}',19.32,154087626,6571678,NULL,'2016-01-29 19:46:53',1454096813,NULL),(1940160386,1352916,2,1342593,1,1,1,'S',1,0.992874,150,749473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 463, \"large_tick_hit\": 7, \"small_tick_hit\": 366, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 7, \"small_tick_hit\": 368}}',19.3341,186396027,1599124,NULL,'2020-04-11 08:31:27',1586593887,NULL),(1941747375,1352916,2,1592193,1,1,1,'S',1,0.99646,179,805941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 340, \"large_tick_hit\": 1, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 1, \"small_tick_hit\": 222}}',19.4969,188546207,1359760,NULL,'2020-06-22 04:08:44',1592798924,NULL),(1960152119,1352916,2,36966,0,1,1,'S',1,0.989374,231,881616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 295, \"large_tick_hit\": 14, \"small_tick_hit\": 529, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 537}}',19.6014,212734472,1086202,NULL,'2023-05-23 02:33:18',1684809198,NULL),(1940104734,1352916,2,240376,0,1,1,'S',1,0.996875,191,865939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 266, \"large_tick_hit\": 32, \"small_tick_hit\": 340, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 32, \"small_tick_hit\": 341}}',19.6311,186334142,1119228,NULL,'2020-04-09 06:51:47',1586415107,NULL),(1915806285,1352916,2,4008,0,1,1,'S',1,0.986431,373,958361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 101, \"small_tick_hit\": 354, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 101, \"small_tick_hit\": 364}}',19.738,153844735,2314188,NULL,'2016-01-21 19:17:01',1453403821,NULL),(1960155479,1352916,2,3509308,1,1,1,'S',1,0.992436,208,875522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 411, \"small_tick_hit\": 245, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 412, \"small_tick_hit\": 249}}',19.7633,212722447,2137906,NULL,'2023-05-22 01:57:16',1684720636,NULL),(1960258057,1352916,2,1992102,1,1,1,'S',1,0.985549,135,1175138,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 34, \"small_tick_hit\": 206, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 34, \"small_tick_hit\": 211}}',19.7903,212946619,217125,NULL,'2023-06-08 04:37:00',1686199020,NULL),(1940033505,1352916,2,25927,0,1,1,'S',1,0.995717,146,843784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 247, \"large_tick_hit\": 35, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 35, \"small_tick_hit\": 184}}',19.8877,186305743,1123610,NULL,'2020-04-08 06:24:48',1586327088,NULL),(1958793981,1352916,2,85193,1,1,1,'S',1,0.99429,404,827131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 888, \"small_tick_hit\": 505, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 892, \"small_tick_hit\": 509}}',19.9262,211020808,6569738,NULL,'2023-01-10 11:04:29',1673348669,NULL),(1960276662,1352916,2,1871676,1,1,1,'S',1,0.993651,225,788139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 587, \"large_tick_hit\": 1, \"small_tick_hit\": 664, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 1, \"small_tick_hit\": 668}}',20.0127,212957458,2466400,NULL,'2023-06-09 01:38:48',1686274728,NULL),(1960331522,1352916,2,1510448,1,1,1,'S',1,0.992193,399,828223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 929, \"large_tick_hit\": 5, \"small_tick_hit\": 591, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 933, \"large_tick_hit\": 5, \"small_tick_hit\": 599}}',20.041,212868047,7741762,NULL,'2023-06-02 02:48:26',1685674106,NULL),(1922387310,1352916,2,161770,0,1,1,'S',1,0.994604,195,807321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 349, \"large_tick_hit\": 31, \"small_tick_hit\": 173, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 31, \"small_tick_hit\": 174}}',20.1065,162936370,1364858,NULL,'2016-12-20 12:52:19',1482238339,NULL),(1917034118,1352916,2,33453,0,1,1,'S',1,0.99726,267,887055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 440, \"large_tick_hit\": 21, \"small_tick_hit\": 267, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 21, \"small_tick_hit\": 268}}',20.3435,155499741,3311310,NULL,'2016-03-19 17:25:08',1458408308,NULL),(1940427514,1352916,2,33394,0,1,1,'S',1,0.988834,237,795897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 481, \"large_tick_hit\": 7, \"small_tick_hit\": 309, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 7, \"small_tick_hit\": 315}}',20.3848,186732299,3075190,NULL,'2020-04-23 00:50:01',1587603001,NULL),(1940330318,1352916,2,943989,0,1,1,'S',1,0.983633,169,653136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 402, \"small_tick_hit\": 199, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 200}}',20.3962,186588020,1046650,NULL,'2020-04-18 00:13:24',1587168804,NULL),(1940203830,1352916,2,47030,0,1,1,'A',1,0.957537,156,738316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 249, \"large_tick_hit\": 8, \"small_tick_hit\": 194, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 8, \"small_tick_hit\": 210}}',20.4265,186417295,1050720,NULL,'2020-04-12 00:04:30',1586649870,NULL),(1915895126,1352916,2,416164,1,1,1,'S',1,0.989684,435,849524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 725, \"large_tick_hit\": 6, \"small_tick_hit\": 708, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 6, \"small_tick_hit\": 720}}',20.4466,153952805,6453580,NULL,'2016-01-25 00:39:03',1453682343,NULL),(1947726246,1352916,2,239931,0,1,1,'A',1,0.956454,166,592077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 385, \"large_tick_hit\": 70, \"small_tick_hit\": 160, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 70, \"small_tick_hit\": 173}}',20.4799,196607275,857352,NULL,'2021-04-04 00:26:46',1617496006,NULL),(1921578269,1352916,2,19828,0,1,1,'S',1,0.991162,514,961355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 9, \"small_tick_hit\": 271, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 9, \"small_tick_hit\": 278}}',20.5118,161875656,6427746,NULL,'2016-11-03 04:25:25',1478147125,NULL),(1930624110,1352916,2,54307,0,1,1,'S',1,0.996991,268,893883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 475, \"small_tick_hit\": 519, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 521}}',20.5577,173617564,2875638,NULL,'2018-04-13 06:00:10',1523599210,NULL),(1916039053,1352916,2,595983,0,1,1,'S',1,0.98103,262,721498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 503, \"small_tick_hit\": 221, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 511, \"small_tick_hit\": 227}}',20.5777,154100852,2253062,NULL,'2016-01-30 04:51:00',1454129460,NULL),(1960360578,1352916,2,918341,0,1,1,'S',1,0.980494,210,821504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 456, \"small_tick_hit\": 298, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 311}}',20.6428,212921691,1913016,NULL,'2023-06-06 03:00:45',1686020445,NULL),(1954583782,1352916,2,3396319,1,1,1,'S',1,0.98679,239,728533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 461, \"small_tick_hit\": 286, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 468, \"small_tick_hit\": 289}}',20.6617,205418219,1960556,NULL,'2022-02-21 18:54:29',1645469669,NULL),(1960204792,1352916,2,1806548,1,1,1,'S',1,0.988189,190,769328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 438, \"large_tick_hit\": 54, \"small_tick_hit\": 512, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 54, \"small_tick_hit\": 520}}',20.912,212828374,1491872,NULL,'2023-05-30 04:52:26',1685422346,NULL),(1954516590,1352916,2,1105180,1,1,1,'S',1,0.994749,560,831500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1262, \"large_tick_hit\": 198, \"small_tick_hit\": 624, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1268, \"large_tick_hit\": 198, \"small_tick_hit\": 629}}',20.946,205405061,11546688,NULL,'2022-02-21 02:00:06',1645408806,NULL),(1960259292,1352916,2,989369,0,1,1,'S',1,0.996276,349,808995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 922, \"large_tick_hit\": 34, \"small_tick_hit\": 649, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 927, \"large_tick_hit\": 34, \"small_tick_hit\": 650}}',20.985,213012488,5256074,NULL,'2023-06-13 03:45:19',1686627919,NULL),(1960372529,1352916,2,1806906,1,1,1,'S',1,0.981187,148,705017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 410, \"small_tick_hit\": 268, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 276}}',20.9866,212867834,1234300,NULL,'2023-06-02 02:16:52',1685672212,NULL),(1930304290,1352916,2,288838,1,1,1,'S',1,0.986254,259,758689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 595, \"small_tick_hit\": 553, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 601, \"small_tick_hit\": 563}}',20.9978,173410883,2770550,NULL,'2018-04-03 06:15:10',1522736110,NULL),(1917902607,1352916,2,822592,0,1,1,'S',1,0.980282,178,954101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 2, \"small_tick_hit\": 170, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 2, \"small_tick_hit\": 177}}',21.0066,156702413,799240,NULL,'2016-04-30 19:08:03',1462043283,NULL),(1960016941,1352916,2,3492744,1,1,1,'S',1,0.991718,583,876188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1169, \"large_tick_hit\": 6, \"small_tick_hit\": 741, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1172, \"large_tick_hit\": 6, \"small_tick_hit\": 754}}',21.0618,212563780,11922054,NULL,'2023-05-09 04:54:10',1683608050,NULL),(1960314184,1352916,2,64394,0,1,1,'S',1,0.988113,168,690543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 457, \"large_tick_hit\": 52, \"small_tick_hit\": 156, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 52, \"small_tick_hit\": 158}}',21.1713,213000829,1555776,NULL,'2023-06-12 05:16:58',1686547018,NULL),(1941357491,1352916,2,1130128,1,1,1,'S',1,0.98324,165,673433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 361, \"large_tick_hit\": 4, \"small_tick_hit\": 163, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 4, \"small_tick_hit\": 165}}',21.1905,187947209,970026,NULL,'2020-06-02 00:43:24',1591058604,NULL),(1960299680,1352916,2,736216,0,1,1,'S',1,0.992278,330,783900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 764, \"small_tick_hit\": 778, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 770, \"small_tick_hit\": 784}}',21.3357,213000870,3635304,NULL,'2023-06-12 05:24:15',1686547455,NULL),(1915682870,1352916,2,632361,0,1,1,'S',1,0.989597,307,890306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 334, \"large_tick_hit\": 75, \"small_tick_hit\": 352, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 75, \"small_tick_hit\": 359}}',21.3962,153770205,2140816,NULL,'2016-01-19 00:27:05',1453163225,NULL),(1960258066,1352916,2,1992102,1,1,1,'X',1,1,135,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 34, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 34, \"small_tick_hit\": 211}}',21.4399,212946639,217175,NULL,'2023-06-08 04:40:22',1686199222,NULL),(1941499764,1352916,2,428320,0,1,1,'S',1,0.993565,211,794106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 438, \"large_tick_hit\": 95, \"small_tick_hit\": 239, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 95, \"small_tick_hit\": 241}}',21.5254,188068718,2057606,NULL,'2020-06-06 03:15:01',1591413301,NULL),(1960257197,1352916,2,984334,0,1,1,'S',1,0.994744,200,789481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 21, \"small_tick_hit\": 355, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 21, \"small_tick_hit\": 356}}',21.5593,212946380,1367422,NULL,'2023-06-08 04:04:52',1686197092,NULL),(1940274966,1352916,2,1071072,1,1,1,'S',1,0.997253,194,959711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"small_tick_hit\": 169, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 194, \"small_tick_hit\": 170}}',21.7267,186565264,953634,NULL,'2020-04-17 06:24:15',1587104655,NULL),(1960325949,1352916,2,2024691,1,1,1,'S',1,0.99835,274,959366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"small_tick_hit\": 331, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 274, \"small_tick_hit\": 332}}',21.846,212999229,1867654,NULL,'2023-06-12 01:16:04',1686532564,NULL),(1940116338,1352916,2,1513235,1,1,1,'S',1,0.99154,289,802563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 711, \"large_tick_hit\": 6, \"small_tick_hit\": 455, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 6, \"small_tick_hit\": 461}}',21.9378,186334608,3544446,NULL,'2020-04-09 07:20:21',1586416821,NULL),(1940043781,1352916,2,31078,1,1,1,'S',1,0.990798,185,818302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 214, \"large_tick_hit\": 34, \"small_tick_hit\": 75, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 34, \"small_tick_hit\": 76}}',22.0864,186334260,975070,NULL,'2020-04-09 06:59:53',1586415593,NULL),(1940140358,1352916,2,91076,1,1,1,'S',1,0.99121,561,821170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 736, \"large_tick_hit\": 121, \"small_tick_hit\": 609, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 121, \"small_tick_hit\": 615}}',22.2675,186388183,7136786,NULL,'2020-04-11 00:54:17',1586566457,NULL),(1954559633,1352916,2,77066,1,1,1,'S',1,0.989957,396,844236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 703, \"small_tick_hit\": 677, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 706, \"small_tick_hit\": 688}}',22.4104,205406068,6023770,NULL,'2022-02-21 03:23:22',1645413802,NULL),(1960335185,1352916,2,319546,0,1,1,'S',1,0.996705,245,885033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 485, \"small_tick_hit\": 120, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 486, \"small_tick_hit\": 121}}',22.5287,212946665,3638520,NULL,'2023-06-08 04:44:53',1686199493,NULL),(1960806258,1352916,2,1645700,0,1,1,'S',1,0.983957,225,737471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 391, \"large_tick_hit\": 7, \"small_tick_hit\": 338, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 7, \"small_tick_hit\": 343}}',22.5473,213549986,1511940,NULL,'2023-07-25 02:06:05',1690250765,NULL),(1958715956,1352916,2,3703129,1,1,1,'S',1,0.988782,226,790156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 398, \"small_tick_hit\": 219, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 401, \"small_tick_hit\": 223}}',22.5708,211018761,1805526,NULL,'2023-01-10 05:41:02',1673329262,NULL),(1959967683,1352916,2,442220,0,1,1,'S',1,0.987589,215,712627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 351, \"large_tick_hit\": 56, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 56, \"small_tick_hit\": 150}}',22.6872,212497639,1565068,NULL,'2023-05-04 04:15:00',1683173700,NULL),(1940129441,1352916,2,2361481,1,1,1,'S',1,0.995595,349,868501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 734, \"small_tick_hit\": 396, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 736, \"small_tick_hit\": 399}}',22.7126,186328057,5271332,NULL,'2020-04-09 00:46:18',1586393178,NULL),(1940023938,1352916,2,118300,1,1,1,'S',1,0.992522,310,775658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 789, \"small_tick_hit\": 671, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 795, \"small_tick_hit\": 676}}',22.7134,186272181,4049058,NULL,'2020-04-06 23:29:42',1586215782,NULL),(1960034214,1352916,2,46628,0,1,1,'S',1,0.997297,247,961620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 123}}',23.0181,212681158,1835380,NULL,'2023-05-19 04:11:45',1684469505,NULL),(1960214337,1352916,2,632363,1,1,1,'A',1,0.969613,273,711903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 407, \"large_tick_hit\": 52, \"small_tick_hit\": 243, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 52, \"small_tick_hit\": 252}}',23.0182,212734428,2221270,NULL,'2023-05-23 02:27:29',1684808849,NULL),(1960144743,1352916,2,1912653,1,1,1,'S',1,0.993548,350,894127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 529, \"small_tick_hit\": 241, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 245}}',23.0715,212840889,3832102,NULL,'2023-05-31 02:37:59',1685500679,NULL),(1960296904,1352916,2,722238,0,1,1,'A',1,0.978648,80,624539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 181, \"small_tick_hit\": 94, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 96}}',23.1469,212958829,406000,NULL,'2023-06-09 05:49:22',1686289762,NULL),(1960162480,1352916,2,258147,1,1,1,'S',1,0.991561,387,854416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 525, \"small_tick_hit\": 415, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 528, \"small_tick_hit\": 420}}',23.2008,212722413,3983722,NULL,'2023-05-22 01:51:53',1684720313,NULL),(1940469291,1352916,2,57158,1,1,1,'S',1,0.988701,219,737385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 505, \"small_tick_hit\": 195, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 510, \"small_tick_hit\": 198}}',23.2691,186758461,2125086,NULL,'2020-04-23 21:56:21',1587678981,NULL),(1960207907,1352916,2,96574,1,1,1,'X',1,1,188,1090452,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 20, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 20, \"small_tick_hit\": 219}}',23.2792,212815287,764021,NULL,'2023-05-29 05:37:43',1685338663,NULL),(1960309790,1352916,2,1968904,1,1,1,'S',1,0.998551,417,920101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 792, \"large_tick_hit\": 4, \"small_tick_hit\": 582, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 4, \"small_tick_hit\": 583}}',23.3174,212958938,7767924,NULL,'2023-06-09 06:13:22',1686291202,NULL),(1940202887,1352916,2,712986,1,1,1,'S',1,0.991837,247,785681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 484, \"large_tick_hit\": 2, \"small_tick_hit\": 486, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 2, \"small_tick_hit\": 490}}',23.3527,186389711,2291976,NULL,'2020-04-11 02:18:45',1586571525,NULL),(1922215372,1352916,2,88207,1,1,1,'A',1,0.96657,372,766620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 482, \"large_tick_hit\": 145, \"small_tick_hit\": 703, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 145, \"small_tick_hit\": 739}}',23.4517,162785064,3823010,NULL,'2016-12-14 03:46:16',1481687176,NULL),(1940090596,1352916,2,214202,0,1,1,'S',1,0.985444,240,771093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 367, \"large_tick_hit\": 6, \"small_tick_hit\": 304, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 6, \"small_tick_hit\": 308}}',23.5201,186271993,1598912,NULL,'2020-04-06 23:20:55',1586215255,NULL),(1940287214,1352916,2,29035,0,1,1,'S',1,0.983083,212,695442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 379, \"large_tick_hit\": 41, \"small_tick_hit\": 103, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 41, \"small_tick_hit\": 105}}',23.5671,186533850,1501230,NULL,'2020-04-16 03:21:51',1587007311,NULL),(1960186478,1352916,2,2599379,1,1,1,'S',1,0.984202,252,794924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 427, \"large_tick_hit\": 1, \"small_tick_hit\": 195, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 1, \"small_tick_hit\": 202}}',23.6109,212773000,1910054,NULL,'2023-05-26 06:48:20',1685083700,NULL),(1930438090,1352916,2,303370,0,1,1,'S',1,0.990013,482,762562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 868, \"large_tick_hit\": 164, \"small_tick_hit\": 455, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 878, \"large_tick_hit\": 164, \"small_tick_hit\": 460}}',23.6259,173596946,5936010,NULL,'2018-04-12 02:45:05',1523501105,NULL),(1960261775,1352916,2,3439061,1,1,1,'S',1,0.995932,453,855393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 713, \"large_tick_hit\": 15, \"small_tick_hit\": 741, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 15, \"small_tick_hit\": 744}}',23.6839,212868069,5683386,NULL,'2023-06-02 02:51:57',1685674317,NULL),(1960355350,1352916,2,120893,0,1,1,'S',1,0.986634,194,690343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 530, \"small_tick_hit\": 282, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 285}}',23.6877,212869523,1768284,NULL,'2023-06-02 06:11:39',1685686299,NULL),(1941460525,1352916,2,345602,0,1,1,'A',1,0.971053,151,707284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 234, \"small_tick_hit\": 135, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 241, \"small_tick_hit\": 139}}',23.6906,188068620,675650,NULL,'2020-06-06 03:09:23',1591412963,NULL),(1940464799,1352916,2,1954174,1,1,1,'S',1,0.9968,165,802202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 326, \"large_tick_hit\": 8, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 8, \"small_tick_hit\": 289}}',23.7405,186732171,1088114,NULL,'2020-04-23 00:42:12',1587602532,NULL),(1960316075,1352916,2,1665810,1,1,1,'S',1,0.992705,536,794542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1067, \"large_tick_hit\": 12, \"small_tick_hit\": 826, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1075, \"large_tick_hit\": 12, \"small_tick_hit\": 832}}',23.7796,213000980,9324832,NULL,'2023-06-12 05:39:25',1686548365,NULL),(1915860774,1352916,2,26638,0,1,1,'S',1,0.989775,557,957489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_tick_hit\": 25, \"small_tick_hit\": 411, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 25, \"small_tick_hit\": 421}}',23.8747,153891802,7282082,NULL,'2016-01-23 08:25:54',1453537554,NULL),(1960369832,1352916,2,1799969,1,1,1,'S',1,0.986585,269,772734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 472, \"small_tick_hit\": 337, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 477, \"small_tick_hit\": 343}}',23.9484,212957390,2166586,NULL,'2023-06-09 01:28:54',1686274134,NULL),(1940038134,1352916,2,1417261,0,1,1,'S',1,0.99634,429,915466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 684, \"large_tick_hit\": 24, \"small_tick_hit\": 653, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 24, \"small_tick_hit\": 657}}',23.9532,186334214,6431830,NULL,'2020-04-09 06:56:26',1586415386,NULL),(1915861023,1352916,2,659475,1,1,1,'S',1,0.982746,442,787819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 799, \"large_tick_hit\": 2, \"small_tick_hit\": 566, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 806, \"large_tick_hit\": 2, \"small_tick_hit\": 583}}',24.0685,153862553,5984520,NULL,'2016-01-22 11:20:17',1453461617,NULL),(1940389032,1352916,2,540955,0,1,1,'S',1,0.996974,230,825230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 402, \"large_tick_hit\": 3, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 3, \"small_tick_hit\": 254}}',24.5385,186767730,1982556,NULL,'2020-04-24 06:06:31',1587708391,NULL),(1960282553,1352916,2,2008999,1,1,1,'S',1,0.995157,272,782267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 543, \"large_tick_hit\": 8, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 8, \"small_tick_hit\": 271}}',24.5397,212999214,2906922,NULL,'2023-06-12 01:13:58',1686532438,NULL),(1958801605,1352916,2,2825253,1,1,1,'S',1,0.998652,351,959461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 29, \"small_tick_hit\": 390, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 29, \"small_tick_hit\": 391}}',24.5459,210963952,2763176,NULL,'2023-01-06 06:52:06',1672987926,NULL),(1958760476,1352916,2,50406,0,1,1,'S',1,0.990291,218,865127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 314, \"large_tick_hit\": 1, \"small_tick_hit\": 195, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 199}}',24.5779,210964051,1472082,NULL,'2023-01-06 07:06:45',1672988805,NULL),(1960141213,1352916,2,1899735,1,1,1,'S',1,0.982989,200,735785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 511, \"large_tick_hit\": 6, \"small_tick_hit\": 292, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 6, \"small_tick_hit\": 301}}',24.7334,212815436,1882356,NULL,'2023-05-29 05:55:59',1685339759,NULL),(1922340381,1352916,2,142032,1,1,1,'X',1,1,298,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 8, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 8, \"small_tick_hit\": 202}}',24.7871,162936474,2204528,NULL,'2016-12-20 12:58:39',1482238719,NULL),(1930418765,1352916,2,21862,0,1,1,'S',1,0.980818,464,864480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 471, \"large_tick_hit\": 59, \"small_tick_hit\": 237, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 59, \"small_tick_hit\": 242}}',24.8031,173539923,5123954,NULL,'2018-04-09 00:10:46',1523232646,NULL),(1960299272,1352916,2,50933,0,1,1,'S',1,0.987791,316,740735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 490, \"large_tick_hit\": 129, \"small_tick_hit\": 271, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 129, \"small_tick_hit\": 274}}',24.8374,212946530,2424654,NULL,'2023-06-08 04:26:14',1686198374,NULL),(1915920016,1352916,2,309267,0,1,1,'S',1,0.993113,473,919591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 696, \"large_tick_hit\": 115, \"small_tick_hit\": 631, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 115, \"small_tick_hit\": 640}}',24.9197,154121594,7145906,NULL,'2016-01-30 19:04:54',1454180694,NULL),(1940338247,1352916,2,1949730,1,1,1,'S',1,0.994674,264,889867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 278, \"large_tick_hit\": 28, \"small_tick_hit\": 441, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 28, \"small_tick_hit\": 443}}',24.9227,186532577,1662186,NULL,'2020-04-16 02:01:34',1587002494,NULL),(1915962332,1352916,2,264764,0,1,1,'S',1,0.991965,518,885743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 612, \"large_tick_hit\": 108, \"small_tick_hit\": 638, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 108, \"small_tick_hit\": 647}}',25.0961,154040662,6402284,NULL,'2016-01-28 06:23:01',1453962181,NULL),(1894940150,1352916,2,50407,0,1,1,'S',1,0.988196,200,746822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 402, \"large_tick_hit\": 1, \"small_tick_hit\": 183, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 1, \"small_tick_hit\": 186}}',25.1197,101688912,1682410,NULL,'2013-06-24 20:59:35',1372107575,NULL),(1960840092,1352916,2,1734231,1,1,1,'S',1,0.997126,279,885780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 382, \"small_tick_hit\": 312, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 313}}',25.1429,213563091,2252712,NULL,'2023-07-26 04:20:29',1690345229,NULL),(1960266039,1352916,2,2116801,1,1,1,'S',1,0.995238,186,852316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 282, \"small_tick_hit\": 136, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 283, \"small_tick_hit\": 137}}',25.3626,212869624,1117240,NULL,'2023-06-02 06:28:49',1685687329,NULL),(1959938015,1352916,2,3258696,1,1,1,'S',1,0.985915,284,773811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 417, \"large_tick_hit\": 2, \"small_tick_hit\": 561, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 2, \"small_tick_hit\": 564}}',25.4796,212509127,2182006,NULL,'2023-05-05 04:33:29',1683261209,NULL),(1923886455,1352916,2,19641,1,1,1,'S',1,0.986607,339,903931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 286, \"large_tick_hit\": 75, \"small_tick_hit\": 81, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 75, \"small_tick_hit\": 82}}',25.5442,164960016,2243646,NULL,'2017-03-18 01:23:23',1489800203,NULL),(1959950391,1352916,2,361704,1,1,1,'S',1,0.984222,399,792615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 623, \"large_tick_hit\": 39, \"small_tick_hit\": 648, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 39, \"small_tick_hit\": 662}}',25.6399,212522815,4259224,NULL,'2023-05-06 05:45:14',1683351914,NULL),(1958765010,1352916,2,1883821,1,1,1,'S',1,0.994499,334,857194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 516, \"small_tick_hit\": 388, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 518, \"small_tick_hit\": 391}}',25.6673,210963936,3261716,NULL,'2023-01-06 06:49:56',1672987796,NULL),(1960367539,1352916,2,453080,0,1,1,'S',1,0.992867,241,830274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 422, \"large_tick_hit\": 1, \"small_tick_hit\": 273, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 276}}',25.9367,212867769,2268886,NULL,'2023-06-02 02:09:06',1685671746,NULL),(1960150693,1352916,2,1114112,1,1,1,'S',1,0.995898,399,843914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 774, \"small_tick_hit\": 440, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 777, \"small_tick_hit\": 442}}',26.1136,212842111,6726776,NULL,'2023-05-31 05:15:54',1685510154,NULL),(1960337932,1352916,2,1256295,0,1,1,'S',1,0.990712,351,893532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 439, \"large_tick_hit\": 3, \"small_tick_hit\": 198, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',26.1193,212996930,3214044,NULL,'2023-06-11 20:38:48',1686515928,NULL),(1940303880,1352916,2,2281076,1,1,1,'S',1,0.99562,225,880636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 430, \"large_tick_hit\": 1, \"small_tick_hit\": 251, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 1, \"small_tick_hit\": 253}}',26.1224,186532510,2332842,NULL,'2020-04-16 01:56:47',1587002207,NULL),(1960231492,1352916,2,2090845,0,1,1,'S',1,0.992582,250,805683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 393, \"large_tick_hit\": 12, \"small_tick_hit\": 264, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 12, \"small_tick_hit\": 266}}',26.1514,212800990,1887084,NULL,'2023-05-28 04:37:10',1685248630,NULL),(1960147748,1352916,2,1488855,1,1,1,'S',1,0.996154,220,958523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"small_tick_hit\": 298, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 220, \"small_tick_hit\": 300}}',26.4607,212828417,1214788,NULL,'2023-05-30 04:59:44',1685422784,NULL),(1958792578,1352916,2,425510,0,1,1,'S',1,0.995754,292,849783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 518, \"small_tick_hit\": 420, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 520, \"small_tick_hit\": 422}}',26.482,210963635,3333864,NULL,'2023-01-06 05:48:59',1672984139,NULL),(1960291450,1352916,2,1915753,1,1,1,'S',1,0.986885,274,812353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 414, \"large_tick_hit\": 4, \"small_tick_hit\": 184, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 4, \"small_tick_hit\": 189}}',26.575,212996863,2084104,NULL,'2023-06-11 20:32:30',1686515550,NULL),(1960308559,1352916,2,1964990,1,1,1,'S',1,0.997253,332,961433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 3, \"small_tick_hit\": 394, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 3, \"small_tick_hit\": 396}}',26.6334,212985686,2719752,NULL,'2023-06-11 04:25:40',1686457540,NULL),(1960226267,1352916,2,3635998,1,1,1,'S',1,0.98984,308,824789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 418, \"small_tick_hit\": 264, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 422, \"small_tick_hit\": 267}}',26.6685,212722426,2492856,NULL,'2023-05-22 01:54:28',1684720468,NULL),(1960538306,1352916,2,1940889,1,1,1,'S',1,0.987119,219,765327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 544, \"large_tick_hit\": 6, \"small_tick_hit\": 293, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 6, \"small_tick_hit\": 300}}',26.7103,213205307,2104442,NULL,'2023-06-28 03:16:53',1687922213,NULL),(1917492908,1352916,2,47328,0,1,1,'S',1,0.988764,155,729216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 253, \"small_tick_hit\": 11}, \"maximum_statistics\": {\"great\": 256, \"small_tick_hit\": 11}}',26.7434,156204801,876890,NULL,'2016-04-13 03:02:32',1460516552,NULL),(1960165995,1352916,2,50604,1,1,1,'S',1,0.983459,321,680693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 759, \"large_tick_hit\": 145, \"small_tick_hit\": 404, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 774, \"large_tick_hit\": 145, \"small_tick_hit\": 411}}',26.8694,212748016,4526160,NULL,'2023-05-24 06:25:00',1684909500,NULL),(1940211548,1352916,2,53726,1,1,1,'S',1,0.994326,326,963936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 63, \"small_tick_hit\": 375, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 63, \"small_tick_hit\": 379}}',26.8822,186389586,2161026,NULL,'2020-04-11 02:11:45',1586571105,NULL),(1960020702,1352916,2,35371,1,1,1,'S',1,0.987342,131,764230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 246, \"small_tick_hit\": 144, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 147}}',26.9045,212681240,951660,NULL,'2023-05-19 04:20:13',1684470013,NULL),(1954606749,1352916,2,3448700,1,1,1,'S',1,0.984807,243,796850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 369, \"small_tick_hit\": 344, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 351}}',27.0149,205427606,1773452,NULL,'2022-02-22 06:22:14',1645510934,NULL),(1921603648,1352916,2,57372,0,1,1,'S',1,0.998905,607,968514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 157, \"small_tick_hit\": 305, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 157, \"small_tick_hit\": 306}}',27.0309,161914140,6736474,NULL,'2016-11-04 22:08:06',1478297286,NULL),(1960577125,1352916,2,1743595,1,1,1,'S',1,0.997951,456,860287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 966, \"small_tick_hit\": 495}, \"maximum_statistics\": {\"great\": 969, \"small_tick_hit\": 495}}',27.0358,213192662,9451770,NULL,'2023-06-27 04:11:39',1687839099,NULL),(1915907718,1352916,2,91812,0,1,1,'S',1,0.985748,158,795665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 219, \"large_tick_hit\": 2, \"small_tick_hit\": 194, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 2, \"small_tick_hit\": 197}}',27.042,153845292,758884,NULL,'2016-01-21 19:40:03',1453405203,NULL),(1960181232,1352916,2,64521,0,1,1,'S',1,0.98703,360,796886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 438, \"large_tick_hit\": 74, \"small_tick_hit\": 249, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 74, \"small_tick_hit\": 252}}',27.1759,212842053,2930618,NULL,'2023-05-31 05:09:31',1685509771,NULL),(1895380738,1352916,2,263807,0,1,1,'A',1,0.977162,208,670773,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 474, \"large_tick_hit\": 8, \"small_tick_hit\": 117, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 8, \"small_tick_hit\": 118}}',27.2217,103768750,1460503,NULL,'2013-07-10 13:35:04',1373463304,NULL),(1922128124,1352916,2,31426,1,1,1,'S',1,0.991243,496,965809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_tick_hit\": 9, \"small_tick_hit\": 636, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 9, \"small_tick_hit\": 646}}',27.2559,162561763,7362600,NULL,'2016-12-04 08:58:12',1480841892,NULL),(1917507559,1352916,2,867343,0,1,1,'S',1,0.998561,436,959406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 49, \"small_tick_hit\": 258, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 49, \"small_tick_hit\": 259}}',27.2581,156204661,4078972,NULL,'2016-04-13 02:55:57',1460516157,NULL),(1940314404,1352916,2,155913,0,1,1,'A',1,0.97619,373,866488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 404, \"large_tick_hit\": 14, \"small_tick_hit\": 156, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 14, \"small_tick_hit\": 159}}',27.3857,186588084,3388836,NULL,'2020-04-18 00:17:22',1587169042,NULL),(1960343382,1352916,2,1745036,1,1,1,'S',1,0.998563,247,879919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 392, \"large_tick_hit\": 8, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 8, \"small_tick_hit\": 295}}',27.4443,212985858,2097018,NULL,'2023-06-11 04:41:48',1686458508,NULL),(1960063797,1352916,2,386392,1,1,1,'S',1,0.996315,577,890050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 858, \"small_tick_hit\": 764, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 860, \"small_tick_hit\": 768}}',27.5319,212681622,10120620,NULL,'2023-05-19 05:07:43',1684472863,NULL),(1917595452,1352916,2,620107,1,1,1,'S',1,0.991632,317,843017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 512, \"small_tick_hit\": 199, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 514, \"small_tick_hit\": 203}}',27.619,156425936,3157718,NULL,'2016-04-21 04:07:23',1461211643,NULL),(1954599728,1352916,2,3206755,1,1,1,'S',1,0.986486,297,800387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 460, \"small_tick_hit\": 270, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 276}}',27.6341,205406006,2520244,NULL,'2022-02-21 03:19:01',1645413541,NULL),(1960808066,1352916,2,250368,1,1,1,'S',1,0.992007,255,850639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 580, \"small_tick_hit\": 537, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 582, \"small_tick_hit\": 544}}',27.6656,213563043,3711390,NULL,'2023-07-26 04:13:14',1690344794,NULL),(1960527639,1352916,2,1905491,1,1,1,'S',1,0.982407,313,730257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 616, \"small_tick_hit\": 445, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 626, \"small_tick_hit\": 454}}',27.8374,213205175,3446086,NULL,'2023-06-28 03:01:59',1687921319,NULL),(1947711325,1352916,2,622209,1,1,1,'S',1,0.986815,415,839120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 635, \"large_tick_hit\": 4, \"small_tick_hit\": 334, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 4, \"small_tick_hit\": 344}}',27.9871,196606865,5467136,NULL,'2021-04-04 00:05:12',1617494712,NULL),(1940078156,1352916,2,999726,0,1,1,'S',1,0.993141,307,849267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 403, \"large_tick_hit\": 53, \"small_tick_hit\": 268, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 53, \"small_tick_hit\": 271}}',28.0617,186328254,3104600,NULL,'2020-04-09 00:57:39',1586393859,NULL),(1960578205,1352916,2,77201,0,1,1,'S',1,0.996948,419,966310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 561, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 564}}',28.4045,213192638,4344250,NULL,'2023-06-27 04:08:03',1687838883,NULL),(1940025274,1352916,2,21287,0,1,1,'S',1,0.998797,552,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 162, \"small_tick_hit\": 278, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 162, \"small_tick_hit\": 279}}',28.5973,186272425,5356872,NULL,'2020-04-06 23:42:38',1586216558,NULL),(1940019034,1352916,2,1762430,1,1,1,'S',1,0.987934,367,863260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 431, \"large_tick_hit\": 1, \"small_tick_hit\": 223, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 1, \"small_tick_hit\": 226}}',28.6369,186276446,3351662,NULL,'2020-04-07 04:02:20',1586232140,NULL),(1960514588,1352916,2,1436946,1,1,1,'S',1,0.988618,268,788444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 183, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 1, \"small_tick_hit\": 186}}',28.6577,213192581,2227018,NULL,'2023-06-27 04:00:30',1687838430,NULL),(1959891445,1352916,2,30078,1,1,1,'S',1,0.987572,488,857014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 542, \"large_tick_hit\": 88, \"small_tick_hit\": 403, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 88, \"small_tick_hit\": 412}}',28.7215,212509148,6669930,NULL,'2023-05-05 04:37:06',1683261426,NULL),(1958800920,1352916,2,464974,1,1,1,'S',1,0.98505,307,882423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 346, \"large_tick_hit\": 3, \"small_tick_hit\": 244, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 3, \"small_tick_hit\": 250}}',28.8595,210977501,2373148,NULL,'2023-01-07 05:41:05',1673070065,NULL),(1940046983,1352916,2,361378,1,1,1,'X',1,1,317,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 77, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 77, \"small_tick_hit\": 382}}',28.8861,186334518,1863092,NULL,'2020-04-09 07:14:55',1586416495,NULL),(1960331006,1352916,2,1509414,0,1,1,'X',1,1,352,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 247}}',28.9385,212868008,3076270,NULL,'2023-06-02 02:43:29',1685673809,NULL),(1958832642,1352916,2,3812921,1,1,1,'S',1,0.995845,419,958389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 7, \"small_tick_hit\": 300, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 7, \"small_tick_hit\": 303}}',29.6912,211018751,4244692,NULL,'2023-01-10 05:39:34',1673329174,NULL),(1940137037,1352916,2,87045,0,1,1,'X',1,1,316,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 2, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 2, \"small_tick_hit\": 99}}',29.6987,186389622,2468266,NULL,'2020-04-11 02:13:25',1586571205,NULL),(1960294349,1352916,2,179445,1,1,1,'S',1,0.98172,293,710759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 624, \"large_tick_hit\": 51, \"small_tick_hit\": 238, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 51, \"small_tick_hit\": 246}}',29.7447,212999101,3383008,NULL,'2023-06-12 00:59:23',1686531563,NULL),(1915837338,1352916,2,21577,0,1,1,'S',1,0.996324,224,959504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 8, \"small_tick_hit\": 47, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 8, \"small_tick_hit\": 48}}',29.7464,153844980,1214978,NULL,'2016-01-21 19:27:12',1453404432,NULL),(1940086847,1352916,2,1951527,1,1,1,'S',1,0.992352,554,958777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 554, \"small_tick_hit\": 484, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 554, \"small_tick_hit\": 492}}',29.7911,186305681,7507084,NULL,'2020-04-08 06:18:12',1586326692,NULL),(1930601891,1352916,2,912442,0,1,1,'S',1,0.992582,289,815767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 413, \"small_tick_hit\": 256, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 417, \"small_tick_hit\": 257}}',29.8727,173617301,2447212,NULL,'2018-04-13 05:29:52',1523597392,NULL),(1960618289,1352916,2,605403,1,1,1,'S',1,0.992895,243,839892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 342, \"large_tick_hit\": 1, \"small_tick_hit\": 216, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 1, \"small_tick_hit\": 218}}',29.8878,213265467,1743844,NULL,'2023-07-02 17:59:43',1688320783,NULL),(1960168555,1352916,2,1556368,0,1,1,'S',1,0.984348,227,799007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 319, \"large_tick_hit\": 5, \"small_tick_hit\": 242, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 5, \"small_tick_hit\": 247}}',29.9803,212723636,1466500,NULL,'2023-05-22 05:12:37',1684732357,NULL),(1960547747,1352916,2,2004478,1,1,1,'X',1,1,329,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 4, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 4, \"small_tick_hit\": 251}}',30.0366,213192595,2660826,NULL,'2023-06-27 04:02:18',1687838538,NULL),(1930554724,1352916,2,79189,1,1,1,'S',1,0.991477,531,911661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 590, \"large_tick_hit\": 69, \"small_tick_hit\": 388, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 69, \"small_tick_hit\": 396}}',30.0851,173617286,8328440,NULL,'2018-04-13 05:28:05',1523597285,NULL),(1960194991,1352916,2,1263036,0,1,1,'S',1,0.995489,260,834936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 413, \"small_tick_hit\": 249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 250}}',30.1477,212842124,2004614,NULL,'2023-05-31 05:17:49',1685510269,NULL),(1959940273,1352916,2,61008,0,1,1,'S',1,0.990619,234,774305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 350, \"large_tick_hit\": 33, \"small_tick_hit\": 145, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 33, \"small_tick_hit\": 146}}',30.1958,212509087,1792510,NULL,'2023-05-05 04:25:13',1683260713,NULL),(1940262298,1352916,2,3400,0,1,1,'S',1,0.992147,547,943823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 532, \"large_tick_hit\": 24, \"small_tick_hit\": 202, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 24, \"small_tick_hit\": 206}}',30.1998,186565390,8700900,NULL,'2020-04-17 06:33:40',1587105220,NULL),(1960183514,1352916,2,2233247,1,1,1,'S',1,0.991015,344,843639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 453, \"large_tick_hit\": 71, \"small_tick_hit\": 579, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 71, \"small_tick_hit\": 586}}',30.3309,212721941,3129438,NULL,'2023-05-22 00:44:15',1684716255,NULL),(1960193008,1352916,2,79879,1,1,1,'S',1,0.994521,174,798506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 268, \"large_tick_hit\": 2, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 2, \"small_tick_hit\": 93}}',30.3635,212773124,1227550,NULL,'2023-05-26 07:05:26',1685084726,NULL),(1960277397,1352916,2,671413,0,1,1,'A',1,0.977663,145,921141,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 240, \"small_tick_hit\": 329, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 338}}',30.5055,212946441,562873,NULL,'2023-06-08 04:13:54',1686197634,NULL),(1960295564,1352916,2,716557,1,1,1,'S',1,0.981714,305,806485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 473, \"large_tick_hit\": 2, \"small_tick_hit\": 384, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 2, \"small_tick_hit\": 396}}',30.5374,212996878,2624564,NULL,'2023-06-11 20:34:24',1686515664,NULL),(1940476116,1352916,2,1965332,1,1,1,'S',1,0.993956,824,863189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1063, \"large_tick_hit\": 12, \"small_tick_hit\": 734, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1069, \"large_tick_hit\": 12, \"small_tick_hit\": 739}}',30.6333,186678231,16888620,NULL,'2020-04-21 03:20:07',1587439207,NULL),(1940129028,1352916,2,2354903,1,1,1,'S',1,0.996222,380,897661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 520, \"small_tick_hit\": 271, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 521, \"small_tick_hit\": 273}}',30.6439,186301591,4057366,NULL,'2020-04-08 01:58:53',1586311133,NULL),(1960197172,1352916,2,2949128,1,1,1,'S',1,0.991176,258,825423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 296, \"large_tick_hit\": 40, \"small_tick_hit\": 338, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 40, \"small_tick_hit\": 339}}',30.6875,212709937,1537140,NULL,'2023-05-21 06:22:03',1684650123,NULL),(1917564600,1352916,2,148348,1,1,1,'S',1,0.991186,566,861970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 661, \"large_tick_hit\": 86, \"small_tick_hit\": 490, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 86, \"small_tick_hit\": 497}}',30.7448,156204922,7331072,NULL,'2016-04-13 03:09:49',1460516989,NULL),(1940042642,1352916,2,1427517,1,1,1,'S',1,0.99064,280,851465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 376, \"large_tick_hit\": 1, \"small_tick_hit\": 258, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 1, \"small_tick_hit\": 262}}',30.9202,186334115,2086064,NULL,'2020-04-09 06:50:00',1586415000,NULL),(1960277603,1352916,2,2004646,0,1,1,'S',1,0.998155,360,959292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"small_tick_hit\": 181, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 182}}',30.9357,212921758,3194338,NULL,'2023-06-06 03:08:13',1686020893,NULL),(1940087495,1352916,2,2239636,1,1,1,'S',1,0.995965,803,908468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 950, \"large_tick_hit\": 5, \"small_tick_hit\": 526, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 952, \"large_tick_hit\": 5, \"small_tick_hit\": 530}}',30.981,186328177,15954692,NULL,'2020-04-09 00:53:02',1586393582,NULL),(1940283949,1352916,2,27569,1,1,1,'S',1,0.997343,736,975712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 584, \"large_tick_hit\": 152, \"small_tick_hit\": 390, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 152, \"small_tick_hit\": 393}}',31.0315,186676011,10460236,NULL,'2020-04-21 01:03:33',1587431013,NULL),(1940165327,1352916,2,28382,1,1,1,'A',1,0.977099,291,696712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 600, \"large_tick_hit\": 53, \"small_tick_hit\": 499, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 53, \"small_tick_hit\": 513}}',31.2783,186417529,2603974,NULL,'2020-04-12 00:18:34',1586650714,NULL),(1960262966,1352916,2,614213,0,1,1,'S',1,0.991583,203,784697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 359, \"large_tick_hit\": 9, \"small_tick_hit\": 221, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 9, \"small_tick_hit\": 223}}',31.2837,212868126,1391262,NULL,'2023-06-02 02:59:58',1685674798,NULL),(1960571288,1352916,2,358746,0,1,1,'S',1,0.98673,460,844993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 598, \"small_tick_hit\": 443, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 603, \"small_tick_hit\": 452}}',31.4186,213192619,5402262,NULL,'2023-06-27 04:04:58',1687838698,NULL),(1960277404,1352916,2,671413,0,1,1,'S',1,0.986254,137,934866,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 241, \"small_tick_hit\": 333, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 338}}',31.5345,212946478,591421,NULL,'2023-06-08 04:18:33',1686197913,NULL),(1895034018,1352916,2,259336,0,1,1,'S',1,0.998414,1107,938607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1482, \"small_tick_hit\": 1036, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1483, \"small_tick_hit\": 1039}}',31.5821,101689822,33184728,NULL,'2013-06-24 21:13:50',1372108430,NULL),(1960287965,1352916,2,1898519,1,1,1,'S',1,0.990476,324,859723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 438, \"large_tick_hit\": 2, \"small_tick_hit\": 288, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 2, \"small_tick_hit\": 293}}',31.6073,212869481,2782400,NULL,'2023-06-02 06:04:33',1685685873,NULL),(1941786164,1352916,2,1863290,1,1,1,'S',1,0.996774,343,901903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 564, \"large_tick_hit\": 7, \"small_tick_hit\": 356, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 7, \"small_tick_hit\": 358}}',31.84,188546257,4169432,NULL,'2020-06-22 04:12:08',1592799128,NULL),(1960546030,1352916,2,1525006,1,1,1,'S',1,0.989345,265,825235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 371, \"large_tick_hit\": 3, \"small_tick_hit\": 276, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 3, \"small_tick_hit\": 280}}',31.8919,213265410,1913784,NULL,'2023-07-02 17:55:16',1688320516,NULL),(1960208507,1352916,2,2279984,0,1,1,'S',1,0.998249,353,943930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 359, \"large_tick_hit\": 2, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 209}}',32.1303,212723606,3073978,NULL,'2023-05-22 05:04:42',1684731882,NULL),(1930327136,1352916,2,168700,0,1,1,'S',1,0.984163,184,812842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 265, \"small_tick_hit\": 170, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 267, \"small_tick_hit\": 175}}',32.4133,173410852,1007632,NULL,'2018-04-03 06:11:58',1522735918,NULL),(1958813215,1352916,2,520660,0,1,1,'S',1,0.9866,289,902122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 296, \"large_tick_hit\": 15, \"small_tick_hit\": 278, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 15, \"small_tick_hit\": 282}}',32.4658,211020760,2024096,NULL,'2023-01-10 10:55:37',1673348137,NULL),(1954555379,1352916,2,3374326,1,1,1,'S',1,0.997191,420,958921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"small_tick_hit\": 290, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 292}}',32.4937,205427669,4332308,NULL,'2022-02-22 06:29:10',1645511350,NULL),(1960515146,1352916,2,165567,0,1,1,'A',1,0.96445,276,777134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 453, \"small_tick_hit\": 388, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 414}}',32.6375,213265352,2365112,NULL,'2023-07-02 17:50:17',1688320217,NULL),(1941406762,1352916,2,2360812,1,1,1,'X',1,1,286,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 286, \"small_tick_hit\": 157}}',32.6562,188010843,2043130,NULL,'2020-06-04 06:23:25',1591251805,NULL),(1960175934,1352916,2,1200519,1,1,1,'S',1,0.997209,3648,932426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 4794, \"large_tick_hit\": 366, \"small_tick_hit\": 8415, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 4799, \"large_tick_hit\": 366, \"small_tick_hit\": 8448}}',32.8575,212723955,243297214,NULL,'2023-05-22 06:01:44',1684735304,NULL),(1960248067,1352916,2,955217,0,1,1,'S',1,0.998896,411,960342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"small_tick_hit\": 494, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 495}}',33.4251,212957427,4157200,NULL,'2023-06-09 01:34:28',1686274468,NULL),(1960312520,1352916,2,240011,0,1,1,'S',1,0.99455,389,901446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 387, \"large_tick_hit\": 98, \"small_tick_hit\": 245, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 98, \"small_tick_hit\": 248}}',33.5325,212921734,3165666,NULL,'2023-06-06 03:06:15',1686020775,NULL),(1940181752,1352916,2,302027,1,1,1,'X',1,1,339,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 67, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 67, \"small_tick_hit\": 187}}',33.6123,186392845,2394802,NULL,'2020-04-11 05:27:48',1586582868,NULL),(1960794640,1352916,2,693311,1,1,1,'S',1,0.997494,402,870371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 667, \"large_tick_hit\": 16, \"small_tick_hit\": 511, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 16, \"small_tick_hit\": 512}}',33.7267,213563064,4916150,NULL,'2023-07-26 04:16:09',1690344969,NULL),(1940242818,1352916,2,1660133,1,1,1,'S',1,0.994441,566,889843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 817, \"large_tick_hit\": 25, \"small_tick_hit\": 768, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 819, \"large_tick_hit\": 25, \"small_tick_hit\": 775}}',33.8919,186395765,8830040,NULL,'2020-04-11 08:17:32',1586593052,NULL),(1960307651,1352916,2,763201,0,1,1,'X',1,1,460,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 83, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 83, \"small_tick_hit\": 223}}',34.1204,212957506,4382294,NULL,'2023-06-09 01:45:31',1686275131,NULL),(1960261279,1352916,2,1385943,0,1,1,'S',1,0.996552,380,960393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 3, \"small_tick_hit\": 198, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 3, \"small_tick_hit\": 200}}',34.2607,212867938,3553056,NULL,'2023-06-02 02:31:44',1685673104,NULL),(1918955533,1352916,2,49705,1,1,1,'S',1,0.992886,558,918344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 594, \"large_tick_hit\": 43, \"small_tick_hit\": 340, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 43, \"small_tick_hit\": 346}}',34.2896,158131219,7219176,NULL,'2016-06-17 01:19:43',1466126383,NULL),(1960207526,1352916,2,95949,0,1,1,'X',1,1,324,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 52, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 52, \"small_tick_hit\": 130}}',34.5605,212815229,2217888,NULL,'2023-05-29 05:29:24',1685338164,NULL),(1960266909,1352916,2,1861113,1,1,1,'S',1,0.991726,395,857235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 490, \"small_tick_hit\": 349, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 494, \"small_tick_hit\": 352}}',34.7786,212957403,4076506,NULL,'2023-06-09 01:31:29',1686274289,NULL),(1940032270,1352916,2,25016,0,1,1,'S',1,0.991379,310,832087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 403, \"large_tick_hit\": 1, \"small_tick_hit\": 56, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 1, \"small_tick_hit\": 57}}',35.128,186276820,3174900,NULL,'2020-04-07 04:26:42',1586233602,NULL),(1960341765,1352916,2,1537548,1,1,1,'S',1,0.989691,291,832725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 387, \"large_tick_hit\": 1, \"small_tick_hit\": 380, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 1, \"small_tick_hit\": 384}}',35.2295,212867914,2249940,NULL,'2023-06-02 02:28:18',1685672898,NULL),(1960306671,1352916,2,4095183,1,1,1,'S',1,0.99854,406,959439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 1, \"small_tick_hit\": 278, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 1, \"small_tick_hit\": 279}}',35.3703,212867746,4042140,NULL,'2023-06-02 02:06:13',1685671573,NULL),(1960528472,1352916,2,197225,0,1,1,'S',1,0.997773,474,935420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 495, \"large_tick_hit\": 3, \"small_tick_hit\": 398, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 3, \"small_tick_hit\": 399}}',35.3886,213265308,5533896,NULL,'2023-07-02 17:45:50',1688319950,NULL),(1960144858,1352916,2,186766,0,1,1,'S',1,0.992769,597,888214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 735, \"large_tick_hit\": 173, \"small_tick_hit\": 465, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 173, \"small_tick_hit\": 473}}',35.4271,212841056,8560990,NULL,'2023-05-31 02:59:19',1685501959,NULL),(1916817672,1352916,2,804882,0,1,1,'X',1,1,308,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 16, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 16, \"small_tick_hit\": 109}}',35.4373,155247613,2197538,NULL,'2016-03-10 03:04:07',1457579047,NULL),(1960261419,1352916,2,2108061,1,1,1,'S',1,0.996992,400,957201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 395, \"large_tick_hit\": 5, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 5, \"small_tick_hit\": 264}}',35.4919,212985894,3942238,NULL,'2023-06-11 04:45:18',1686458718,NULL),(1960272024,1352916,2,1415531,1,1,1,'X',1,1,377,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 19, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 19, \"small_tick_hit\": 304}}',35.5155,213012606,3296516,NULL,'2023-06-13 04:00:23',1686628823,NULL),(1960293236,1352916,2,1462087,1,1,1,'X',1,1,384,1077535,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 53, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 53, \"small_tick_hit\": 193}}',35.5972,212921868,2728064,NULL,'2023-06-06 03:22:10',1686021730,NULL),(1960337520,1352916,2,328584,0,1,1,'S',1,0.995098,310,961748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 4, \"small_tick_hit\": 299, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 4, \"small_tick_hit\": 302}}',35.6582,212957379,2376074,NULL,'2023-06-09 01:26:56',1686274016,NULL),(1930557547,1352916,2,989955,1,1,1,'S',1,0.986755,359,957780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"small_tick_hit\": 237, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 359, \"small_tick_hit\": 245}}',35.7233,173617446,3193914,NULL,'2018-04-13 05:46:51',1523598411,NULL),(1960243535,1352916,2,923724,0,1,1,'S',1,0.992308,333,908655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 1, \"small_tick_hit\": 268, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 272}}',36.1233,212828325,2798964,NULL,'2023-05-30 04:43:18',1685421798,NULL),(1960291172,1352916,2,1913608,1,1,1,'X',1,1,537,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 535, \"large_tick_hit\": 2, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 2, \"small_tick_hit\": 282}}',36.1546,212999136,7013268,NULL,'2023-06-12 01:04:12',1686531852,NULL),(1941362002,1352916,2,916007,1,1,1,'S',1,0.989676,303,851466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 387, \"small_tick_hit\": 284, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 390, \"small_tick_hit\": 288}}',36.2428,187947551,2375296,NULL,'2020-06-02 01:02:43',1591059763,NULL),(1960209673,1352916,2,2284484,1,1,1,'S',1,0.99581,414,958359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 14, \"small_tick_hit\": 299, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 14, \"small_tick_hit\": 302}}',36.4567,212721334,4071382,NULL,'2023-05-21 23:15:38',1684710938,NULL),(1960245949,1352916,2,1385415,0,1,1,'S',1,0.995427,251,877906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 362, \"large_tick_hit\": 8, \"small_tick_hit\": 283, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 285}}',36.6148,212842184,1922502,NULL,'2023-05-31 05:27:11',1685510831,NULL),(1940359886,1352916,2,73999,1,1,1,'S',1,0.991189,377,833249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 526, \"large_tick_hit\": 4, \"small_tick_hit\": 370, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 4, \"small_tick_hit\": 374}}',36.7286,186676065,3807772,NULL,'2020-04-21 01:06:37',1587431197,NULL),(1958759132,1352916,2,2708801,1,1,1,'S',1,0.993506,412,922824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 433, \"large_tick_hit\": 14, \"small_tick_hit\": 318, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 14, \"small_tick_hit\": 322}}',36.9569,210964068,4117376,NULL,'2023-01-06 07:09:03',1672988943,NULL),(1948118059,1352916,2,37980,1,1,1,'S',1,0.988345,201,817217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 287, \"large_tick_hit\": 1, \"small_tick_hit\": 136, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 1, \"small_tick_hit\": 139}}',37.0068,197002727,1512820,NULL,'2021-04-16 02:57:26',1618541846,NULL),(1940293884,1352916,2,31209,1,1,1,'S',1,0.993103,313,942740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 276, \"large_tick_hit\": 43, \"small_tick_hit\": 113, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 43, \"small_tick_hit\": 115}}',37.1721,186533975,2127910,NULL,'2020-04-16 03:28:57',1587007737,NULL),(1940223121,1352916,2,2239250,1,1,1,'S',1,0.999232,738,924743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 865, \"large_tick_hit\": 6, \"small_tick_hit\": 430}, \"maximum_statistics\": {\"great\": 866, \"large_tick_hit\": 6, \"small_tick_hit\": 430}}',37.5469,186417475,13559216,NULL,'2020-04-12 00:14:37',1586650477,NULL),(1960015133,1352916,2,1119043,0,1,1,'S',1,0.996552,189,959630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 100, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',37.6568,212563761,897816,NULL,'2023-05-09 04:49:32',1683607772,NULL),(1960275771,1352916,2,1427479,1,1,1,'S',1,0.989529,327,918369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 347, \"large_tick_hit\": 6, \"small_tick_hit\": 214, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 6, \"small_tick_hit\": 219}}',37.8223,212921796,2664788,NULL,'2023-06-06 03:13:03',1686021183,NULL),(1960119049,1352916,2,2097993,1,1,1,'S',1,0.997452,502,963616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_tick_hit\": 8, \"small_tick_hit\": 281, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 8, \"small_tick_hit\": 283}}',38.0367,212709953,6068818,NULL,'2023-05-21 06:23:56',1684650236,NULL),(1960335697,1352916,2,1522662,1,1,1,'S',1,0.990923,258,854084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 317, \"large_tick_hit\": 29, \"small_tick_hit\": 309, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 29, \"small_tick_hit\": 313}}',38.382,213000885,1678082,NULL,'2023-06-12 05:26:13',1686547573,NULL),(1958783880,1352916,2,3764862,1,1,1,'S',1,0.998485,787,969399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 787, \"small_tick_hit\": 531, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 787, \"small_tick_hit\": 533}}',38.3824,211018818,15106850,NULL,'2023-01-10 05:48:09',1673329689,NULL),(1940142342,1352916,2,10820,0,1,1,'X',1,1,573,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 114, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 114, \"small_tick_hit\": 120}}',38.4144,186392761,6287220,NULL,'2020-04-11 05:22:06',1586582526,NULL),(1960346827,1352916,2,871446,0,1,1,'S',1,0.994652,470,930039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 397, \"large_tick_hit\": 102, \"small_tick_hit\": 245, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 102, \"small_tick_hit\": 248}}',38.6305,212957357,4223234,NULL,'2023-06-09 01:22:58',1686273778,NULL),(1960859519,1352916,2,3415711,1,1,1,'S',1,0.996764,335,878754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 404, \"large_tick_hit\": 1, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 1, \"small_tick_hit\": 211}}',39.9201,213563021,2903282,NULL,'2023-07-26 04:09:45',1690344585,NULL),(1958782895,1352916,2,389653,1,1,1,'S',1,0.992347,640,959480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"large_tick_hit\": 24, \"small_tick_hit\": 527, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 24, \"small_tick_hit\": 536}}',39.9574,210950382,9673186,NULL,'2023-01-05 05:35:36',1672896936,NULL),(1960316473,1352916,2,256800,1,1,1,'S',1,0.987613,456,924989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 414, \"large_tick_hit\": 76, \"small_tick_hit\": 387, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 76, \"small_tick_hit\": 397}}',40.0584,212985801,4395222,NULL,'2023-06-11 04:36:43',1686458203,NULL),(1940181874,1352916,2,302028,1,1,1,'S',1,0.996198,375,964951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 38, \"small_tick_hit\": 149, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 38, \"small_tick_hit\": 151}}',40.7,186480206,4010670,NULL,'2020-04-14 05:12:41',1586841161,NULL),(1960367979,1352916,2,1787526,1,1,1,'S',1,0.998503,374,964027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 5, \"small_tick_hit\": 293, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 5, \"small_tick_hit\": 294}}',40.7529,212958812,3419218,NULL,'2023-06-09 05:45:37',1686289537,NULL),(1958878849,1352916,2,710096,1,1,1,'S',1,0.995509,399,959604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 4, \"small_tick_hit\": 266, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 4, \"small_tick_hit\": 269}}',40.9178,211070000,3896396,NULL,'2023-01-14 10:10:42',1673691042,NULL),(1960353960,1352916,2,892534,1,1,1,'S',1,0.998454,257,1183787,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 389, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 390}}',41.8073,212957341,802206,NULL,'2023-06-09 01:20:47',1686273647,NULL),(1940169500,1352916,2,30570,1,1,1,'S',1,0.984018,239,718732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 380, \"large_tick_hit\": 10, \"small_tick_hit\": 41}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 10, \"small_tick_hit\": 41}}',42.4401,186388230,1635946,NULL,'2020-04-11 00:56:57',1586566617,NULL),(1960277301,1352916,2,671411,1,1,1,'S',1,0.996614,482,935833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 505, \"small_tick_hit\": 378, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 506, \"small_tick_hit\": 380}}',43.0459,212946420,5707488,NULL,'2023-06-08 04:10:48',1686197448,NULL),(1960183641,1352916,2,1593847,1,1,1,'A',1,0.972912,168,787850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 288, \"small_tick_hit\": 143, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 290, \"small_tick_hit\": 153}}',43.7218,212828392,936986,NULL,'2023-05-30 04:55:48',1685422548,NULL),(1960141761,1352916,2,179050,1,1,1,'S',1,0.988124,308,829708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 400, \"large_tick_hit\": 28, \"small_tick_hit\": 404, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 28, \"small_tick_hit\": 410}}',43.7486,212828446,2433088,NULL,'2023-05-30 05:03:43',1685423023,NULL),(1960284264,1352916,2,1892353,1,1,1,'S',1,0.995833,419,958377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 10, \"small_tick_hit\": 298, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 10, \"small_tick_hit\": 301}}',43.8412,213012641,4273688,NULL,'2023-06-13 04:03:53',1686629033,NULL),(1960344940,1352916,2,353748,0,1,1,'S',1,0.998696,406,961607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 360, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 361}}',43.898,213012558,4043612,NULL,'2023-06-13 03:54:13',1686628453,NULL),(1960214845,1352916,2,4098826,1,1,1,'S',1,0.997308,983,960879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 983, \"small_tick_hit\": 499, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 983, \"small_tick_hit\": 503}}',43.9757,212842152,23431098,NULL,'2023-05-31 05:21:53',1685510513,NULL),(1930541711,1352916,2,19003,1,1,1,'S',1,0.993421,538,941927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 433, \"large_tick_hit\": 119, \"small_tick_hit\": 203, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 119, \"small_tick_hit\": 207}}',44.0852,173729893,5064062,NULL,'2018-04-18 07:15:56',1524035756,NULL),(1960252307,1352916,2,2090916,1,1,1,'S',1,0.995935,333,960349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 157, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 159}}',44.2917,212958841,2739686,NULL,'2023-06-09 05:51:15',1686289875,NULL),(1930629745,1352916,2,56829,1,1,1,'X',1,1,398,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 62, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 62, \"small_tick_hit\": 150}}',46.1066,173617795,3244092,NULL,'2018-04-13 06:27:26',1523600846,NULL),(1960301403,1352916,2,200214,0,1,1,'S',1,0.989286,393,828889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 455, \"large_tick_hit\": 105, \"small_tick_hit\": 271, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 105, \"small_tick_hit\": 276}}',46.2402,212946352,3628862,NULL,'2023-06-08 04:01:17',1686196877,NULL),(1960143102,1352916,2,29106,1,1,1,'S',1,0.992683,238,834368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 286, \"large_tick_hit\": 38, \"small_tick_hit\": 83, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 38, \"small_tick_hit\": 84}}',47.9415,212723623,1795630,NULL,'2023-05-22 05:09:10',1684732150,NULL),(1960177910,1352916,2,1730179,1,1,1,'X',1,1,242,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 35, \"small_tick_hit\": 51}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 35, \"small_tick_hit\": 51}}',49.825,212841020,1282574,NULL,'2023-05-31 02:55:09',1685501709,NULL),(1960138382,1352916,2,1454731,1,1,1,'S',1,0.998626,510,951055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 467, \"large_tick_hit\": 49, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 49, \"small_tick_hit\": 211}}',50.8409,212722461,5847970,NULL,'2023-05-22 01:59:48',1684720788,NULL),(1940280100,1352916,2,25878,1,1,1,'S',1,0.994483,603,957735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"large_tick_hit\": 47, \"small_tick_hit\": 118, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 47, \"small_tick_hit\": 122}}',51.5469,186676105,10520520,NULL,'2020-04-21 01:08:48',1587431328,NULL),(1960188241,1352916,2,351287,1,1,1,'S',1,0.99359,508,859523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 794, \"large_tick_hit\": 20, \"small_tick_hit\": 581, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 797, \"large_tick_hit\": 20, \"small_tick_hit\": 587}}',52.125,212840940,9532130,NULL,'2023-05-31 02:45:37',1685501137,NULL),(1950805803,1355999,2,1628410,0,1,1,'D',1,0.8379,22,312710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 163, \"large_tick_hit\": 16, \"small_tick_hit\": 188, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 16, \"small_tick_hit\": 229}}',1.56662,200633236,93096,NULL,'2021-08-08 18:00:02',1628445602,NULL),(1886384631,1355999,2,90221,0,1,1,'A',1,0.975395,90,655879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 128, \"large_tick_hit\": 88, \"small_tick_hit\": 339, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 88, \"small_tick_hit\": 346}}',7.93635,47384864,249738,NULL,'2012-02-05 18:55:11',1328468111,NULL),(1923533787,1380183,2,756422,0,1,1,'A',1,0.955882,17,508223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 24, \"large_tick_hit\": 4, \"small_tick_hit\": 37, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 4, \"small_tick_hit\": 39}}',NULL,164455713,27022,NULL,'2017-02-23 14:47:23',1487861243,NULL),(1923471634,1380183,2,86186,0,1,1,'D',1,0.636519,13,274890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 157, \"large_tick_hit\": 17, \"small_tick_hit\": 199, \"small_tick_miss\": 114}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 17, \"small_tick_hit\": 313}}',0.007659,164287587,76546,NULL,'2017-02-16 12:49:44',1487249384,NULL),(1915912232,1380183,2,832611,0,1,1,'B',1,0.920024,73,387540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 107, \"great\": 1007, \"large_tick_hit\": 48, \"small_tick_hit\": 498, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1114, \"large_tick_hit\": 48, \"small_tick_hit\": 526}}',0.213446,153957007,869784,NULL,'2016-01-25 04:34:39',1453696479,NULL),(1945064304,1380183,2,1995049,0,1,1,'C',1,0.855856,27,331196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 315, \"large_tick_hit\": 41, \"small_tick_hit\": 404, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 41, \"small_tick_hit\": 449}}',0.2444,192988505,255828,NULL,'2020-12-10 08:22:45',1607588565,NULL),(1943005363,1380183,2,1023281,0,1,1,'C',1,0.877345,29,405506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 186, \"large_tick_hit\": 56, \"small_tick_hit\": 366, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 56, \"small_tick_hit\": 425}}',0.409341,190164499,95228,NULL,'2020-08-21 09:16:58',1598001418,NULL),(1941076400,1380183,2,1716386,1,1,1,'D',1,0.843672,52,176122,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 414, \"large_tick_hit\": 3, \"small_tick_hit\": 263, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 3, \"small_tick_hit\": 300}}',0.42398,187541762,199730,NULL,'2020-05-20 09:55:06',1589968506,NULL),(1911111836,1380183,2,94004,0,1,1,'C',1,0.883948,39,359609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 497, \"small_tick_hit\": 318, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 561, \"small_tick_hit\": 361}}',0.430779,147229320,412524,NULL,'2015-06-10 05:05:34',1433912734,NULL),(1911031260,1380183,2,136418,0,1,1,'B',1,0.928349,52,397449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 686, \"large_tick_hit\": 146, \"small_tick_hit\": 360, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 146, \"small_tick_hit\": 386}}',0.444615,146952608,690780,NULL,'2015-06-01 04:44:02',1433133842,NULL),(1914338968,1380183,2,81264,0,1,1,'B',1,0.913695,51,394514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 758, \"small_tick_hit\": 523, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 834, \"small_tick_hit\": 568}}',0.514973,151793892,654494,NULL,'2015-11-15 12:25:50',1447590350,NULL),(1917446759,1380183,2,889668,0,1,1,'B',1,0.93578,74,451705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 1005, \"large_tick_hit\": 7, \"small_tick_hit\": 722, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 1071, \"large_tick_hit\": 7, \"small_tick_hit\": 775}}',0.673986,155998094,1131228,NULL,'2016-04-05 15:51:55',1459871515,NULL),(1941799312,1380183,2,2262450,1,1,1,'C',1,0.856624,32,338599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 264, \"large_tick_hit\": 2, \"small_tick_hit\": 206, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 2, \"small_tick_hit\": 239}}',0.864841,188700294,162916,NULL,'2020-06-27 15:25:49',1593271549,NULL),(1945079860,1380183,2,1947219,0,1,1,'C',1,0.894223,66,409869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 620, \"large_tick_hit\": 9, \"small_tick_hit\": 470, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 9, \"small_tick_hit\": 539}}',0.918827,193011787,677108,NULL,'2020-12-11 04:05:15',1607659515,NULL),(1907956722,1380183,2,143803,0,1,1,'C',1,0.894934,46,366483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 311, \"small_tick_hit\": 166, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 348, \"small_tick_hit\": 185}}',1.10013,141466187,240364,NULL,'2015-01-08 10:16:49',1420712209,NULL),(1891084745,1380183,2,181647,0,1,1,'C',1,0.898077,30,382702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 235, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 7, \"small_tick_hit\": 267}}',1.18172,78435075,159842,NULL,'2012-12-05 11:25:59',1354706759,NULL),(1886402510,1380183,2,66832,0,1,1,'B',1,0.930123,100,511924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 398, \"large_tick_hit\": 76, \"small_tick_hit\": 511, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 76, \"small_tick_hit\": 556}}',1.20828,47938281,484666,NULL,'2012-02-12 10:47:03',1329043623,NULL),(1914218268,1380183,2,204582,0,1,1,'B',1,0.911392,34,354955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 313, \"large_tick_hit\": 52, \"small_tick_hit\": 139, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 52, \"small_tick_hit\": 152}}',1.21277,151624903,231854,NULL,'2015-11-09 05:54:32',1447048472,NULL),(1945079009,1380183,2,1612939,0,1,1,'B',1,0.911504,44,394910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 454, \"small_tick_hit\": 370, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',1.26083,192988549,328176,NULL,'2020-12-10 08:25:32',1607588732,NULL),(1944019882,1380183,2,509260,0,1,1,'C',1,0.894515,46,357884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 433, \"small_tick_hit\": 203, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 477, \"small_tick_hit\": 234}}',1.37833,191619246,367246,NULL,'2020-10-19 14:24:10',1603117450,NULL),(1914338417,1380183,2,196690,0,1,1,'B',1,0.908527,51,386469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 391, \"small_tick_hit\": 195, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 217}}',1.42388,151655599,370162,NULL,'2015-11-10 14:53:36',1447167216,NULL),(1909622984,1380183,2,156565,0,1,1,'B',1,0.917241,49,394729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 385, \"large_tick_hit\": 72, \"small_tick_hit\": 208, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 72, \"small_tick_hit\": 228}}',1.57759,144916296,354412,NULL,'2015-03-26 12:46:30',1427373990,NULL),(1914733875,1380183,2,210630,0,1,1,'B',1,0.909091,51,383293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 321, \"large_tick_hit\": 51, \"small_tick_hit\": 178, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 51, \"small_tick_hit\": 194}}',1.6006,152182415,357780,NULL,'2015-11-29 07:11:06',1448781066,NULL),(1914389362,1380183,2,287049,0,1,1,'B',1,0.917541,43,378199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 390, \"large_tick_hit\": 48, \"small_tick_hit\": 174, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 48, \"small_tick_hit\": 190}}',1.60202,151890562,343492,NULL,'2015-11-19 07:04:37',1447916677,NULL),(1914872891,1380183,2,655233,0,1,1,'B',1,0.913437,53,391752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 372, \"large_tick_hit\": 89, \"small_tick_hit\": 246, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 89, \"small_tick_hit\": 264}}',1.6067,152447635,324648,NULL,'2015-12-08 12:32:10',1449577930,NULL),(1895945576,1380183,2,138389,0,1,1,'B',1,0.929638,56,480590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 209, \"large_tick_hit\": 13, \"small_tick_hit\": 214, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 13, \"small_tick_hit\": 234}}',1.81387,107589007,186860,NULL,'2013-08-08 05:47:56',1375940876,NULL),(1941223152,1380183,2,1564628,1,1,1,'B',1,0.925972,98,413147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 1103, \"large_tick_hit\": 2, \"small_tick_hit\": 371, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 1175, \"large_tick_hit\": 2, \"small_tick_hit\": 417}}',1.94435,187741455,1484174,NULL,'2020-05-26 10:08:38',1590487718,NULL),(1914145100,1380183,2,96092,0,1,1,'A',1,0.942649,78,457679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 502, \"large_tick_hit\": 11, \"small_tick_hit\": 391, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 11, \"small_tick_hit\": 407}}',1.96298,151500163,575174,NULL,'2015-11-05 08:05:18',1446710718,NULL),(1914167585,1380183,2,103307,0,1,1,'B',1,0.938383,56,428384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 462, \"small_tick_hit\": 269, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 495, \"small_tick_hit\": 284}}',2.19238,151499980,467382,NULL,'2015-11-05 07:50:30',1446709830,NULL),(1929299455,1380183,2,1257955,0,1,1,'B',1,0.919865,57,429470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 421, \"small_tick_hit\": 394, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 461, \"small_tick_hit\": 425}}',2.25308,172052651,356224,NULL,'2018-01-31 05:40:07',1517377207,NULL),(1907787673,1380183,2,321748,0,1,1,'B',1,0.912709,52,415428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 367, \"large_tick_hit\": 5, \"small_tick_hit\": 339, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 5, \"small_tick_hit\": 368}}',2.29308,141157009,352466,NULL,'2015-01-03 11:01:25',1420282885,NULL),(1887192958,1380183,2,144710,0,1,1,'B',1,0.922207,89,521292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 241, \"large_tick_hit\": 86, \"small_tick_hit\": 325, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 86, \"small_tick_hit\": 359}}',2.34689,52635767,272018,NULL,'2012-04-06 16:15:53',1333728953,NULL),(1891106825,1380183,2,118152,0,1,1,'B',1,0.935897,73,525462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 268, \"large_tick_hit\": 14, \"small_tick_hit\": 229, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 14, \"small_tick_hit\": 252}}',2.35136,78436041,402250,NULL,'2012-12-05 11:38:32',1354707512,NULL),(1928477722,1380183,2,1272266,0,1,1,'B',1,0.937793,56,416887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 530, \"large_tick_hit\": 1, \"small_tick_hit\": 268, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 1, \"small_tick_hit\": 283}}',2.35792,170927834,470180,NULL,'2017-12-13 08:12:51',1513152771,NULL),(1907907592,1380183,2,160619,0,1,1,'B',1,0.903614,51,403399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 289, \"large_tick_hit\": 8, \"small_tick_hit\": 228, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 8, \"small_tick_hit\": 256}}',2.47871,141291975,247796,NULL,'2015-01-05 10:25:00',1420453500,NULL),(1914216127,1380183,2,610295,0,1,1,'B',1,0.914676,46,392618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 326, \"large_tick_hit\": 5, \"small_tick_hit\": 205, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 5, \"small_tick_hit\": 225}}',2.48652,151624868,268378,NULL,'2015-11-09 05:51:35',1447048295,NULL),(1941515099,1380183,2,74652,1,1,1,'A',1,0.955119,103,478642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 1200, \"large_tick_hit\": 11, \"small_tick_hit\": 683, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1259, \"large_tick_hit\": 11, \"small_tick_hit\": 713}}',2.51082,188115689,1721814,NULL,'2020-06-07 16:38:07',1591547887,NULL),(1924588981,1380183,2,1177753,0,1,1,'B',1,0.929239,78,440857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 257, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 2, \"small_tick_hit\": 274}}',2.66515,165742473,486430,NULL,'2017-04-22 15:48:50',1492876130,NULL),(1925202851,1380183,2,28895,0,1,1,'B',1,0.928074,60,391886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 352, \"small_tick_hit\": 48, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 58}}',2.6682,166611580,440480,NULL,'2017-05-31 12:21:00',1496233260,NULL),(1907917620,1380183,2,193925,0,1,1,'B',1,0.935897,60,454331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 366, \"large_tick_hit\": 4, \"small_tick_hit\": 214, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 4, \"small_tick_hit\": 232}}',2.79964,141291899,377692,NULL,'2015-01-05 10:23:08',1420453388,NULL),(1914473116,1380183,2,329093,0,1,1,'B',1,0.92782,66,433228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 349, \"large_tick_hit\": 61, \"small_tick_hit\": 207, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 61, \"small_tick_hit\": 225}}',2.80765,151890607,424526,NULL,'2015-11-19 07:09:18',1447916958,NULL),(1922844150,1380183,2,6967,0,1,1,'B',1,0.921212,57,434943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 200, \"large_tick_hit\": 5, \"small_tick_hit\": 99, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 5, \"small_tick_hit\": 111}}',2.88058,163607461,261990,NULL,'2017-01-17 15:01:29',1484665289,NULL),(1928618935,1380183,2,552372,0,1,1,'A',1,0.94557,59,432772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 467, \"large_tick_hit\": 1, \"small_tick_hit\": 279, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 1, \"small_tick_hit\": 290}}',2.94903,171102976,447306,NULL,'2017-12-21 05:18:13',1513833493,NULL),(1914197099,1380183,2,115350,0,1,1,'A',1,0.952453,128,501772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 728, \"large_tick_hit\": 63, \"small_tick_hit\": 471, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 63, \"small_tick_hit\": 494}}',2.98132,151604679,1410578,NULL,'2015-11-08 14:26:49',1446992809,NULL),(1914230946,1380183,2,210941,0,1,1,'B',1,0.930707,56,445583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 349, \"large_tick_hit\": 7, \"small_tick_hit\": 329, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 7, \"small_tick_hit\": 350}}',2.98822,151624852,408218,NULL,'2015-11-09 05:49:59',1447048199,NULL),(1907904433,1380183,2,234567,0,1,1,'A',1,0.9408,67,469909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 405, \"small_tick_hit\": 183, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 201}}',2.99801,141521251,439538,NULL,'2015-01-09 08:44:31',1420793071,NULL),(1907810173,1380183,2,139676,0,1,1,'B',1,0.935798,49,432358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 307, \"small_tick_hit\": 174, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 326, \"small_tick_hit\": 188}}',3.00231,141157391,374616,NULL,'2015-01-03 11:10:08',1420283408,NULL),(1925231879,1380183,2,916007,0,1,1,'B',1,0.924779,46,431584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 367, \"small_tick_hit\": 260, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 390, \"small_tick_hit\": 288}}',3.00405,166522264,356940,NULL,'2017-05-27 14:41:02',1495896062,NULL),(1907939882,1380183,2,202860,0,1,1,'B',1,0.938462,64,449543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 380, \"large_tick_hit\": 2, \"small_tick_hit\": 289, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 2, \"small_tick_hit\": 306}}',3.01203,141291739,354450,NULL,'2015-01-05 10:18:46',1420453126,NULL),(1914719122,1380183,2,121910,0,1,1,'B',1,0.931667,67,439521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 360, \"large_tick_hit\": 45, \"small_tick_hit\": 154, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 45, \"small_tick_hit\": 169}}',3.11959,152193569,407728,NULL,'2015-11-29 15:27:18',1448810838,NULL),(1914755686,1380183,2,649493,0,1,1,'B',1,0.925824,83,453971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 445, \"small_tick_hit\": 229, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 475, \"small_tick_hit\": 253}}',3.12503,152297010,537990,NULL,'2015-12-03 15:09:29',1449155369,NULL),(1907971027,1380183,2,66096,0,1,1,'A',1,0.956446,47,458726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 299, \"large_tick_hit\": 12, \"small_tick_hit\": 238, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 12, \"small_tick_hit\": 245}}',3.14221,141466073,292512,NULL,'2015-01-08 10:13:19',1420711999,NULL),(1914307378,1380183,2,105827,0,1,1,'B',1,0.912306,62,423362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 357, \"large_tick_hit\": 3, \"small_tick_hit\": 285, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 3, \"small_tick_hit\": 310}}',3.16446,151680026,326082,NULL,'2015-11-11 14:25:17',1447251917,NULL),(1928796190,1380183,2,148910,0,1,1,'A',1,0.947264,110,467645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 660, \"large_tick_hit\": 3, \"small_tick_hit\": 289, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 3, \"small_tick_hit\": 304}}',3.19238,171298231,1032662,NULL,'2017-12-29 07:50:13',1514533813,NULL),(1909974687,1380183,2,96375,0,1,1,'A',1,0.954603,71,484181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 538, \"large_tick_hit\": 7, \"small_tick_hit\": 212, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 7, \"small_tick_hit\": 226}}',3.27694,145455919,682076,NULL,'2015-04-13 04:16:17',1428898577,NULL),(1945063722,1380183,2,1614271,1,1,1,'C',1,0.894737,76,420387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 335, \"large_tick_hit\": 1, \"small_tick_hit\": 242, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 1, \"small_tick_hit\": 270}}',3.31009,192994429,332476,NULL,'2020-12-10 14:11:10',1607609470,NULL),(1886642559,1380183,2,28894,0,1,1,'B',1,0.914062,41,479351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 114, \"large_tick_hit\": 7, \"small_tick_hit\": 113, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 7, \"small_tick_hit\": 126}}',3.34765,49127649,97731,NULL,'2012-02-26 05:02:31',1330232551,NULL),(1924613295,1380183,2,1119817,0,1,1,'A',1,0.961422,88,579811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 520, \"small_tick_hit\": 751, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 537, \"small_tick_hit\": 785}}',3.35338,165842372,807458,NULL,'2017-04-27 15:32:00',1493307120,NULL),(1901087494,1380183,2,328626,0,1,1,'A',1,0.957411,65,547708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 196, \"large_tick_hit\": 138, \"small_tick_hit\": 228, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 138, \"small_tick_hit\": 241}}',3.4064,131494817,225148,NULL,'2014-04-07 15:09:44',1396883384,NULL),(1914307424,1380183,2,242372,0,1,1,'A',1,0.943396,76,444029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 424, \"small_tick_hit\": 226, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 454, \"small_tick_hit\": 235}}',3.41315,151793626,418324,NULL,'2015-11-15 12:14:56',1447589696,NULL),(1909476325,1380183,2,69404,0,1,1,'A',1,0.950057,95,497612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 574, \"large_tick_hit\": 1, \"small_tick_hit\": 262, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',3.42667,144813693,857184,NULL,'2015-03-22 08:19:54',1427012394,NULL),(1914285614,1380183,2,744437,0,1,1,'A',1,0.944805,77,495200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 367, \"small_tick_hit\": 215, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 231}}',3.46974,151680111,489434,NULL,'2015-11-11 14:29:45',1447252185,NULL),(1925995920,1380183,2,35270,1,1,1,'A',1,0.956089,87,549048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 512, \"large_tick_hit\": 1, \"small_tick_hit\": 641, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 1, \"small_tick_hit\": 673}}',3.49636,167684129,1061090,NULL,'2017-07-14 09:49:04',1500025744,NULL),(1908268978,1380183,2,329619,0,1,1,'A',1,0.94851,59,492865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 372, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 35, \"small_tick_hit\": 390}}',3.52858,142506393,322048,NULL,'2015-01-25 14:35:19',1422196519,NULL),(1914282308,1380183,2,97163,0,1,1,'A',1,0.949833,81,494208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 365, \"small_tick_hit\": 203, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 215}}',3.6422,151651523,452294,NULL,'2015-11-10 11:03:42',1447153422,NULL),(1945053341,1380183,2,1769893,1,1,1,'B',1,0.926702,51,414863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 411, \"small_tick_hit\": 297, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 320}}',3.64488,192962666,357774,NULL,'2020-12-09 10:06:54',1607508414,NULL),(1914681800,1380183,2,46258,0,1,1,'C',1,0.893182,77,456395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 176, \"large_tick_hit\": 61, \"small_tick_hit\": 156, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 61, \"small_tick_hit\": 174}}',3.70584,152183133,235768,NULL,'2015-11-29 07:53:34',1448783614,NULL),(1901143668,1380183,2,127801,0,1,1,'A',1,0.943662,108,610279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 255, \"large_tick_hit\": 34, \"small_tick_hit\": 247, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 34, \"small_tick_hit\": 270}}',3.7738,131494756,474894,NULL,'2014-04-07 15:07:21',1396883241,NULL),(1928605508,1380183,2,52476,0,1,1,'A',1,0.948187,46,435141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 350, \"small_tick_hit\": 199, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 208}}',3.82412,171102950,362494,NULL,'2017-12-21 05:16:24',1513833384,NULL),(1918926715,1380183,2,958160,0,1,1,'B',1,0.936343,65,460858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 435, \"small_tick_hit\": 374, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 465, \"small_tick_hit\": 399}}',3.88519,158221139,448864,NULL,'2016-06-19 15:48:50',1466351330,NULL),(1918600759,1380183,2,941299,0,1,1,'A',1,0.947425,71,472395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 506, \"small_tick_hit\": 377, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 537, \"small_tick_hit\": 395}}',3.88591,157552296,530498,NULL,'2016-05-29 16:07:49',1464538069,NULL),(1914569359,1380183,2,242939,0,1,1,'B',1,0.936667,62,458702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 357, \"small_tick_hit\": 205, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 378, \"small_tick_hit\": 222}}',3.89161,152070635,448714,NULL,'2015-11-25 15:11:28',1448464288,NULL),(1925196034,1380183,2,285515,1,1,1,'A',1,0.951691,86,498581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 433, \"large_tick_hit\": 101, \"small_tick_hit\": 254, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 101, \"small_tick_hit\": 270}}',3.9959,166522061,651996,NULL,'2017-05-27 14:34:01',1495895641,NULL),(1923257367,1380183,2,103412,1,1,1,'A',1,0.942857,42,429627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 219, \"small_tick_hit\": 210, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 219}}',4.03341,164045900,198708,NULL,'2017-02-05 15:02:35',1486306955,NULL),(1929829494,1380183,2,312546,0,1,1,'A',1,0.947536,58,467731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 339, \"large_tick_hit\": 5, \"small_tick_hit\": 252, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 5, \"small_tick_hit\": 265}}',4.03989,172705987,359364,NULL,'2018-03-01 16:15:59',1519920959,NULL),(1907918580,1380183,2,107736,0,1,1,'B',1,0.934579,76,480596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 279, \"large_tick_hit\": 63, \"small_tick_hit\": 158, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 63, \"small_tick_hit\": 175}}',4.07247,141465831,394552,NULL,'2015-01-08 10:05:24',1420711524,NULL),(1914422651,1380183,2,755858,0,1,1,'A',1,0.950495,108,508219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 399, \"large_tick_hit\": 27, \"small_tick_hit\": 246, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 27, \"small_tick_hit\": 258}}',4.14794,151983039,657996,NULL,'2015-11-22 06:54:34',1448175274,NULL),(1930581382,1380183,2,186422,0,1,1,'A',1,0.951219,61,486141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 314, \"large_tick_hit\": 74, \"small_tick_hit\": 197, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 74, \"small_tick_hit\": 209}}',4.14796,173651127,405346,NULL,'2018-04-14 15:56:32',1523721392,NULL),(1925218937,1380183,2,197988,0,1,1,'A',1,0.960578,83,499975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 459, \"large_tick_hit\": 1, \"small_tick_hit\": 271, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 1, \"small_tick_hit\": 279}}',4.15705,166522143,640210,NULL,'2017-05-27 14:36:53',1495895813,NULL),(1944008276,1380183,2,32416,0,1,1,'A',1,0.940298,59,479347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 156, \"large_tick_hit\": 48, \"small_tick_hit\": 111, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 48, \"small_tick_hit\": 119}}',4.17991,191619334,162062,NULL,'2020-10-19 14:28:10',1603117690,NULL),(1907959960,1380183,2,475914,0,1,1,'B',1,0.927393,104,497652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 353, \"large_tick_hit\": 1, \"small_tick_hit\": 208, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 1, \"small_tick_hit\": 227}}',4.18364,141465693,476336,NULL,'2015-01-08 10:00:31',1420711231,NULL),(1924985214,1380183,2,69638,0,1,1,'A',1,0.95841,104,552514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 490, \"small_tick_hit\": 547, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 511, \"small_tick_hit\": 571}}',4.20115,166211213,603874,NULL,'2017-05-13 15:14:22',1494688462,NULL),(1917964549,1380183,2,949874,0,1,1,'A',1,0.945508,90,489014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 366, \"large_tick_hit\": 78, \"small_tick_hit\": 198, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 78, \"small_tick_hit\": 212}}',4.23409,156682500,556008,NULL,'2016-04-30 06:30:23',1461997823,NULL),(1914998994,1380183,2,284076,0,1,1,'B',1,0.932907,62,481111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 314, \"large_tick_hit\": 1, \"small_tick_hit\": 269, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 1, \"small_tick_hit\": 294}}',4.2345,152624322,429962,NULL,'2015-12-14 08:21:24',1450081284,NULL),(1919370609,1380183,2,967040,0,1,1,'B',1,0.912903,65,450601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 244, \"large_tick_hit\": 14, \"small_tick_hit\": 308, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 14, \"small_tick_hit\": 333}}',4.23884,158703972,227680,NULL,'2016-07-04 06:31:14',1467613874,NULL),(1907903057,1380183,2,159981,0,1,1,'B',1,0.928429,63,441773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 311, \"large_tick_hit\": 2, \"small_tick_hit\": 154, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 170}}',4.26763,141363459,303456,NULL,'2015-01-06 15:12:11',1420557131,NULL),(1887592225,1380183,2,39825,0,1,1,'A',1,0.977143,166,274784,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 946, \"large_tick_hit\": 5, \"small_tick_hit\": 75, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 969, \"large_tick_hit\": 5, \"small_tick_hit\": 76}}',4.2695,55202543,1425194,NULL,'2012-05-05 08:46:41',1336207601,NULL),(1914306782,1380183,2,181255,0,1,1,'A',1,0.959924,63,449745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 368, \"large_tick_hit\": 35, \"small_tick_hit\": 100, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 35, \"small_tick_hit\": 102}}',4.27596,151700924,479232,NULL,'2015-11-12 11:16:01',1447326961,NULL),(1930305950,1380183,2,731449,0,1,1,'A',1,0.948195,72,464415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 415, \"small_tick_hit\": 189, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 437, \"small_tick_hit\": 200}}',4.28749,173347348,477770,NULL,'2018-03-31 15:12:35',1522509155,NULL),(1926106512,1380183,2,199049,0,1,1,'A',1,0.959184,84,489239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 532, \"small_tick_hit\": 220, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 555, \"small_tick_hit\": 229}}',4.36318,167830043,705712,NULL,'2017-07-20 15:23:14',1500564194,NULL),(1907793177,1380183,2,457377,0,1,1,'B',1,0.917261,94,491943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 327, \"large_tick_hit\": 12, \"small_tick_hit\": 304, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 12, \"small_tick_hit\": 337}}',4.39078,141157253,466544,NULL,'2015-01-03 11:06:30',1420283190,NULL),(1914301252,1380183,2,564287,0,1,1,'A',1,0.973792,242,639141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 964, \"large_tick_hit\": 298, \"small_tick_hit\": 633, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 987, \"large_tick_hit\": 298, \"small_tick_hit\": 661}}',4.42831,151794188,4077634,NULL,'2015-11-15 12:37:58',1447591078,NULL),(1917342174,1380183,2,685401,0,1,1,'A',1,0.951613,100,495402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 418, \"large_tick_hit\": 35, \"small_tick_hit\": 196, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 35, \"small_tick_hit\": 206}}',4.44377,155947115,678732,NULL,'2016-04-03 16:45:52',1459701952,NULL),(1907868302,1380183,2,53893,0,1,1,'A',1,0.963218,58,517948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 261, \"large_tick_hit\": 1, \"small_tick_hit\": 157, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 1, \"small_tick_hit\": 164}}',4.45677,141521397,366930,NULL,'2015-01-09 08:49:42',1420793382,NULL),(1914666126,1380183,2,507711,0,1,1,'A',1,0.958069,70,558098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 438, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 1, \"small_tick_hit\": 459}}',4.49071,152262510,402344,NULL,'2015-12-02 06:37:07',1449038227,NULL),(1928667317,1380183,2,471238,0,1,1,'B',1,0.937046,71,480120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 424, \"large_tick_hit\": 2, \"small_tick_hit\": 348, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 2, \"small_tick_hit\": 375}}',4.51688,171124838,473072,NULL,'2017-12-22 05:09:59',1513919399,NULL),(1909395281,1380183,2,246995,0,1,1,'A',1,0.967213,97,614636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 340, \"large_tick_hit\": 53, \"small_tick_hit\": 433, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 53, \"small_tick_hit\": 451}}',4.51863,144815090,664630,NULL,'2015-03-22 09:30:24',1427016624,NULL),(1927615929,1380183,2,710984,0,1,1,'A',1,0.942284,107,493014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 473, \"large_tick_hit\": 2, \"small_tick_hit\": 276, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 2, \"small_tick_hit\": 295}}',4.58069,169868799,584492,NULL,'2017-10-21 15:49:00',1508600940,NULL),(1907936579,1380183,2,112700,0,1,1,'A',1,0.945614,104,532027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 357, \"large_tick_hit\": 9, \"small_tick_hit\": 173, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 9, \"small_tick_hit\": 189}}',4.61766,141521903,505202,NULL,'2015-01-09 09:05:51',1420794351,NULL),(1921867795,1380183,2,1025467,1,1,1,'A',1,0.959778,82,504817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 420, \"large_tick_hit\": 8, \"small_tick_hit\": 264, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 8, \"small_tick_hit\": 273}}',4.66932,162151696,587312,NULL,'2016-11-15 14:57:35',1479221855,NULL),(1914311595,1380183,2,145600,0,1,1,'A',1,0.941901,87,504039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 358, \"small_tick_hit\": 177, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 194}}',4.86954,151676543,592242,NULL,'2015-11-11 11:28:25',1447241305,NULL),(1914316454,1380183,2,108581,0,1,1,'A',1,0.94484,100,528804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 308, \"large_tick_hit\": 60, \"small_tick_hit\": 163, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 60, \"small_tick_hit\": 179}}',5.13132,151655435,544802,NULL,'2015-11-10 14:44:24',1447166664,NULL),(1926952184,1380183,2,106321,0,1,1,'A',1,0.946882,99,481417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 507, \"large_tick_hit\": 9, \"small_tick_hit\": 304, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 9, \"small_tick_hit\": 319}}',5.24052,168936339,785600,NULL,'2017-09-05 15:29:41',1504625381,NULL),(1917536663,1380183,2,30480,0,1,1,'A',1,0.958904,81,504853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 275, \"large_tick_hit\": 37, \"small_tick_hit\": 108, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 37, \"small_tick_hit\": 113}}',5.24242,156131159,372296,NULL,'2016-04-10 08:37:20',1460277440,NULL),(1917339463,1380183,2,622779,0,1,1,'A',1,0.970775,176,586125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 863, \"large_tick_hit\": 15, \"small_tick_hit\": 650, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 890, \"large_tick_hit\": 15, \"small_tick_hit\": 669}}',5.38219,155998012,1986304,NULL,'2016-04-05 15:47:46',1459871266,NULL),(1923508358,1380183,2,102659,1,1,1,'A',1,0.958696,117,585567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 425, \"small_tick_hit\": 457, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 480}}',5.48406,164476459,845330,NULL,'2017-02-24 12:16:39',1487938599,NULL),(1925932172,1380183,2,1035900,0,1,1,'A',1,0.963939,68,529627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 395, \"large_tick_hit\": 4, \"small_tick_hit\": 296, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 4, \"small_tick_hit\": 307}}',5.5508,167684086,443500,NULL,'2017-07-14 09:46:05',1500025565,NULL),(1918785354,1380183,2,734061,1,1,1,'A',1,0.959311,78,505529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 380, \"large_tick_hit\": 2, \"small_tick_hit\": 231, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 2, \"small_tick_hit\": 240}}',5.72939,157884874,556886,NULL,'2016-06-09 08:15:03',1465460103,NULL),(1914399044,1380183,2,96695,0,1,1,'A',1,0.964953,76,546721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 193, \"large_tick_hit\": 77, \"small_tick_hit\": 143, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 77, \"small_tick_hit\": 148}}',5.77106,151866194,343358,NULL,'2015-11-18 07:55:37',1447833337,NULL),(1916538596,1380183,2,878770,1,1,1,'A',1,0.946372,115,549754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 322, \"large_tick_hit\": 9, \"small_tick_hit\": 269, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 9, \"small_tick_hit\": 284}}',5.81198,154737464,679626,NULL,'2016-02-20 15:19:37',1455981577,NULL),(1918843560,1380183,2,819807,0,1,1,'A',1,0.9632,81,546209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 354, \"small_tick_hit\": 248, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 367, \"small_tick_hit\": 258}}',5.81452,157915828,516936,NULL,'2016-06-10 09:35:11',1465551311,NULL),(1914827244,1380183,2,48896,0,1,1,'A',1,0.958984,94,508249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 353, \"large_tick_hit\": 3, \"small_tick_hit\": 135, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 3, \"small_tick_hit\": 140}}',5.87266,152447712,581426,NULL,'2015-12-08 12:36:11',1449578171,NULL),(1932908227,1380183,2,41307,0,1,1,'A',1,0.943243,84,501275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 247, \"large_tick_hit\": 3, \"small_tick_hit\": 99, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 3, \"small_tick_hit\": 107}}',5.89962,176765106,483030,NULL,'2018-09-05 15:01:35',1536159695,NULL),(1928717545,1380183,2,1266635,0,1,1,'A',1,0.95116,138,527702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 428, \"large_tick_hit\": 95, \"small_tick_hit\": 256, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 95, \"small_tick_hit\": 269}}',5.93096,171124795,727308,NULL,'2017-12-22 05:05:56',1513919156,NULL),(1917572725,1380183,2,681141,0,1,1,'A',1,0.953618,80,505647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 309, \"large_tick_hit\": 9, \"small_tick_hit\": 196, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 9, \"small_tick_hit\": 204}}',5.93788,156131227,405296,NULL,'2016-04-10 08:41:37',1460277697,NULL),(1914376787,1380183,2,807115,0,1,1,'S',1,0.986702,121,696143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 360, \"small_tick_hit\": 382, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 365, \"small_tick_hit\": 387}}',6.08662,151794067,803500,NULL,'2015-11-15 12:33:18',1447590798,NULL),(1929693778,1380183,2,1516101,1,1,1,'A',1,0.95526,95,541050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 396, \"large_tick_hit\": 22, \"small_tick_hit\": 372, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 22, \"small_tick_hit\": 391}}',6.17855,172487640,568592,NULL,'2018-02-19 09:48:51',1519033731,NULL),(1945001036,1380183,2,2033839,1,1,1,'A',1,0.961178,85,511816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 415, \"large_tick_hit\": 1, \"small_tick_hit\": 302, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 1, \"small_tick_hit\": 311}}',6.28788,192988448,490740,NULL,'2020-12-10 08:17:39',1607588259,NULL),(1929774314,1380183,2,1382258,0,1,1,'B',1,0.931481,64,472583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 225, \"small_tick_hit\": 278, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 246, \"small_tick_hit\": 294}}',6.29051,172706092,231224,NULL,'2018-03-01 16:20:59',1519921259,NULL),(1944999403,1380183,2,117427,0,1,1,'A',1,0.968021,142,585957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 790, \"large_tick_hit\": 8, \"small_tick_hit\": 322, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 8, \"small_tick_hit\": 341}}',6.41919,192994505,2010020,NULL,'2020-12-10 14:14:24',1607609664,NULL),(1925709336,1380183,2,977093,1,1,1,'A',1,0.942393,115,563814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 353, \"large_tick_hit\": 2, \"small_tick_hit\": 283, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 2, \"small_tick_hit\": 306}}',6.434,167242352,691558,NULL,'2017-06-26 08:03:11',1498464191,NULL),(1945030286,1380183,2,1716690,1,1,1,'A',1,0.957447,66,514055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 379, \"large_tick_hit\": 25, \"small_tick_hit\": 451, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 25, \"small_tick_hit\": 468}}',6.51174,192962624,416774,NULL,'2020-12-09 10:03:45',1607508225,NULL),(1914351045,1380183,2,121610,0,1,1,'A',1,0.959479,116,584681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 398, \"small_tick_hit\": 265, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 281}}',6.53635,151651624,772930,NULL,'2015-11-10 11:11:21',1447153881,NULL),(1908034882,1380183,2,276595,0,1,1,'A',1,0.957386,122,578042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 384, \"large_tick_hit\": 74, \"small_tick_hit\": 216, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 74, \"small_tick_hit\": 233}}',6.60556,141597631,815688,NULL,'2015-01-10 11:51:40',1420890700,NULL),(1928474827,1380183,2,1093529,0,1,1,'A',1,0.974594,80,582160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 542, \"small_tick_hit\": 417, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 556, \"small_tick_hit\": 428}}',6.62485,170927852,958074,NULL,'2017-12-13 08:15:47',1513152947,NULL),(1934671625,1380183,2,100719,0,1,1,'B',1,0.930693,73,468051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 218, \"small_tick_hit\": 64, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 231, \"small_tick_hit\": 72}}',6.69283,179041461,403124,NULL,'2019-01-19 15:01:13',1547910073,NULL),(1909967184,1380183,2,589711,0,1,1,'A',1,0.9575,81,561698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 361, \"large_tick_hit\": 13, \"small_tick_hit\": 392, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 13, \"small_tick_hit\": 413}}',6.70818,145455863,534064,NULL,'2015-04-13 04:12:52',1428898372,NULL),(1914582003,1380183,2,675204,0,1,1,'A',1,0.963636,94,563458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 371, \"large_tick_hit\": 6, \"small_tick_hit\": 312, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 6, \"small_tick_hit\": 325}}',6.70998,152115133,598956,NULL,'2015-11-27 08:15:52',1448612152,NULL),(1886441100,1380183,2,109603,0,1,1,'S',1,0.992736,106,757884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 179, \"large_tick_hit\": 12, \"small_tick_hit\": 219, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 12, \"small_tick_hit\": 220}}',6.74273,47936680,298990,NULL,'2012-02-12 10:25:15',1329042315,NULL),(1929371243,1380183,2,741377,1,1,1,'A',1,0.973451,67,526943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 431, \"large_tick_hit\": 41, \"small_tick_hit\": 188, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 41, \"small_tick_hit\": 191}}',6.7529,172244631,600720,NULL,'2018-02-08 16:16:23',1518106583,NULL),(1924606318,1380183,2,1256295,0,1,1,'A',1,0.959752,143,568328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 424, \"large_tick_hit\": 3, \"small_tick_hit\": 193, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',6.77213,165742882,910294,NULL,'2017-04-22 16:04:08',1492877048,NULL),(1947355619,1380183,2,2044547,1,1,1,'A',1,0.949126,86,467730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 884, \"large_tick_hit\": 12, \"small_tick_hit\": 298, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 924, \"large_tick_hit\": 12, \"small_tick_hit\": 322}}',6.7812,195970862,1309124,NULL,'2021-03-16 03:03:30',1615863810,NULL),(1914806201,1380183,2,69828,0,1,1,'S',1,0.987593,73,646636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 169, \"large_tick_hit\": 1, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 1, \"small_tick_hit\": 229}}',6.83231,152447746,283440,NULL,'2015-12-08 12:37:37',1449578257,NULL),(1940614762,1380183,2,2041573,1,1,1,'B',1,0.935528,152,482509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 493, \"large_tick_hit\": 4, \"small_tick_hit\": 185, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 4, \"small_tick_hit\": 193}}',6.85367,187002319,912522,NULL,'2020-05-02 06:15:05',1588400105,NULL),(1922568723,1380183,2,448309,1,1,1,'S',1,0.981459,90,662010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 319, \"small_tick_hit\": 475, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 325, \"small_tick_hit\": 484}}',6.86237,163136235,586042,NULL,'2016-12-28 12:00:40',1482926440,NULL),(1907885452,1380183,2,272077,0,1,1,'A',1,0.951904,119,533511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 346, \"large_tick_hit\": 29, \"small_tick_hit\": 100, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 29, \"small_tick_hit\": 108}}',6.96526,141291829,655116,NULL,'2015-01-05 10:21:20',1420453280,NULL),(1909441140,1380183,2,144735,0,1,1,'A',1,0.964149,148,574576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 401, \"large_tick_hit\": 104, \"small_tick_hit\": 248, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 104, \"small_tick_hit\": 258}}',7.04054,144872011,861548,NULL,'2015-03-24 13:32:31',1427203951,NULL),(1914256146,1380183,2,216409,0,1,1,'A',1,0.948812,108,520595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 306, \"large_tick_hit\": 53, \"small_tick_hit\": 160, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 53, \"small_tick_hit\": 169}}',7.05031,151676267,511816,NULL,'2015-11-11 11:14:16',1447240456,NULL),(1923594826,1380183,2,1172898,1,1,1,'A',1,0.961268,78,578261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 283, \"large_tick_hit\": 48, \"small_tick_hit\": 215, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 48, \"small_tick_hit\": 228}}',7.08035,164455662,459142,NULL,'2017-02-23 14:45:31',1487861131,NULL),(1909913901,1380183,2,216188,0,1,1,'A',1,0.969278,88,609355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 1, \"small_tick_hit\": 254, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 1, \"small_tick_hit\": 266}}',7.10461,145455805,691852,NULL,'2015-04-13 04:07:55',1428898075,NULL),(1925036805,1380183,2,260220,0,1,1,'A',1,0.951613,63,483130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 198, \"large_tick_hit\": 4, \"small_tick_hit\": 211, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 4, \"small_tick_hit\": 216}}',7.11165,166448921,220134,NULL,'2017-05-24 15:14:56',1495638896,NULL),(1914755319,1380183,2,287855,0,1,1,'A',1,0.979138,145,791964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 324, \"small_tick_hit\": 380, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 326, \"small_tick_hit\": 393}}',7.12772,152182490,1026136,NULL,'2015-11-29 07:15:45',1448781345,NULL),(1918602293,1380183,2,951193,0,1,1,'A',1,0.961481,113,558641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 393, \"small_tick_hit\": 256, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 267}}',7.13463,157552420,672328,NULL,'2016-05-29 16:11:48',1464538308,NULL),(1887156788,1380183,2,115405,0,1,1,'A',1,0.976127,138,810443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 167, \"large_tick_hit\": 19, \"small_tick_hit\": 182, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 19, \"small_tick_hit\": 189}}',7.18766,52736102,409064,NULL,'2012-04-07 14:45:13',1333809913,NULL),(1907764468,1380183,2,273950,0,1,1,'A',1,0.962585,114,682027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 251, \"large_tick_hit\": 9, \"small_tick_hit\": 306, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 9, \"small_tick_hit\": 323}}',7.22254,141156755,536384,NULL,'2015-01-03 10:56:17',1420282577,NULL),(1943994290,1380183,2,1740277,1,1,1,'A',1,0.947458,96,492243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 342, \"large_tick_hit\": 1, \"small_tick_hit\": 216, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 1, \"small_tick_hit\": 224}}',7.33218,191619504,530564,NULL,'2020-10-19 14:35:41',1603118141,NULL),(1944057359,1380183,2,644989,0,1,1,'A',1,0.967684,55,490943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 233, \"small_tick_hit\": 306, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 309}}',7.33309,191619691,280520,NULL,'2020-10-19 14:44:10',1603118650,NULL),(1914368812,1380183,2,536191,0,1,1,'A',1,0.956012,131,584633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 348, \"large_tick_hit\": 1, \"small_tick_hit\": 303, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 1, \"small_tick_hit\": 317}}',7.46274,151651660,680466,NULL,'2015-11-10 11:13:32',1447154012,NULL),(1930277667,1380183,2,1263036,0,1,1,'A',1,0.95188,118,537041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 396, \"small_tick_hit\": 237, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 250}}',7.4628,173346991,731898,NULL,'2018-03-31 14:56:30',1522508190,NULL),(1925163112,1380183,2,101829,1,1,1,'A',1,0.979971,129,594583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 502, \"small_tick_hit\": 183, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 514, \"small_tick_hit\": 185}}',7.52369,166611098,1153570,NULL,'2017-05-31 11:48:05',1496231285,NULL),(1924545515,1380183,2,933310,0,1,1,'A',1,0.975831,126,601728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 408, \"small_tick_hit\": 238, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 243}}',7.55504,165842196,826924,NULL,'2017-04-27 15:19:42',1493306382,NULL),(1914659454,1380183,2,240011,0,1,1,'A',1,0.964578,118,585652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 381, \"large_tick_hit\": 92, \"small_tick_hit\": 235, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 92, \"small_tick_hit\": 248}}',7.57147,152182983,692642,NULL,'2015-11-29 07:43:29',1448783009,NULL),(1940533069,1380183,2,2090785,1,1,1,'B',1,0.930926,100,473373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 325, \"large_tick_hit\": 10, \"small_tick_hit\": 258, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 10, \"small_tick_hit\": 268}}',7.58247,187002267,466408,NULL,'2020-05-02 06:11:46',1588399906,NULL),(1914714965,1380183,2,610297,0,1,1,'A',1,0.973813,95,722368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 334, \"large_tick_hit\": 5, \"small_tick_hit\": 256, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 5, \"small_tick_hit\": 269}}',7.82782,152262471,782060,NULL,'2015-12-02 06:33:24',1449038004,NULL),(1928255859,1380183,2,617337,1,1,1,'A',1,0.96861,111,606038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 319, \"large_tick_hit\": 13, \"small_tick_hit\": 316, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 13, \"small_tick_hit\": 326}}',7.84012,170647152,701456,NULL,'2017-11-29 14:57:56',1511967476,NULL),(1915792404,1380183,2,515642,0,1,1,'A',1,0.97438,155,704908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 528, \"small_tick_hit\": 651, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 535, \"small_tick_hit\": 675}}',7.98507,153938792,1582730,NULL,'2016-01-24 15:26:00',1453649160,NULL),(1941438072,1380183,2,2102120,1,1,1,'A',1,0.976572,105,591116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 434, \"large_tick_hit\": 9, \"small_tick_hit\": 349, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 9, \"small_tick_hit\": 355}}',8.00416,188192460,708526,NULL,'2020-06-10 07:25:34',1591773934,NULL),(1914694253,1380183,2,111335,0,1,1,'A',1,0.962418,76,513310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 335, \"large_tick_hit\": 35, \"small_tick_hit\": 219, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 35, \"small_tick_hit\": 226}}',8.01929,152182389,437970,NULL,'2015-11-29 07:09:11',1448780951,NULL),(1907922788,1380183,2,240192,0,1,1,'A',1,0.966159,169,692576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 228, \"large_tick_hit\": 127, \"small_tick_hit\": 216, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 127, \"small_tick_hit\": 229}}',8.04095,141465347,709088,NULL,'2015-01-08 09:50:23',1420710623,NULL),(1914837283,1380183,2,778239,0,1,1,'A',1,0.961487,99,582052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 354, \"large_tick_hit\": 55, \"small_tick_hit\": 315, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 55, \"small_tick_hit\": 332}}',8.04518,152474383,538450,NULL,'2015-12-09 12:15:39',1449663339,NULL),(1923680905,1380183,2,1111764,1,1,1,'A',1,0.961538,43,483576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 139, \"small_tick_hit\": 161, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 166}}',8.06011,164501185,169762,NULL,'2017-02-25 10:51:05',1488019865,NULL),(1920460688,1380183,2,92772,0,1,1,'S',1,0.984765,206,691919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 458, \"large_tick_hit\": 2, \"small_tick_hit\": 251, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 2, \"small_tick_hit\": 254}}',8.22237,160284560,1454662,NULL,'2016-08-28 06:09:41',1472364581,NULL),(1922992649,1380183,2,237239,0,1,1,'A',1,0.974359,100,708422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 181, \"large_tick_hit\": 17, \"small_tick_hit\": 220, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 17, \"small_tick_hit\": 228}}',8.22468,163668852,376624,NULL,'2017-01-20 15:21:28',1484925688,NULL),(1929658626,1380183,2,145002,0,1,1,'A',1,0.972141,95,599061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 355, \"small_tick_hit\": 308, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 365, \"small_tick_hit\": 317}}',8.31299,172435280,538652,NULL,'2018-02-17 07:52:22',1518853942,NULL),(1914162010,1380183,2,743675,0,1,1,'A',1,0.968657,140,621191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 333, \"large_tick_hit\": 84, \"small_tick_hit\": 232, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 84, \"small_tick_hit\": 242}}',8.49798,151506978,806344,NULL,'2015-11-05 14:52:22',1446735142,NULL),(1942099200,1380183,2,345497,1,1,1,'A',1,0.966851,110,694494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 260, \"large_tick_hit\": 18, \"small_tick_hit\": 247, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 18, \"small_tick_hit\": 261}}',8.5378,189001075,511222,NULL,'2020-07-08 14:51:07',1594219867,NULL),(1922994695,1380183,2,103220,0,1,1,'S',1,0.980066,214,702129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 668, \"large_tick_hit\": 61, \"small_tick_hit\": 451, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 61, \"small_tick_hit\": 466}}',8.56812,163665633,2331494,NULL,'2017-01-20 12:21:08',1484914868,NULL),(1886530961,1380183,2,99197,0,1,1,'S',1,0.981949,103,952731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 32, \"small_tick_hit\": 169, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 32, \"small_tick_hit\": 174}}',8.58972,48310909,114810,NULL,'2012-02-17 08:10:03',1329466203,NULL),(1940914836,1380183,2,110845,0,1,1,'A',1,0.958904,98,868733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 108, \"large_tick_hit\": 2, \"small_tick_hit\": 240, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 2, \"small_tick_hit\": 254}}',8.59428,187517809,211184,NULL,'2020-05-19 15:57:33',1589903853,NULL),(1928572192,1380183,2,1075125,0,1,1,'A',1,0.969325,159,585268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 490, \"large_tick_hit\": 1, \"small_tick_hit\": 299, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 1, \"small_tick_hit\": 306}}',8.60025,170927885,1143718,NULL,'2017-12-13 08:21:32',1513153292,NULL),(1887157714,1380183,2,115406,0,1,1,'A',1,0.959596,130,724895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 195, \"large_tick_hit\": 2, \"small_tick_hit\": 183, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 2, \"small_tick_hit\": 194}}',8.60575,52735785,425198,NULL,'2012-04-07 14:42:19',1333809739,NULL),(1914204602,1380183,2,602713,0,1,1,'A',1,0.970732,146,746656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 311, \"large_tick_hit\": 8, \"small_tick_hit\": 278, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 8, \"small_tick_hit\": 293}}',8.64644,151507084,969344,NULL,'2015-11-05 14:56:09',1446735369,NULL),(1917405181,1380183,2,563625,0,1,1,'A',1,0.979294,117,664541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 364, \"large_tick_hit\": 1, \"small_tick_hit\": 439, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 1, \"small_tick_hit\": 449}}',8.72889,155993567,913938,NULL,'2016-04-05 12:18:35',1459858715,NULL),(1914543715,1380183,2,489620,0,1,1,'A',1,0.958398,108,624272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 305, \"small_tick_hit\": 317, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 336}}',8.86021,152042054,563294,NULL,'2015-11-24 12:46:49',1448369209,NULL),(1914819394,1380183,2,518332,0,1,1,'A',1,0.972403,114,639565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 340, \"large_tick_hit\": 2, \"small_tick_hit\": 257, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 2, \"small_tick_hit\": 267}}',8.90935,152497085,703298,NULL,'2015-12-10 07:40:19',1449733219,NULL),(1909857014,1380183,2,385483,0,1,1,'A',1,0.965863,110,607420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 239, \"large_tick_hit\": 8, \"small_tick_hit\": 234, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 8, \"small_tick_hit\": 240}}',8.92822,145360147,443052,NULL,'2015-04-10 14:35:12',1428676512,NULL),(1923006555,1380183,2,109613,0,1,1,'A',1,0.964206,111,608170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 281, \"large_tick_hit\": 39, \"small_tick_hit\": 111, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 39, \"small_tick_hit\": 120}}',9.05603,163665556,626722,NULL,'2017-01-20 12:14:45',1484914485,NULL),(1929676922,1380183,2,1012452,1,1,1,'A',1,0.968984,151,612285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 508, \"large_tick_hit\": 1, \"small_tick_hit\": 397, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 1, \"small_tick_hit\": 412}}',9.15451,172435349,1016390,NULL,'2018-02-17 07:58:36',1518854316,NULL),(1887474862,1380183,2,150058,0,1,1,'S',1,0.984127,182,849661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 270, \"small_tick_hit\": 164, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 271, \"small_tick_hit\": 170}}',9.24028,54766894,1044128,NULL,'2012-04-30 07:03:53',1335769433,NULL),(1914661069,1380183,2,139305,0,1,1,'A',1,0.974801,110,664573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 221, \"large_tick_hit\": 14, \"small_tick_hit\": 500, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 14, \"small_tick_hit\": 511}}',9.26201,152320206,507760,NULL,'2015-12-04 11:58:34',1449230314,NULL),(1912355282,1380183,2,602865,0,1,1,'A',1,0.944012,109,646663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 225, \"large_tick_hit\": 6, \"small_tick_hit\": 376, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 6, \"small_tick_hit\": 404}}',9.27126,148915890,464932,NULL,'2015-08-01 05:29:42',1438406982,NULL),(1960891353,1380183,2,2730458,1,1,1,'A',1,0.940666,88,434128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 548, \"small_tick_hit\": 102, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 577, \"small_tick_hit\": 114}}',9.27637,213797755,758844,NULL,'2023-08-14 14:13:28',1692022408,NULL),(1927684221,1380183,2,1262009,0,1,1,'A',1,0.964392,153,591166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 428, \"small_tick_hit\": 222, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 443, \"small_tick_hit\": 231}}',9.31439,169869190,917372,NULL,'2017-10-21 16:04:02',1508601842,NULL),(1934668503,1380183,2,97903,0,1,1,'A',1,0.968011,87,584023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 252, \"large_tick_hit\": 1, \"small_tick_hit\": 443, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 1, \"small_tick_hit\": 454}}',9.32119,179041530,376870,NULL,'2019-01-19 15:05:15',1547910315,NULL),(1928571255,1380183,2,974017,0,1,1,'A',1,0.977333,106,737709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 322, \"large_tick_hit\": 1, \"small_tick_hit\": 410, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 1, \"small_tick_hit\": 424}}',9.36155,170947016,782824,NULL,'2017-12-14 07:01:03',1513234863,NULL),(1918547626,1380183,2,141213,0,1,1,'A',1,0.961403,142,708130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 236, \"large_tick_hit\": 35, \"small_tick_hit\": 277, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 35, \"small_tick_hit\": 294}}',9.48605,157552486,488014,NULL,'2016-05-29 16:13:42',1464538422,NULL),(1934163226,1380183,2,1712544,0,1,1,'S',1,0.98415,102,647237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 403, \"small_tick_hit\": 280, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 284}}',9.57463,178372431,707428,NULL,'2018-12-12 07:55:20',1544601320,NULL),(1928524269,1380183,2,142293,0,1,1,'S',1,0.984663,112,667140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 300, \"large_tick_hit\": 13, \"small_tick_hit\": 329, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 13, \"small_tick_hit\": 333}}',9.58309,170946984,633710,NULL,'2017-12-14 06:56:36',1513234596,NULL),(1928667730,1380183,2,630519,1,1,1,'B',1,0.939577,65,452953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 202, \"small_tick_hit\": 109, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 218, \"small_tick_hit\": 113}}',9.62065,171124881,247206,NULL,'2017-12-22 05:13:34',1513919614,NULL),(1923598946,1380183,2,1181369,1,1,1,'A',1,0.974425,102,617366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 459, \"large_tick_hit\": 2, \"small_tick_hit\": 301, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 2, \"small_tick_hit\": 312}}',9.63813,164455757,939294,NULL,'2017-02-23 14:49:29',1487861369,NULL),(1928499360,1380183,2,816127,0,1,1,'A',1,0.978052,154,616396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 431, \"large_tick_hit\": 1, \"small_tick_hit\": 281, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 1, \"small_tick_hit\": 284}}',9.64459,170927905,1048962,NULL,'2017-12-13 08:23:48',1513153428,NULL),(1926758893,1380183,2,1119991,1,1,1,'A',1,0.975737,108,640215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 278, \"large_tick_hit\": 2, \"small_tick_hit\": 283, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 2, \"small_tick_hit\": 290}}',9.74751,168559667,522154,NULL,'2017-08-20 13:58:05',1503237485,NULL),(1915851757,1380183,2,707461,0,1,1,'S',1,0.986842,138,694481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 350, \"large_tick_hit\": 2, \"small_tick_hit\": 248, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 2, \"small_tick_hit\": 251}}',9.75054,153956910,962800,NULL,'2016-01-25 04:28:39',1453696119,NULL),(1914734505,1380183,2,275964,0,1,1,'A',1,0.965825,138,640593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 376, \"large_tick_hit\": 5, \"small_tick_hit\": 269, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 5, \"small_tick_hit\": 283}}',9.7517,152262553,794514,NULL,'2015-12-02 06:41:17',1449038477,NULL),(1923457713,1380183,2,932143,1,1,1,'A',1,0.969582,127,716842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 239, \"large_tick_hit\": 5, \"small_tick_hit\": 266, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 5, \"small_tick_hit\": 278}}',9.76578,164287552,523200,NULL,'2017-02-16 12:47:25',1487249245,NULL),(1912531968,1380183,2,25844,0,1,1,'B',1,0.933985,105,598345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 215, \"small_tick_hit\": 167, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 183}}',9.85098,149165724,480530,NULL,'2015-08-09 12:14:29',1439122469,NULL),(1928543698,1380183,2,471665,0,1,1,'S',1,0.9839,133,716773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 298, \"large_tick_hit\": 31, \"small_tick_hit\": 221, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 31, \"small_tick_hit\": 226}}',9.94738,170946833,772302,NULL,'2017-12-14 06:39:48',1513233588,NULL),(1928215737,1380183,2,1265869,0,1,1,'A',1,0.97861,143,628373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 404, \"large_tick_hit\": 91, \"small_tick_hit\": 237, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 91, \"small_tick_hit\": 242}}',10.0552,170707418,917866,NULL,'2017-12-02 16:03:48',1512230628,NULL),(1948601987,1380183,2,2078064,1,1,1,'A',1,0.970793,148,599381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 430, \"large_tick_hit\": 5, \"small_tick_hit\": 263, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 5, \"small_tick_hit\": 270}}',10.0899,197703405,1113538,NULL,'2021-05-06 14:19:57',1620310797,NULL),(1928615289,1380183,2,120847,1,1,1,'A',1,0.969745,140,630735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 393, \"large_tick_hit\": 2, \"small_tick_hit\": 214, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 2, \"small_tick_hit\": 224}}',10.2403,171124910,936420,NULL,'2017-12-22 05:15:33',1513919733,NULL),(1918954777,1380183,2,932183,1,1,1,'A',1,0.977131,167,786897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 302, \"small_tick_hit\": 638, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 305, \"small_tick_hit\": 657}}',10.4921,158086313,940400,NULL,'2016-06-15 15:23:53',1466004233,NULL),(1928661790,1380183,2,353748,0,1,1,'S',1,0.983051,103,633771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 394, \"large_tick_hit\": 4, \"small_tick_hit\": 356, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 361}}',10.5281,171151464,790808,NULL,'2017-12-23 07:58:16',1514015896,NULL),(1914305039,1380183,2,665506,0,1,1,'S',1,0.98626,171,751518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 299, \"large_tick_hit\": 23, \"small_tick_hit\": 324, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 23, \"small_tick_hit\": 329}}',10.5593,151680076,780956,NULL,'2015-11-11 14:27:54',1447252074,NULL),(1960915416,1380183,2,4095180,1,1,1,'A',1,0.960948,77,514469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 427, \"large_tick_hit\": 2, \"small_tick_hit\": 260, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 2, \"small_tick_hit\": 271}}',10.6126,213797605,572540,NULL,'2023-08-14 14:00:10',1692021610,NULL),(1922874593,1380183,2,736829,1,1,1,'A',1,0.971264,209,672320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 251, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 1, \"small_tick_hit\": 260}}',10.7482,163510740,1309198,NULL,'2017-01-13 15:01:34',1484319694,NULL),(1931666442,1380183,2,141370,1,1,1,'S',1,0.986555,147,750602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 364, \"small_tick_hit\": 223, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 367, \"small_tick_hit\": 228}}',10.7711,175004211,1122310,NULL,'2018-06-15 15:13:12',1529075592,NULL),(1928521119,1380183,2,27572,0,1,1,'A',1,0.966843,172,650312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 415, \"large_tick_hit\": 1, \"small_tick_hit\": 313, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 1, \"small_tick_hit\": 327}}',10.8797,171064353,1060318,NULL,'2017-12-19 11:49:24',1513684164,NULL),(1928676151,1380183,2,83391,0,1,1,'A',1,0.968553,95,610734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 189, \"large_tick_hit\": 1, \"small_tick_hit\": 118, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 1, \"small_tick_hit\": 121}}',10.8904,171151862,339068,NULL,'2017-12-23 08:30:44',1514017844,NULL),(1922883590,1380183,2,892477,1,1,1,'A',1,0.977359,133,715850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 264, \"small_tick_hit\": 254, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 268, \"small_tick_hit\": 262}}',11.0849,163489651,665108,NULL,'2017-01-12 14:47:30',1484232450,NULL),(1945096051,1380183,2,945033,1,1,1,'A',1,0.977912,267,666859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 953, \"small_tick_hit\": 508, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 968, \"small_tick_hit\": 526}}',11.1439,192994602,3829944,NULL,'2020-12-10 14:18:04',1607609884,NULL),(1919711168,1380183,2,823869,1,1,1,'A',1,0.975309,133,662811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 351, \"large_tick_hit\": 7, \"small_tick_hit\": 274, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 7, \"small_tick_hit\": 283}}',11.1971,159274612,812132,NULL,'2016-07-23 06:13:33',1469254413,NULL),(1907958663,1380183,2,47354,0,1,1,'S',1,0.984026,164,832193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 193, \"large_tick_hit\": 3, \"small_tick_hit\": 112, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 3, \"small_tick_hit\": 114}}',11.2399,141521663,887580,NULL,'2015-01-09 08:57:48',1420793868,NULL),(1941104038,1380183,2,929777,1,1,1,'A',1,0.971429,77,500203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 451, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 469, \"small_tick_hit\": 196}}',11.2627,187640171,678462,NULL,'2020-05-23 08:36:28',1590222988,NULL),(1947412520,1380183,2,2746037,1,1,1,'A',1,0.957159,93,523751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 483, \"large_tick_hit\": 28, \"small_tick_hit\": 338, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 28, \"small_tick_hit\": 355}}',11.7433,195970915,826824,NULL,'2021-03-16 03:06:29',1615863989,NULL),(1923468656,1380183,2,1183257,0,1,1,'A',1,0.973992,138,613322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 429, \"large_tick_hit\": 14, \"small_tick_hit\": 306, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 14, \"small_tick_hit\": 314}}',11.7671,164287175,1018520,NULL,'2017-02-16 12:18:24',1487247504,NULL),(1942753875,1380183,2,2090847,0,1,1,'A',1,0.958093,92,503280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 444, \"large_tick_hit\": 3, \"small_tick_hit\": 216, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 3, \"small_tick_hit\": 225}}',11.8279,189887159,754428,NULL,'2020-08-10 15:22:56',1597072976,NULL),(1914374281,1380183,2,795969,0,1,1,'S',1,0.989348,192,819596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 319, \"large_tick_hit\": 4, \"small_tick_hit\": 420, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 4, \"small_tick_hit\": 426}}',11.8555,151763693,1277644,NULL,'2015-11-14 15:34:17',1447515257,NULL),(1914744940,1380183,2,128484,0,1,1,'A',1,0.960152,139,709390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 252, \"large_tick_hit\": 7, \"small_tick_hit\": 247, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 7, \"small_tick_hit\": 263}}',11.8711,152246185,672162,NULL,'2015-12-01 16:08:45',1448986125,NULL),(1948075263,1380183,2,2681945,0,1,1,'S',1,0.987937,113,703541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 413, \"large_tick_hit\": 1, \"small_tick_hit\": 405, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 410}}',11.9015,197085188,929314,NULL,'2021-04-18 14:23:15',1618755795,NULL),(1886846790,1380183,2,119082,0,1,1,'A',1,0.97931,109,807289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 107, \"large_tick_hit\": 34, \"small_tick_hit\": 143, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 34, \"small_tick_hit\": 147}}',11.9169,51177102,203394,NULL,'2012-03-21 14:22:00',1332339720,NULL),(1960941083,1380183,2,3199669,1,1,1,'B',1,0.923184,109,482824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 467, \"large_tick_hit\": 23, \"small_tick_hit\": 171, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 23, \"small_tick_hit\": 201}}',11.9521,213797703,787278,NULL,'2023-08-14 14:09:06',1692022146,NULL),(1923679136,1380183,2,1111763,1,1,1,'S',1,0.983051,135,960969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"small_tick_hit\": 213, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 219}}',11.9689,164501219,406326,NULL,'2017-02-25 10:52:24',1488019944,NULL),(1925125227,1380183,2,322939,1,1,1,'S',1,0.981752,158,697847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 499, \"small_tick_hit\": 308, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 317}}',12.0083,166473223,1234508,NULL,'2017-05-25 16:49:32',1495730972,NULL),(1941421230,1380183,2,95495,1,1,1,'A',1,0.962745,117,560749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 598, \"small_tick_hit\": 384, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 617, \"small_tick_hit\": 403}}',12.1117,188173334,1341560,NULL,'2020-06-09 15:33:16',1591716796,NULL),(1951256808,1380183,2,2681913,1,1,1,'A',1,0.947052,112,502730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 517, \"large_tick_hit\": 1, \"small_tick_hit\": 269, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',12.1943,201095175,878226,NULL,'2021-08-25 03:48:03',1629863283,NULL),(1928651865,1380183,2,141970,1,1,1,'A',1,0.965636,97,587176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 293, \"small_tick_hit\": 269, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 303, \"small_tick_hit\": 279}}',12.2055,171124862,516382,NULL,'2017-12-22 05:12:13',1513919533,NULL),(1922743638,1380183,2,231179,0,1,1,'A',1,0.961783,168,651312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 313, \"large_tick_hit\": 37, \"small_tick_hit\": 254, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 37, \"small_tick_hit\": 266}}',12.7712,163470732,822868,NULL,'2017-01-11 15:47:57',1484149677,NULL),(1925960810,1380183,2,276395,0,1,1,'S',1,0.980998,150,700455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 461, \"large_tick_hit\": 2, \"small_tick_hit\": 363, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 2, \"small_tick_hit\": 373}}',12.78,167663276,1197714,NULL,'2017-07-13 13:31:53',1499952713,NULL),(1937406335,1380183,2,950364,1,1,1,'A',1,0.97619,193,685365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 371, \"large_tick_hit\": 21, \"small_tick_hit\": 346, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 21, \"small_tick_hit\": 354}}',12.7888,182711468,1214140,NULL,'2019-09-07 05:22:01',1567833721,NULL),(1909390121,1380183,2,244477,0,1,1,'A',1,0.965897,215,704194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 416, \"large_tick_hit\": 35, \"small_tick_hit\": 427, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 35, \"small_tick_hit\": 449}}',12.8356,144815038,1831910,NULL,'2015-03-22 09:27:56',1427016476,NULL),(1914841202,1380183,2,813754,0,1,1,'A',1,0.969521,194,672364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 398, \"large_tick_hit\": 4, \"small_tick_hit\": 266, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 4, \"small_tick_hit\": 277}}',13.1315,152388375,1172460,NULL,'2015-12-06 12:05:05',1449403505,NULL),(1928737414,1380183,2,916931,0,1,1,'S',1,0.98401,169,692171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 478, \"small_tick_hit\": 322, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 485, \"small_tick_hit\": 328}}',13.1349,171298336,1546336,NULL,'2017-12-29 07:57:52',1514534272,NULL),(1923466195,1380183,2,1183232,1,1,1,'A',1,0.976808,157,652997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 390, \"large_tick_hit\": 77, \"small_tick_hit\": 249, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 77, \"small_tick_hit\": 257}}',13.2861,164287152,1222074,NULL,'2017-02-16 12:16:34',1487247394,NULL),(1922409816,1380183,2,1070687,0,1,1,'A',1,0.965909,74,573047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 149, \"small_tick_hit\": 106, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 108}}',13.4646,162837359,219212,NULL,'2016-12-16 15:22:30',1481901750,NULL),(1922958399,1380183,2,1139277,0,1,1,'A',1,0.9616,179,723952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 256, \"large_tick_hit\": 37, \"small_tick_hit\": 308, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 37, \"small_tick_hit\": 324}}',13.5301,163604920,822604,NULL,'2017-01-17 12:13:29',1484655209,NULL),(1914609856,1380183,2,122198,0,1,1,'A',1,0.975379,139,669097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 294, \"large_tick_hit\": 1, \"small_tick_hit\": 220, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 1, \"small_tick_hit\": 226}}',13.7668,152014981,716416,NULL,'2015-11-23 08:48:35',1448268515,NULL),(1927603961,1380183,2,1286617,0,1,1,'S',1,0.98146,170,706330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 534, \"small_tick_hit\": 313, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 540, \"small_tick_hit\": 323}}',13.8231,169869003,1548898,NULL,'2017-10-21 15:56:41',1508601401,NULL),(1923727161,1380183,2,1175815,1,1,1,'S',1,0.983471,221,873868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 270, \"large_tick_hit\": 21, \"small_tick_hit\": 304, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 21, \"small_tick_hit\": 313}}',13.9546,164501478,985716,NULL,'2017-02-25 11:06:49',1488020809,NULL),(1945579621,1380183,2,2175244,1,1,1,'S',1,0.98843,123,743883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 348, \"large_tick_hit\": 6, \"small_tick_hit\": 244, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 6, \"small_tick_hit\": 248}}',14.3914,193540449,913312,NULL,'2020-12-29 13:53:50',1609250030,NULL),(1947937515,1380183,2,2678561,1,1,1,'A',1,0.971751,139,680290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 375, \"large_tick_hit\": 2, \"small_tick_hit\": 311, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 2, \"small_tick_hit\": 325}}',14.6106,196716564,1099898,NULL,'2021-04-07 12:22:54',1617798174,NULL),(1907846152,1380183,2,481169,0,1,1,'A',1,0.974265,184,700309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 233, \"large_tick_hit\": 113, \"small_tick_hit\": 184, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 113, \"small_tick_hit\": 190}}',14.8388,141521761,752340,NULL,'2015-01-09 09:01:19',1420794079,NULL),(1934158348,1380183,2,218922,1,1,1,'S',1,0.984496,153,686401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 241, \"large_tick_hit\": 87, \"small_tick_hit\": 180, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 87, \"small_tick_hit\": 181}}',14.8773,178372474,655132,NULL,'2018-12-12 08:03:47',1544601827,NULL),(1941060823,1380183,2,1694016,1,1,1,'S',1,0.9819,181,694146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 388, \"large_tick_hit\": 2, \"small_tick_hit\": 261, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 2, \"small_tick_hit\": 266}}',14.9548,187541699,1157978,NULL,'2020-05-20 09:52:09',1589968329,NULL),(1922998740,1380183,2,240376,0,1,1,'S',1,0.984375,164,777309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 264, \"large_tick_hit\": 32, \"small_tick_hit\": 334, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 32, \"small_tick_hit\": 341}}',15.2544,163808157,770600,NULL,'2017-01-26 15:23:45',1485444225,NULL),(1923547747,1380183,2,1059389,0,1,1,'S',1,0.988669,95,668221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 187, \"large_tick_hit\": 7, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 155}}',15.2711,164455694,318318,NULL,'2017-02-23 14:46:42',1487861202,NULL),(1959786130,1380183,2,1232377,1,1,1,'A',1,0.978218,170,601209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 635, \"large_tick_hit\": 4, \"small_tick_hit\": 349, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 4, \"small_tick_hit\": 354}}',15.49,212351925,1686878,NULL,'2023-04-22 13:31:53',1682170313,NULL),(1924904336,1380183,2,1228822,1,1,1,'S',1,0.985626,125,786446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 201, \"small_tick_hit\": 279, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 203, \"small_tick_hit\": 284}}',15.5201,166333868,563402,NULL,'2017-05-19 12:13:23',1495196003,NULL),(1928529801,1380183,2,616927,0,1,1,'A',1,0.96259,201,686261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 371, \"small_tick_hit\": 298, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 313}}',15.6307,170946998,1207588,NULL,'2017-12-14 06:58:25',1513234705,NULL),(1924603608,1380183,2,813771,0,1,1,'S',1,0.988506,189,726772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 374, \"large_tick_hit\": 2, \"small_tick_hit\": 312, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 2, \"small_tick_hit\": 314}}',15.6481,165842231,1215296,NULL,'2017-04-27 15:21:17',1493306477,NULL),(1929415389,1380183,2,1355254,1,1,1,'S',1,0.982278,201,706710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 449, \"large_tick_hit\": 3, \"small_tick_hit\": 324, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 3, \"small_tick_hit\": 331}}',15.9248,172243916,1419312,NULL,'2018-02-08 15:31:43',1518103903,NULL),(1914142355,1380183,2,170780,0,1,1,'S',1,0.981295,288,864315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 330, \"large_tick_hit\": 34, \"small_tick_hit\": 318, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 34, \"small_tick_hit\": 329}}',16.2473,151499950,2029928,NULL,'2015-11-05 07:48:05',1446709685,NULL),(1942817395,1380183,2,1575077,1,1,1,'S',1,0.988484,178,1181260,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"small_tick_hit\": 337, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 178, \"small_tick_hit\": 343}}',16.3471,189887463,519182,NULL,'2020-08-10 15:35:12',1597073712,NULL),(1923685332,1380183,2,1112405,1,1,1,'S',1,0.988327,188,959539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"small_tick_hit\": 320, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 188, \"small_tick_hit\": 326}}',16.3859,164501283,917468,NULL,'2017-02-25 10:56:05',1488020165,NULL),(1928657501,1380183,2,612053,0,1,1,'S',1,0.982998,193,750933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 376, \"small_tick_hit\": 260, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 380, \"small_tick_hit\": 267}}',16.6929,171151434,1246572,NULL,'2017-12-23 07:56:06',1514015766,NULL),(1923591324,1380183,2,85493,0,1,1,'A',1,0.970732,292,726211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 453, \"large_tick_hit\": 30, \"small_tick_hit\": 313, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 30, \"small_tick_hit\": 325}}',16.9655,164476207,2218694,NULL,'2017-02-24 11:59:11',1487937551,NULL),(1959806062,1380183,2,60282,0,1,1,'S',1,0.983707,97,588282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 388, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 396, \"small_tick_hit\": 95}}',17.1238,212351786,849710,NULL,'2023-04-22 13:18:59',1682169539,NULL),(1941560678,1380183,2,1717725,1,1,1,'S',1,0.996259,145,807527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 324, \"large_tick_hit\": 21, \"small_tick_hit\": 454, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 21, \"small_tick_hit\": 455}}',17.2736,188369612,997600,NULL,'2020-06-16 09:00:56',1592298056,NULL),(1945056321,1380183,2,1594731,0,1,1,'A',1,0.976452,201,658197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 435, \"small_tick_hit\": 187, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 191}}',17.6517,192994332,1365810,NULL,'2020-12-10 14:07:43',1607609263,NULL),(1941278979,1380183,2,2396469,1,1,1,'S',1,0.985549,120,676524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 381, \"large_tick_hit\": 3, \"small_tick_hit\": 298, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 3, \"small_tick_hit\": 302}}',17.7452,187741197,986668,NULL,'2020-05-26 09:58:41',1590487121,NULL),(1928562503,1380183,2,289971,0,1,1,'S',1,0.982906,206,736479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 438, \"large_tick_hit\": 4, \"small_tick_hit\": 248, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 4, \"small_tick_hit\": 255}}',17.7838,170947034,1453704,NULL,'2017-12-14 07:03:18',1513234998,NULL),(1914334847,1380183,2,194406,0,1,1,'S',1,0.991681,217,790053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 315, \"large_tick_hit\": 74, \"small_tick_hit\": 207, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 74, \"small_tick_hit\": 209}}',18.0035,151655564,1277530,NULL,'2015-11-10 14:51:48',1447167108,NULL),(1943976727,1380183,2,122074,0,1,1,'A',1,0.977891,195,701492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 372, \"large_tick_hit\": 55, \"small_tick_hit\": 148, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 55, \"small_tick_hit\": 155}}',18.559,191619393,1673928,NULL,'2020-10-19 14:30:59',1603117859,NULL),(1945066586,1380183,2,1607413,1,1,1,'A',1,0.970752,248,693617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 463, \"small_tick_hit\": 234, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 244}}',19.2136,192988476,1771132,NULL,'2020-12-10 08:20:00',1607588400,NULL),(1929580321,1380183,2,921856,0,1,1,'S',1,0.980122,188,724118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 410, \"small_tick_hit\": 231, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 239}}',19.4333,172244715,1345994,NULL,'2018-02-08 16:20:49',1518106849,NULL),(1923374665,1380183,2,99154,1,1,1,'S',1,0.981818,144,874546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 154, \"large_tick_hit\": 6, \"small_tick_hit\": 110, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 6, \"small_tick_hit\": 113}}',19.5246,164269598,535216,NULL,'2017-02-15 15:14:56',1487171696,NULL),(1934459748,1380183,2,56533,0,1,1,'S',1,0.982287,165,699249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 370, \"small_tick_hit\": 240, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 376, \"small_tick_hit\": 245}}',19.7545,178715349,1080964,NULL,'2018-12-31 04:40:00',1546231200,NULL),(1945115324,1380183,2,109420,0,1,1,'S',1,0.987465,277,763810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 441, \"large_tick_hit\": 65, \"small_tick_hit\": 203, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 65, \"small_tick_hit\": 207}}',20.6622,192994684,2174662,NULL,'2020-12-10 14:20:52',1607610052,NULL),(1923469116,1380183,2,1127439,1,1,1,'S',1,0.984286,289,845514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 416, \"large_tick_hit\": 3, \"small_tick_hit\": 270, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 3, \"small_tick_hit\": 279}}',20.7488,164286965,2269848,NULL,'2017-02-16 12:01:20',1487246480,NULL),(1929247467,1380183,2,1385515,1,1,1,'A',1,0.978408,266,764256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 398, \"large_tick_hit\": 6, \"small_tick_hit\": 321, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 6, \"small_tick_hit\": 329}}',21.0923,172052706,1879514,NULL,'2018-01-31 05:45:35',1517377535,NULL),(1929413980,1380183,2,1353260,1,1,1,'S',1,0.992593,218,785622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 448, \"large_tick_hit\": 2, \"small_tick_hit\": 220, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 2, \"small_tick_hit\": 222}}',21.1659,172244564,1937888,NULL,'2018-02-08 16:11:56',1518106316,NULL),(1941476537,1380183,2,156509,0,1,1,'A',1,0.976996,204,633199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 544, \"large_tick_hit\": 35, \"small_tick_hit\": 143, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 35, \"small_tick_hit\": 148}}',21.4886,188173453,2182690,NULL,'2020-06-09 15:37:31',1591717051,NULL),(1941040068,1380183,2,1452708,1,1,1,'A',1,0.971056,154,587869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 461, \"small_tick_hit\": 210, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 215}}',21.4918,187641064,937056,NULL,'2020-05-23 09:23:37',1590225817,NULL),(1929515976,1380183,2,629533,1,1,1,'S',1,0.985951,224,728312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 433, \"large_tick_hit\": 78, \"small_tick_hit\": 261, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 78, \"small_tick_hit\": 266}}',21.7812,172244810,1722738,NULL,'2018-02-08 16:25:47',1518107147,NULL),(1939224003,1380183,2,285099,1,1,1,'A',1,0.978479,284,831288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 312, \"large_tick_hit\": 52, \"small_tick_hit\": 318, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 52, \"small_tick_hit\": 328}}',21.985,185034388,1804872,NULL,'2020-02-06 07:37:52',1580974672,NULL),(1934190012,1380183,2,264402,1,1,1,'A',1,0.975117,287,855041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 370, \"large_tick_hit\": 1, \"small_tick_hit\": 256, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 1, \"small_tick_hit\": 270}}',22.1944,178372411,2197192,NULL,'2018-12-12 07:51:52',1544601112,NULL),(1945215577,1380183,2,672235,0,1,1,'A',1,0.978663,208,753991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 360, \"large_tick_hit\": 1, \"small_tick_hit\": 327, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 1, \"small_tick_hit\": 337}}',22.2406,193022842,1345490,NULL,'2020-12-11 15:24:53',1607700293,NULL),(1923413757,1380183,2,824665,1,1,1,'S',1,0.992248,255,771494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 449, \"large_tick_hit\": 2, \"small_tick_hit\": 317, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 2, \"small_tick_hit\": 318}}',22.2775,164287266,2070598,NULL,'2017-02-16 12:26:38',1487247998,NULL),(1949263476,1380183,2,980668,1,1,1,'A',1,0.978784,106,626654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 448, \"small_tick_hit\": 244, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 456, \"small_tick_hit\": 251}}',23.112,198657089,994960,NULL,'2021-06-03 06:18:21',1622701101,NULL),(1942807912,1380183,2,1802010,1,1,1,'S',1,0.998464,241,1055330,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 21, \"small_tick_hit\": 409, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 21, \"small_tick_hit\": 410}}',23.1399,189887362,1091226,NULL,'2020-08-10 15:31:22',1597073482,NULL),(1941503188,1380183,2,1802863,1,1,1,'S',1,0.992679,167,739023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 440, \"large_tick_hit\": 5, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 5, \"small_tick_hit\": 234}}',23.8113,188115754,1670110,NULL,'2020-06-07 16:40:40',1591548040,NULL),(1941049857,1380183,2,614255,0,1,1,'S',1,0.995569,182,813364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 429, \"large_tick_hit\": 2, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 2, \"small_tick_hit\": 244}}',23.8927,187640941,1661706,NULL,'2020-05-23 09:18:13',1590225493,NULL),(1942783995,1380183,2,69406,0,1,1,'S',1,0.99446,301,1016489,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 286, \"large_tick_hit\": 37, \"small_tick_hit\": 395, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 398}}',23.9571,189887256,1625846,NULL,'2020-08-10 15:27:05',1597073225,NULL),(1929467342,1380183,2,930163,1,1,1,'S',1,0.998454,233,878070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 413, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 233}}',24.6705,172244683,2196926,NULL,'2018-02-08 16:18:52',1518106732,NULL),(1941507781,1380183,2,1805879,1,1,1,'S',1,0.990278,157,679163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 474, \"large_tick_hit\": 6, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 6, \"small_tick_hit\": 233}}',25.0244,188173525,1503386,NULL,'2020-06-09 15:40:20',1591717220,NULL),(1942811354,1380183,2,1949714,1,1,1,'S',1,0.996947,135,846048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 253, \"large_tick_hit\": 3, \"small_tick_hit\": 397, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 3, \"small_tick_hit\": 398}}',26.0178,189887107,831754,NULL,'2020-08-10 15:20:04',1597072804,NULL),(1925210369,1380183,2,630551,1,1,1,'S',1,0.991477,187,959794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"small_tick_hit\": 162, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 187, \"small_tick_hit\": 165}}',26.091,166611625,901160,NULL,'2017-05-31 12:23:21',1496233401,NULL),(1930258116,1380183,2,1109207,1,1,1,'S',1,0.99687,221,966987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 32, \"small_tick_hit\": 416, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 32, \"small_tick_hit\": 418}}',26.4819,173097388,883236,NULL,'2018-03-20 05:59:40',1521525580,NULL),(1942797002,1380183,2,577129,1,1,1,'S',1,0.989717,253,1018041,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 263, \"large_tick_hit\": 5, \"small_tick_hit\": 502, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 5, \"small_tick_hit\": 509}}',26.7948,189887396,1297460,NULL,'2020-08-10 15:32:49',1597073569,NULL),(1951171213,1380183,2,1581351,1,1,1,'A',1,0.961859,201,596474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 485, \"large_tick_hit\": 2, \"small_tick_hit\": 320, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 2, \"small_tick_hit\": 328}}',27.5657,201095225,1400932,NULL,'2021-08-25 03:51:57',1629863517,NULL),(1938345011,1380183,2,235975,0,1,1,'S',1,0.990398,281,777661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 476, \"small_tick_hit\": 246, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 248}}',27.8937,183941130,2592012,NULL,'2019-11-30 14:28:17',1575124097,NULL),(1942728320,1380183,2,2014471,1,1,1,'S',1,0.9968,245,969760,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 316, \"large_tick_hit\": 10, \"small_tick_hit\": 297, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 10, \"small_tick_hit\": 298}}',28.1589,189887212,1321593,NULL,'2020-08-10 15:25:12',1597073112,NULL),(1941164321,1380183,2,1978595,1,1,1,'S',1,0.989324,168,712289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 461, \"large_tick_hit\": 2, \"small_tick_hit\": 371, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 2, \"small_tick_hit\": 374}}',28.5498,187741255,1241362,NULL,'2020-05-26 10:01:03',1590487263,NULL),(1941471448,1380183,2,149942,0,1,1,'S',1,0.996094,299,819904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 483, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 486, \"small_tick_hit\": 282}}',28.5724,188173382,2886936,NULL,'2020-06-09 15:35:13',1591716913,NULL),(1923400960,1380183,2,1156380,1,1,1,'S',1,0.986239,112,951066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 112, \"small_tick_hit\": 103, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 113, \"small_tick_hit\": 105}}',28.6202,164287229,351870,NULL,'2017-02-16 12:23:09',1487247789,NULL),(1959736495,1380183,2,3836324,1,1,1,'S',1,0.98481,132,641294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 531, \"large_tick_hit\": 8, \"small_tick_hit\": 239, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 8, \"small_tick_hit\": 242}}',28.8306,212351838,1324442,NULL,'2023-04-22 13:23:13',1682169793,NULL),(1923469886,1380183,2,1183889,1,1,1,'S',1,0.992733,317,896398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 357, \"large_tick_hit\": 2, \"small_tick_hit\": 324, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 2, \"small_tick_hit\": 327}}',28.9617,164287044,2520188,NULL,'2017-02-16 12:07:00',1487246820,NULL),(1941897537,1380183,2,1025467,1,1,1,'A',1,0.973648,198,759079,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 432, \"large_tick_hit\": 8, \"small_tick_hit\": 262, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 8, \"small_tick_hit\": 273}}',29.8863,188717820,1326921,NULL,'2020-06-28 06:57:06',1593327426,NULL),(1959848919,1380183,2,3400122,1,1,1,'A',1,0.976032,150,641377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 520, \"large_tick_hit\": 2, \"small_tick_hit\": 211, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 2, \"small_tick_hit\": 220}}',30.8021,212351806,1539654,NULL,'2023-04-22 13:20:55',1682169655,NULL),(1934491698,1380183,2,984334,0,1,1,'S',1,0.997372,302,862515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 21, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 21, \"small_tick_hit\": 356}}',31.3579,178715373,2312852,NULL,'2018-12-31 04:41:52',1546231312,NULL),(1938349181,1380183,2,476481,1,1,1,'X',1,1,372,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 1, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 1, \"small_tick_hit\": 284}}',31.9243,183941010,3409684,NULL,'2019-11-30 14:20:30',1575123630,NULL),(1938429086,1380183,2,871446,0,1,1,'S',1,0.998663,368,898197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 397, \"large_tick_hit\": 102, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 102, \"small_tick_hit\": 248}}',32.4745,183941042,3069128,NULL,'2019-11-30 14:22:39',1575123759,NULL),(1947374945,1380183,2,2825255,1,1,1,'S',1,0.982935,186,685175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 410, \"large_tick_hit\": 15, \"small_tick_hit\": 151, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 15, \"small_tick_hit\": 154}}',33.1513,195969675,1636310,NULL,'2021-03-16 01:59:39',1615859979,NULL),(1949130542,1380183,2,209718,1,1,1,'S',1,0.993856,255,880960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 300, \"large_tick_hit\": 54, \"small_tick_hit\": 293, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 54, \"small_tick_hit\": 296}}',33.5632,198367781,1611058,NULL,'2021-05-25 14:11:05',1621951865,NULL),(1940533938,1380183,2,2216529,1,1,1,'S',1,0.996109,348,895309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 462, \"small_tick_hit\": 306, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 463, \"small_tick_hit\": 308}}',33.8346,187002225,3340092,NULL,'2020-05-02 06:09:20',1588399760,NULL),(1945097300,1380183,2,2014468,1,1,1,'S',1,0.996923,406,960729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 3, \"small_tick_hit\": 242, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 3, \"small_tick_hit\": 244}}',34.274,192994298,4054012,NULL,'2020-12-10 14:05:55',1607609155,NULL),(1941141005,1380183,2,1430626,1,1,1,'X',1,1,275,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 2, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 2, \"small_tick_hit\": 122}}',34.4632,187641002,1892348,NULL,'2020-05-23 09:20:43',1590225643,NULL),(1941263133,1380183,2,1601870,1,1,1,'A',1,0.973913,172,628420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 428, \"large_tick_hit\": 3, \"small_tick_hit\": 129, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 3, \"small_tick_hit\": 134}}',34.5919,187741338,1121178,NULL,'2020-05-26 10:04:12',1590487452,NULL),(1959846980,1380183,2,2002672,1,1,1,'A',1,0.976834,211,628445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 528, \"large_tick_hit\": 5, \"small_tick_hit\": 226, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 5, \"small_tick_hit\": 229}}',34.7174,212351895,1556952,NULL,'2023-04-22 13:29:03',1682170143,NULL),(1940576815,1380183,2,1916521,1,1,1,'S',1,0.992902,656,959547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 649, \"large_tick_hit\": 7, \"small_tick_hit\": 463, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 7, \"small_tick_hit\": 471}}',35.4576,186975709,10387214,NULL,'2020-05-01 08:53:37',1588323217,NULL),(1933008942,1380183,2,326388,1,1,1,'S',1,0.987897,348,822698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 441, \"large_tick_hit\": 37, \"small_tick_hit\": 175, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 37, \"small_tick_hit\": 179}}',35.5807,176973586,2913982,NULL,'2018-09-17 10:34:36',1537180476,NULL),(1945191943,1380183,2,1934685,1,1,1,'S',1,0.989081,295,987582,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 522, \"large_tick_hit\": 6, \"small_tick_hit\": 559, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 6, \"small_tick_hit\": 570}}',37.3463,193023066,3670717,NULL,'2020-12-11 15:34:05',1607700845,NULL),(1933032876,1380183,2,505418,1,1,1,'S',1,0.993209,345,854689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 416, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 169}}',37.4835,176973567,3013962,NULL,'2018-09-17 10:32:33',1537180353,NULL),(1954612977,1380183,2,1594727,0,1,1,'S',1,0.989097,175,693884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 482, \"small_tick_hit\": 153, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 488, \"small_tick_hit\": 154}}',38.1468,205637948,1562530,NULL,'2022-03-05 04:23:55',1646454235,NULL),(1959834617,1380183,2,471665,0,1,1,'S',1,0.992844,266,949587,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 300, \"large_tick_hit\": 31, \"small_tick_hit\": 224, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 31, \"small_tick_hit\": 226}}',38.2356,212351867,1763741,NULL,'2023-04-22 13:26:31',1682169991,NULL),(1951272782,1380183,2,3048223,1,1,1,'S',1,0.982565,321,773404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 532, \"large_tick_hit\": 5, \"small_tick_hit\": 252, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 5, \"small_tick_hit\": 260}}',42.3084,201095128,2896748,NULL,'2021-08-25 03:44:50',1629863090,NULL),(1929504834,1380183,2,605403,1,1,1,'S',1,0.994671,345,959097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 1, \"small_tick_hit\": 215, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 1, \"small_tick_hit\": 218}}',42.461,172244768,2943666,NULL,'2018-02-08 16:23:18',1518106998,NULL),(1929421021,1380183,2,1358852,1,1,1,'S',1,0.994674,411,940785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 413, \"large_tick_hit\": 10, \"small_tick_hit\": 324, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 10, \"small_tick_hit\": 327}}',43.2653,172244603,4174936,NULL,'2018-02-08 16:14:20',1518106460,NULL),(1945154936,1380183,2,2088385,1,1,1,'S',1,0.990127,249,743406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 460, \"large_tick_hit\": 3, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 3, \"small_tick_hit\": 240}}',45.1406,193023152,2058866,NULL,'2020-12-11 15:36:51',1607701011,NULL),(1949343014,1380183,2,2755633,1,1,1,'S',1,0.985955,228,764099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 457, \"large_tick_hit\": 1, \"small_tick_hit\": 244, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 1, \"small_tick_hit\": 250}}',45.5076,198626993,1952264,NULL,'2021-06-02 08:56:56',1622624216,NULL),(1949216990,1380183,2,1711700,1,1,1,'X',1,1,370,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 370, \"small_tick_hit\": 334}}',46.8848,198367717,3401948,NULL,'2021-05-25 14:09:00',1621951740,NULL),(1947420352,1380183,2,2750274,1,1,1,'X',1,1,406,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 6, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 6, \"small_tick_hit\": 220}}',49.5472,195969596,3946580,NULL,'2021-03-16 01:55:17',1615859717,NULL),(1942728635,1380183,2,2061216,1,1,1,'S',1,0.997783,546,1058591,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_tick_hit\": 9, \"small_tick_hit\": 354, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 9, \"small_tick_hit\": 356}}',49.7037,189887303,5825366,NULL,'2020-08-10 15:29:11',1597073351,NULL),(1942758920,1380183,2,471664,1,1,1,'S',1,0.998322,349,909101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 371, \"large_tick_hit\": 27, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 27, \"small_tick_hit\": 197}}',51.6728,189887506,3603110,NULL,'2020-08-10 15:37:28',1597073848,NULL),(1947352612,1380183,2,1762729,0,1,1,'A',1,0.976744,113,750462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 146, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 64}}',52.8186,195970964,379796,NULL,'2021-03-16 03:08:30',1615864110,NULL),(1941526234,1380183,2,490173,0,1,1,'S',1,0.998397,420,964183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"small_tick_hit\": 203, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 204}}',70.7387,188173567,5409790,NULL,'2020-06-09 15:42:00',1591717320,NULL),(1930564023,1403674,2,1001682,1,1,1,'C',1,0.866756,153,154259,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 411, \"great\": 2677, \"large_tick_hit\": 127, \"small_tick_hit\": 429, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 3088, \"large_tick_hit\": 127, \"small_tick_hit\": 515}}',0.000032,173724969,2028810,NULL,'2018-04-17 23:41:14',1524008474,NULL),(1894479628,1403674,2,108762,0,1,1,'D',1,0.752059,50,153119,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 176, \"great\": 600, \"small_tick_hit\": 222, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 776, \"small_tick_hit\": 317}}',0.019838,98902970,264684,NULL,'2013-06-02 09:06:07',1370163967,NULL),(1946834561,1403674,2,2460432,0,1,1,'B',1,0.907685,54,368660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 145, \"great\": 1267, \"large_tick_hit\": 21, \"small_tick_hit\": 708, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 1412, \"large_tick_hit\": 21, \"small_tick_hit\": 766}}',0.084059,195414773,958656,NULL,'2021-02-26 14:57:08',1614351428,NULL),(1894461626,1403674,2,187639,0,1,1,'C',1,0.872971,74,193079,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 119, \"great\": 674, \"large_tick_hit\": 5, \"small_tick_hit\": 558, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 5, \"small_tick_hit\": 619}}',0.251932,98900838,407884,NULL,'2013-06-02 08:44:54',1370162694,NULL),(1961376021,1403674,2,143014,0,1,1,'A',1,0.965994,181,522472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 2998, \"small_tick_hit\": 1547, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 3099, \"small_tick_hit\": 1606}}',0.615819,214266036,5679390,NULL,'2023-09-23 16:58:48',1695488328,NULL),(1935304879,1403674,2,936390,1,1,1,'B',1,0.928496,77,402072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 1123, \"large_tick_hit\": 1, \"small_tick_hit\": 629, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 1220, \"large_tick_hit\": 1, \"small_tick_hit\": 667}}',0.672826,179921607,1290582,NULL,'2019-03-16 17:14:50',1552756490,NULL),(1946845600,1403674,2,1965654,1,1,1,'A',1,0.945446,65,425900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 1367, \"small_tick_hit\": 678, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 1456, \"small_tick_hit\": 707}}',0.790864,195416204,1454124,NULL,'2021-02-26 15:50:31',1614354631,NULL),(1887745576,1403674,2,44607,0,1,1,'B',1,0.914827,85,409496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 625, \"small_tick_hit\": 245, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 679, \"small_tick_hit\": 272}}',1.19857,56506196,720322,NULL,'2012-05-19 15:48:52',1337442532,NULL),(1934001064,1403674,2,175397,0,1,1,'B',1,0.936052,50,392965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 734, \"small_tick_hit\": 276, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 788, \"small_tick_hit\": 291}}',1.47442,178204415,718924,NULL,'2018-12-02 03:09:33',1543720173,NULL),(1961298607,1403674,2,2590200,0,1,1,'C',1,0.882353,44,324977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 381, \"large_tick_hit\": 31, \"small_tick_hit\": 143, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 31, \"small_tick_hit\": 161}}',1.56159,214265749,289318,NULL,'2023-09-23 16:38:17',1695487097,NULL),(1954742071,1403674,2,3376128,1,1,1,'B',1,0.900755,40,355282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 554, \"large_tick_hit\": 42, \"small_tick_hit\": 239, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 42, \"small_tick_hit\": 275}}',1.56343,205737554,512210,NULL,'2022-03-10 12:10:12',1646914212,NULL),(1935159097,1403674,2,1481149,1,1,1,'B',1,0.920335,56,341427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 772, \"large_tick_hit\": 5, \"small_tick_hit\": 101, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 842, \"large_tick_hit\": 5, \"small_tick_hit\": 107}}',1.75748,179769488,811330,NULL,'2019-03-06 18:26:57',1551896817,NULL),(1946819988,1403674,2,2437484,1,1,1,'B',1,0.928821,133,448221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 949, \"large_tick_hit\": 2, \"small_tick_hit\": 641, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 1027, \"large_tick_hit\": 2, \"small_tick_hit\": 685}}',1.99958,195413638,1216458,NULL,'2021-02-26 14:16:04',1614348964,NULL),(1961346817,1403674,2,2729952,0,1,1,'C',1,0.884444,53,358407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 353, \"large_tick_hit\": 50, \"small_tick_hit\": 194, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 50, \"small_tick_hit\": 218}}',2.03341,214265710,270596,NULL,'2023-09-23 16:35:37',1695486937,NULL),(1946793156,1403674,2,1882253,0,1,1,'C',1,0.89931,40,344243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 393, \"large_tick_hit\": 54, \"small_tick_hit\": 205, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 54, \"small_tick_hit\": 227}}',2.21664,195417660,300494,NULL,'2021-02-26 16:43:40',1614357820,NULL),(1935061930,1403674,2,556320,0,1,1,'A',1,0.94378,107,451491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 1032, \"large_tick_hit\": 13, \"small_tick_hit\": 533, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1096, \"large_tick_hit\": 13, \"small_tick_hit\": 563}}',2.48276,179623299,1516742,NULL,'2019-02-24 22:23:22',1551047002,NULL),(1946848479,1403674,2,1971188,0,1,1,'A',1,0.942389,134,475863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 864, \"large_tick_hit\": 48, \"small_tick_hit\": 642, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 48, \"small_tick_hit\": 673}}',2.6345,195416388,1129676,NULL,'2021-02-26 15:57:05',1614355025,NULL),(1886496679,1403674,2,106347,0,1,1,'A',1,0.955684,58,540139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 158, \"large_tick_hit\": 69, \"small_tick_hit\": 269, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 69, \"small_tick_hit\": 282}}',2.75796,48320845,184082,NULL,'2012-02-17 11:13:10',1329477190,NULL),(1889989162,1403674,2,165748,0,1,1,'B',1,0.935743,89,601392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 125, \"large_tick_hit\": 57, \"small_tick_hit\": 284, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 57, \"small_tick_hit\": 304}}',2.81066,71054267,162836,NULL,'2012-09-29 16:43:03',1348936983,NULL),(1893558014,1403674,2,39817,0,1,1,'B',1,0.938329,195,490189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 697, \"large_tick_hit\": 128, \"small_tick_hit\": 377, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 128, \"small_tick_hit\": 395}}',2.81235,92858534,1350094,NULL,'2013-04-09 16:13:32',1365524012,NULL),(1961343661,1403674,2,4095180,1,1,1,'C',1,0.898187,55,395476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 406, \"large_tick_hit\": 2, \"small_tick_hit\": 236, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 2, \"small_tick_hit\": 271}}',2.94979,214265531,349520,NULL,'2023-09-23 16:22:41',1695486161,NULL),(1886996977,1403674,2,85493,0,1,1,'A',1,0.941463,73,470155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 438, \"large_tick_hit\": 30, \"small_tick_hit\": 304, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 30, \"small_tick_hit\": 325}}',2.99479,51531716,629480,NULL,'2012-03-25 09:12:41',1332666761,NULL),(1937604346,1403674,2,833638,0,1,1,'B',1,0.930233,62,425615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 579, \"small_tick_hit\": 381, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 624, \"small_tick_hit\": 408}}',3.01743,182940206,561510,NULL,'2019-09-23 11:25:10',1569237910,NULL),(1934007344,1403674,2,520516,1,1,1,'A',1,0.969138,178,529280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 1517, \"large_tick_hit\": 197, \"small_tick_hit\": 861, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1580, \"large_tick_hit\": 197, \"small_tick_hit\": 880}}',3.03385,178296104,3058178,NULL,'2018-12-07 20:31:52',1544214712,NULL),(1954860299,1403674,2,3325209,1,1,1,'C',1,0.899593,75,381477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 443, \"large_tick_hit\": 45, \"small_tick_hit\": 175, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 45, \"small_tick_hit\": 191}}',3.05367,205738027,438410,NULL,'2022-03-10 12:50:21',1646916621,NULL),(1886538714,1403674,2,19828,0,1,1,'A',1,0.95202,116,552808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 490, \"large_tick_hit\": 8, \"small_tick_hit\": 256, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 8, \"small_tick_hit\": 278}}',3.06836,48339757,933372,NULL,'2012-02-17 15:02:30',1329490950,NULL),(1954802482,1403674,2,308619,0,1,1,'C',1,0.895,63,407106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 417, \"large_tick_hit\": 8, \"small_tick_hit\": 291, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 8, \"small_tick_hit\": 330}}',3.1063,205737494,358854,NULL,'2022-03-10 12:03:46',1646913826,NULL),(1886537951,1403674,2,37653,0,1,1,'A',1,0.975085,108,558280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 537, \"large_tick_hit\": 10, \"small_tick_hit\": 314, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 10, \"small_tick_hit\": 319}}',3.31043,48505198,711352,NULL,'2012-02-19 05:33:35',1329629615,NULL),(1935042636,1403674,2,1166986,1,1,1,'A',1,0.958079,124,513364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 1191, \"large_tick_hit\": 8, \"small_tick_hit\": 995, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 1247, \"large_tick_hit\": 8, \"small_tick_hit\": 1035}}',3.31142,179584021,1867102,NULL,'2019-02-22 19:44:13',1550864653,NULL),(1895746495,1403674,2,31097,0,1,1,'B',1,0.928571,107,457401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 474, \"large_tick_hit\": 31, \"small_tick_hit\": 210, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 31, \"small_tick_hit\": 231}}',3.52431,105774582,751904,NULL,'2013-07-25 14:39:36',1374763176,NULL),(1941257616,1403674,2,70760,0,1,1,'A',1,0.977867,445,581811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 3100, \"large_tick_hit\": 206, \"small_tick_hit\": 582, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 3169, \"large_tick_hit\": 206, \"small_tick_hit\": 601}}',3.52801,187847758,13790472,NULL,'2020-05-29 19:32:43',1590780763,NULL),(1934046208,1403674,2,41900,0,1,1,'A',1,0.958917,91,524231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 586, \"large_tick_hit\": 23, \"small_tick_hit\": 418, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 23, \"small_tick_hit\": 438}}',3.53352,178295580,1210300,NULL,'2018-12-07 19:58:04',1544212684,NULL),(1887245496,1403674,2,85228,0,1,1,'A',1,0.972305,102,594817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 681, \"large_tick_hit\": 6, \"small_tick_hit\": 612, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 6, \"small_tick_hit\": 632}}',3.64228,53489051,1193504,NULL,'2012-04-15 16:32:01',1334507521,NULL),(1961319603,1403674,2,3280686,1,1,1,'A',1,0.951754,117,466032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 925, \"small_tick_hit\": 377, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 973, \"small_tick_hit\": 395}}',3.96257,214265494,1406870,NULL,'2023-09-23 16:20:13',1695486013,NULL),(1893438542,1403674,2,115509,0,1,1,'A',1,0.956296,80,505447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 496, \"small_tick_hit\": 423, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 522, \"small_tick_hit\": 439}}',4.03748,92683459,702610,NULL,'2013-04-07 16:53:33',1365353613,NULL),(1935232164,1403674,2,667730,1,1,1,'B',1,0.93625,49,395762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 513, \"large_tick_hit\": 1, \"small_tick_hit\": 235, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 1, \"small_tick_hit\": 246}}',4.13573,179768977,469834,NULL,'2019-03-06 17:51:42',1551894702,NULL),(1941528817,1403674,2,1654578,1,1,1,'B',1,0.924812,48,387387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 469, \"large_tick_hit\": 4, \"small_tick_hit\": 265, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 4, \"small_tick_hit\": 280}}',4.19965,188185510,388742,NULL,'2020-06-10 00:04:25',1591747465,NULL),(1954748341,1403674,2,3039729,1,1,1,'B',1,0.928431,72,453189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 531, \"large_tick_hit\": 1, \"small_tick_hit\": 415, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 1, \"small_tick_hit\": 451}}',4.28627,205737624,701914,NULL,'2022-03-10 12:17:42',1646914662,NULL),(1935346764,1403674,2,1440741,1,1,1,'A',1,0.970114,135,518633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1064, \"large_tick_hit\": 11, \"small_tick_hit\": 548, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1105, \"large_tick_hit\": 11, \"small_tick_hit\": 557}}',4.3215,179920559,1958936,NULL,'2019-03-16 16:10:39',1552752639,NULL),(1937688364,1403674,2,1284595,1,1,1,'B',1,0.925926,77,417043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 495, \"large_tick_hit\": 65, \"small_tick_hit\": 240, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 65, \"small_tick_hit\": 256}}',4.3244,183006319,462056,NULL,'2019-09-28 13:49:11',1569678551,NULL),(1893437263,1403674,2,84129,0,1,1,'A',1,0.944142,106,235316,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 476, \"large_tick_hit\": 67, \"small_tick_hit\": 150, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 67, \"small_tick_hit\": 163}}',4.3976,92429109,525840,NULL,'2013-04-05 19:32:57',1365190377,NULL),(1941259294,1403674,2,2348511,1,1,1,'A',1,0.965063,207,504569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 1454, \"large_tick_hit\": 2, \"small_tick_hit\": 450, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1511, \"large_tick_hit\": 2, \"small_tick_hit\": 462}}',4.41634,187847443,2928460,NULL,'2020-05-29 19:21:46',1590780106,NULL),(1946904970,1403674,2,870295,0,1,1,'A',1,0.943577,60,427875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 488, \"large_tick_hit\": 2, \"small_tick_hit\": 296, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 2, \"small_tick_hit\": 304}}',4.60524,195412737,446208,NULL,'2021-02-26 13:42:11',1614346931,NULL),(1937659656,1403674,2,752130,1,1,1,'B',1,0.914961,50,379484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 401, \"small_tick_hit\": 180, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 438, \"small_tick_hit\": 197}}',4.63773,182940181,357988,NULL,'2019-09-23 11:21:56',1569237716,NULL),(1894475891,1403674,2,77781,0,1,1,'A',1,0.957854,131,475847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 793, \"small_tick_hit\": 207, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 830, \"small_tick_hit\": 214}}',4.77833,98638190,1517234,NULL,'2013-05-31 12:51:12',1370004672,NULL),(1941498014,1403674,2,1797628,1,1,1,'B',1,0.929382,61,385518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 549, \"small_tick_hit\": 188, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 596, \"small_tick_hit\": 197}}',4.8749,188184520,528356,NULL,'2020-06-09 23:00:00',1591743600,NULL),(1961327179,1403674,2,2981500,1,1,1,'B',1,0.937402,54,419751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 359, \"large_tick_hit\": 30, \"small_tick_hit\": 210, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 30, \"small_tick_hit\": 221}}',4.95362,214265865,355556,NULL,'2023-09-23 16:45:47',1695487547,NULL),(1933991309,1403674,2,998963,1,1,1,'A',1,0.977165,260,603372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1243, \"large_tick_hit\": 13, \"small_tick_hit\": 798, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1276, \"large_tick_hit\": 13, \"small_tick_hit\": 813}}',5.00228,178200750,3320816,NULL,'2018-12-01 22:35:43',1543703743,NULL),(1941091887,1403674,2,1524792,1,1,1,'A',1,0.969519,128,525656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1305, \"large_tick_hit\": 6, \"small_tick_hit\": 502, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1346, \"large_tick_hit\": 6, \"small_tick_hit\": 518}}',5.08451,187690168,2317772,NULL,'2020-05-24 18:35:31',1590345331,NULL),(1946819505,1403674,2,2434490,1,1,1,'A',1,0.962667,171,507853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 1124, \"large_tick_hit\": 20, \"small_tick_hit\": 661, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1181, \"large_tick_hit\": 20, \"small_tick_hit\": 674}}',5.13655,195413257,2183782,NULL,'2021-02-26 14:02:53',1614348173,NULL),(1894438313,1403674,2,50721,0,1,1,'A',1,0.955224,219,538881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1024, \"large_tick_hit\": 8, \"small_tick_hit\": 376, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1062, \"large_tick_hit\": 8, \"small_tick_hit\": 404}}',5.14846,98631984,2914452,NULL,'2013-05-31 11:56:13',1370001373,NULL),(1893357137,1403674,2,120608,0,1,1,'A',1,0.968672,107,652259,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 429, \"large_tick_hit\": 24, \"small_tick_hit\": 320, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 24, \"small_tick_hit\": 332}}',5.33227,91996033,880397,NULL,'2013-04-01 18:44:50',1364841890,NULL),(1893511074,1403674,2,35401,0,1,1,'A',1,0.973094,72,505174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 15, \"small_tick_hit\": 46, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 15, \"small_tick_hit\": 47}}',5.33443,92860242,640260,NULL,'2013-04-09 16:35:08',1365525308,NULL),(1934017299,1403674,2,28055,0,1,1,'B',1,0.934386,139,487775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 513, \"large_tick_hit\": 32, \"small_tick_hit\": 224, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 32, \"small_tick_hit\": 242}}',5.52046,178202728,996520,NULL,'2018-12-02 00:52:54',1543711974,NULL),(1886516148,1403674,2,16265,0,1,1,'A',1,0.94813,226,593881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 484, \"large_tick_hit\": 112, \"small_tick_hit\": 190, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 112, \"small_tick_hit\": 212}}',5.63179,48509781,1491632,NULL,'2012-02-19 06:33:31',1329633211,NULL),(1893426894,1403674,2,38607,0,1,1,'A',1,0.95491,134,574569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 517, \"large_tick_hit\": 30, \"small_tick_hit\": 406, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 30, \"small_tick_hit\": 433}}',5.68338,92419773,1203616,NULL,'2013-04-05 17:46:32',1365183992,NULL),(1887130847,1403674,2,34327,0,1,1,'S',1,0.991398,122,771593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 204, \"large_tick_hit\": 27, \"small_tick_hit\": 230, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 27, \"small_tick_hit\": 232}}',5.69991,52313056,425564,NULL,'2012-04-03 06:46:12',1333435572,NULL),(1961393318,1403674,2,2096087,0,1,1,'B',1,0.937226,57,448223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 317, \"large_tick_hit\": 24, \"small_tick_hit\": 301, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 24, \"small_tick_hit\": 316}}',5.71125,214265666,329258,NULL,'2023-09-23 16:32:10',1695486730,NULL),(1886571128,1403674,2,62978,0,1,1,'A',1,0.976802,121,692829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 407, \"large_tick_hit\": 22, \"small_tick_hit\": 750, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 22, \"small_tick_hit\": 771}}',5.71651,48508718,856688,NULL,'2012-02-19 06:19:44',1329632384,NULL),(1961346341,1403674,2,3835859,0,1,1,'B',1,0.929655,70,437173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 407, \"large_tick_hit\": 1, \"small_tick_hit\": 266, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 1, \"small_tick_hit\": 285}}',5.82358,214265782,369616,NULL,'2023-09-23 16:40:14',1695487214,NULL),(1954857620,1403674,2,3208497,0,1,1,'B',1,0.937233,54,444217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 370, \"large_tick_hit\": 5, \"small_tick_hit\": 282, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 5, \"small_tick_hit\": 300}}',5.88533,205737525,444376,NULL,'2022-03-10 12:06:43',1646914003,NULL),(1887267479,1403674,2,142621,0,1,1,'A',1,0.966667,74,578425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 342, \"small_tick_hit\": 383, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 398}}',5.91905,53615268,443678,NULL,'2012-04-17 11:47:41',1334663261,NULL),(1933988579,1403674,2,164388,1,1,1,'A',1,0.978297,160,592684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 826, \"large_tick_hit\": 45, \"small_tick_hit\": 301, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 845, \"large_tick_hit\": 45, \"small_tick_hit\": 308}}',6.05009,178199582,2350410,NULL,'2018-12-01 21:29:25',1543699765,NULL),(1893410654,1403674,2,6590,0,1,1,'A',1,0.961832,72,577195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 272, \"large_tick_hit\": 61, \"small_tick_hit\": 297, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 61, \"small_tick_hit\": 312}}',6.13844,92681017,481890,NULL,'2013-04-07 16:28:21',1365352101,NULL),(1886555062,1403674,2,78008,0,1,1,'A',1,0.958242,74,618541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 232, \"large_tick_hit\": 2, \"small_tick_hit\": 202, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 2, \"small_tick_hit\": 216}}',6.18002,48510237,430008,NULL,'2012-02-19 06:39:33',1329633573,NULL),(1894487259,1403674,2,128366,0,1,1,'S',1,0.998613,229,849346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 423, \"large_tick_hit\": 51, \"small_tick_hit\": 966}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 51, \"small_tick_hit\": 966}}',6.27447,98809757,1679772,NULL,'2013-06-01 16:47:58',1370105278,NULL),(1934223149,1403674,2,1799945,1,1,1,'A',1,0.979882,152,589397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1067, \"large_tick_hit\": 3, \"small_tick_hit\": 586, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1092, \"large_tick_hit\": 3, \"small_tick_hit\": 595}}',6.48019,178412187,2842576,NULL,'2018-12-14 19:38:11',1544816291,NULL),(1893469644,1403674,2,175461,0,1,1,'A',1,0.971956,127,585199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 783, \"large_tick_hit\": 110, \"small_tick_hit\": 528, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 805, \"large_tick_hit\": 110, \"small_tick_hit\": 547}}',6.4912,92634709,1834796,NULL,'2013-04-07 08:39:50',1365323990,NULL),(1934078956,1403674,2,1784486,1,1,1,'A',1,0.976044,177,596300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 951, \"large_tick_hit\": 13, \"small_tick_hit\": 462, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 973, \"large_tick_hit\": 13, \"small_tick_hit\": 475}}',6.657,178204071,2324936,NULL,'2018-12-02 02:37:51',1543718271,NULL),(1894497117,1403674,2,145772,0,1,1,'A',1,0.969835,142,568530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 786, \"large_tick_hit\": 1, \"small_tick_hit\": 274, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 806, \"large_tick_hit\": 1, \"small_tick_hit\": 287}}',6.74058,98898937,1743156,NULL,'2013-06-02 08:22:28',1370161348,NULL),(1935259777,1403674,2,1883863,1,1,1,'A',1,0.96018,132,502717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 803, \"small_tick_hit\": 475, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 844, \"small_tick_hit\": 487}}',6.75115,179800750,1272706,NULL,'2019-03-08 19:31:38',1552073498,NULL),(1887313320,1403674,2,54980,0,1,1,'A',1,0.960784,99,537940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 336, \"large_tick_hit\": 73, \"small_tick_hit\": 179, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 73, \"small_tick_hit\": 188}}',6.75703,53615489,551706,NULL,'2012-04-17 11:50:20',1334663420,NULL),(1930580318,1403674,2,1020084,1,1,1,'A',1,0.964245,96,528454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 479, \"large_tick_hit\": 1, \"small_tick_hit\": 356, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 1, \"small_tick_hit\": 366}}',6.78029,173724070,728360,NULL,'2018-04-17 22:30:17',1524004217,NULL),(1941165315,1403674,2,96763,0,1,1,'A',1,0.979055,273,573175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1675, \"large_tick_hit\": 334, \"small_tick_hit\": 375, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1720, \"large_tick_hit\": 334, \"small_tick_hit\": 381}}',6.80491,187844608,6179826,NULL,'2020-05-29 17:37:55',1590773875,NULL),(1935052984,1403674,2,195165,0,1,1,'A',1,0.976824,183,582198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1283, \"large_tick_hit\": 134, \"small_tick_hit\": 564, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1316, \"large_tick_hit\": 134, \"small_tick_hit\": 578}}',6.91619,179624330,3394568,NULL,'2019-02-25 00:11:10',1551053470,NULL),(1887647919,1403674,2,89430,0,1,1,'A',1,0.947404,232,621632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 694, \"large_tick_hit\": 49, \"small_tick_hit\": 662, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 49, \"small_tick_hit\": 718}}',6.92858,56099226,1954112,NULL,'2012-05-15 09:21:53',1337073713,NULL),(1906849616,1403674,2,90490,0,1,1,'A',1,0.959165,139,534026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 749, \"small_tick_hit\": 308, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 775, \"small_tick_hit\": 327}}',6.95092,139610178,1969380,NULL,'2014-11-24 14:58:51',1416841131,NULL),(1886494796,1403674,2,43584,0,1,1,'S',1,0.988708,210,716107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 569, \"small_tick_hit\": 219, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 575, \"small_tick_hit\": 222}}',7.05266,48624506,2142546,NULL,'2012-02-20 14:30:41',1329748241,NULL),(1886465093,1403674,2,49767,0,1,1,'A',1,0.978261,91,622129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 340, \"small_tick_hit\": 155, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 346, \"small_tick_hit\": 160}}',7.05627,48623225,651390,NULL,'2012-02-20 14:14:19',1329747259,NULL),(1906897560,1403674,2,77782,0,1,1,'A',1,0.947027,130,509975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 574, \"large_tick_hit\": 6, \"small_tick_hit\": 296, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 6, \"small_tick_hit\": 316}}',7.12061,139610037,979400,NULL,'2014-11-24 14:53:51',1416840831,NULL),(1887098592,1403674,2,40608,0,1,1,'A',1,0.971765,77,601715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 191, \"large_tick_hit\": 17, \"small_tick_hit\": 205, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 17, \"small_tick_hit\": 211}}',7.13947,52771220,254358,NULL,'2012-04-07 23:11:44',1333840304,NULL),(1893464791,1403674,2,53404,0,1,1,'A',1,0.960432,95,269511,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 318, \"large_tick_hit\": 12, \"small_tick_hit\": 204, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 12, \"small_tick_hit\": 212}}',7.36851,92429618,352008,NULL,'2013-04-05 19:39:26',1365190766,NULL),(1895210509,1403674,2,174533,0,1,1,'A',1,0.968235,104,626118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 431, \"large_tick_hit\": 21, \"small_tick_hit\": 371, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 21, \"small_tick_hit\": 389}}',7.42569,103337317,906542,NULL,'2013-07-07 07:23:45',1373181825,NULL),(1887181760,1403674,2,37634,0,1,1,'A',1,0.973881,103,662445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 289, \"large_tick_hit\": 15, \"small_tick_hit\": 218, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 15, \"small_tick_hit\": 227}}',7.51385,52771329,597352,NULL,'2012-04-07 23:13:25',1333840405,NULL),(1894462902,1403674,2,213775,0,1,1,'A',1,0.966342,99,545445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 615, \"large_tick_hit\": 13, \"small_tick_hit\": 463, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 13, \"small_tick_hit\": 478}}',7.53725,98633944,959802,NULL,'2013-05-31 12:14:12',1370002452,NULL),(1937615230,1403674,2,1799100,1,1,1,'A',1,0.955357,112,493214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 524, \"large_tick_hit\": 1, \"small_tick_hit\": 224, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 1, \"small_tick_hit\": 233}}',7.54973,183004160,877524,NULL,'2019-09-28 10:59:19',1569668359,NULL),(1893448748,1403674,2,52193,0,1,1,'A',1,0.972892,168,703247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 543, \"large_tick_hit\": 41, \"small_tick_hit\": 1031, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 41, \"small_tick_hit\": 1067}}',7.6287,92680185,1494578,NULL,'2013-04-07 16:19:38',1365351578,NULL),(1934199280,1403674,2,51766,0,1,1,'S',1,0.991299,245,720221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1043, \"large_tick_hit\": 84, \"small_tick_hit\": 354, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1053, \"large_tick_hit\": 84, \"small_tick_hit\": 357}}',7.76504,178393131,5416840,NULL,'2018-12-13 17:37:06',1544722626,NULL),(1886463716,1403674,2,41082,0,1,1,'S',1,0.982813,121,778439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 263, \"small_tick_hit\": 366, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 265, \"small_tick_hit\": 375}}',7.78159,48510089,634044,NULL,'2012-02-19 06:37:35',1329633455,NULL),(1946799873,1403674,2,2394643,1,1,1,'B',1,0.920502,83,452709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 418, \"large_tick_hit\": 5, \"small_tick_hit\": 237, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 5, \"small_tick_hit\": 264}}',7.81239,195417535,485862,NULL,'2021-02-26 16:39:32',1614357572,NULL),(1886489340,1403674,2,105873,0,1,1,'S',1,0.996716,165,966183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 19, \"small_tick_hit\": 442, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 19, \"small_tick_hit\": 444}}',7.93166,48534227,384716,NULL,'2012-02-19 12:11:48',1329653508,NULL),(1887750110,1403674,2,45160,0,1,1,'A',1,0.96796,157,595173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 418, \"large_tick_hit\": 5, \"small_tick_hit\": 151, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 5, \"small_tick_hit\": 156}}',8.05006,56505879,932110,NULL,'2012-05-19 15:45:06',1337442306,NULL),(1934090108,1403674,2,1486576,1,1,1,'A',1,0.96663,174,518634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 721, \"large_tick_hit\": 30, \"small_tick_hit\": 118, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 749, \"large_tick_hit\": 30, \"small_tick_hit\": 120}}',8.11415,178295323,1480356,NULL,'2018-12-07 19:42:22',1544211742,NULL),(1934206814,1403674,2,288553,1,1,1,'A',1,0.944979,135,488729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 459, \"large_tick_hit\": 45, \"small_tick_hit\": 183, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 45, \"small_tick_hit\": 192}}',8.1384,178414950,879890,NULL,'2018-12-14 22:34:06',1544826846,NULL),(1886550124,1403674,2,69403,0,1,1,'S',1,0.987854,257,921633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 215, \"large_tick_hit\": 60, \"small_tick_hit\": 457, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 465}}',8.16842,48337254,697918,NULL,'2012-02-17 14:34:05',1329489245,NULL),(1887147238,1403674,2,130708,0,1,1,'S',1,0.986527,263,744031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 461, \"large_tick_hit\": 328, \"small_tick_hit\": 529, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 328, \"small_tick_hit\": 539}}',8.18622,52271301,1592562,NULL,'2012-04-02 17:27:24',1333387644,NULL),(1899109963,1403674,2,209632,0,1,1,'A',1,0.954849,137,575000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 361, \"large_tick_hit\": 4, \"small_tick_hit\": 206, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 4, \"small_tick_hit\": 217}}',8.20631,125659174,802332,NULL,'2013-12-31 20:26:04',1388521564,NULL),(1893443653,1403674,2,161578,0,1,1,'SH',1,0.980494,143,770277,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 270, \"large_tick_hit\": 38, \"small_tick_hit\": 446, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 38, \"small_tick_hit\": 456}}',8.22106,92632322,435687,NULL,'2013-04-07 08:12:44',1365322364,NULL),(1935102091,1403674,2,1710692,1,1,1,'A',1,0.948598,86,476685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 508, \"small_tick_hit\": 304, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 318}}',8.34351,179586624,813144,NULL,'2019-02-22 22:50:43',1550875843,NULL),(1893351922,1403674,2,75253,0,1,1,'A',1,0.971458,138,599622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 603, \"large_tick_hit\": 1, \"small_tick_hit\": 349, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 1, \"small_tick_hit\": 362}}',8.38618,92001262,1385926,NULL,'2013-04-01 19:54:52',1364846092,NULL),(1937677831,1403674,2,953394,1,1,1,'B',1,0.917148,47,399485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 321, \"large_tick_hit\": 3, \"small_tick_hit\": 152, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 3, \"small_tick_hit\": 170}}',8.48071,182940232,301592,NULL,'2019-09-23 11:28:21',1569238101,NULL),(1941508330,1403674,2,1427259,1,1,1,'B',1,0.921409,110,447320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 460, \"large_tick_hit\": 1, \"small_tick_hit\": 219, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',8.49564,188185572,594350,NULL,'2020-06-10 00:08:52',1591747732,NULL),(1935075532,1403674,2,38604,0,1,1,'A',1,0.975689,140,609347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 704, \"large_tick_hit\": 26, \"small_tick_hit\": 474, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 26, \"small_tick_hit\": 488}}',8.51864,179583839,1947980,NULL,'2019-02-22 19:31:16',1550863876,NULL),(1886536330,1403674,2,19646,0,1,1,'A',1,0.96729,151,785981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 320, \"large_tick_hit\": 8, \"small_tick_hit\": 293, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 8, \"small_tick_hit\": 312}}',8.54817,48506904,807954,NULL,'2012-02-19 05:57:28',1329631048,NULL),(1887053535,1403674,2,80988,0,1,1,'A',1,0.974318,309,650896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 632, \"large_tick_hit\": 71, \"small_tick_hit\": 511, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 71, \"small_tick_hit\": 518}}',8.67096,51531402,2665434,NULL,'2012-03-25 09:09:07',1332666547,NULL),(1961340616,1403674,2,3825330,1,1,1,'B',1,0.938115,111,467073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 463, \"small_tick_hit\": 204, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 498, \"small_tick_hit\": 213}}',8.73919,214265579,596508,NULL,'2023-09-23 16:25:55',1695486355,NULL),(1886561678,1403674,2,86482,0,1,1,'A',1,0.946602,140,742011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 187, \"large_tick_hit\": 12, \"small_tick_hit\": 191, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 12, \"small_tick_hit\": 208}}',8.77128,48506587,442838,NULL,'2012-02-19 05:52:40',1329630760,NULL),(1934076449,1403674,2,57372,0,1,1,'S',1,0.991238,187,774461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 448, \"large_tick_hit\": 155, \"small_tick_hit\": 302, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 155, \"small_tick_hit\": 306}}',8.94264,178200143,1864568,NULL,'2018-12-01 21:59:20',1543701560,NULL),(1938386130,1403674,2,1876024,1,1,1,'A',1,0.975696,193,610348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1101, \"large_tick_hit\": 8, \"small_tick_hit\": 818, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1127, \"large_tick_hit\": 8, \"small_tick_hit\": 840}}',8.95273,183992046,2804748,NULL,'2019-12-03 19:43:06',1575402186,NULL),(1886465147,1403674,2,49768,0,1,1,'S',1,0.987207,247,939827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 244, \"large_tick_hit\": 8, \"small_tick_hit\": 211, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 8, \"small_tick_hit\": 216}}',9.01456,48505459,1517222,NULL,'2012-02-19 05:37:15',1329629835,NULL),(1893471564,1403674,2,63909,0,1,1,'A',1,0.978908,113,607450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 460, \"small_tick_hit\": 329, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 471, \"small_tick_hit\": 335}}',9.19961,92425855,1055818,NULL,'2013-04-05 18:51:35',1365187895,NULL),(1886569151,1403674,2,70364,0,1,1,'A',1,0.972868,141,682664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 308, \"large_tick_hit\": 21, \"small_tick_hit\": 424, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 21, \"small_tick_hit\": 438}}',9.33782,48342749,649640,NULL,'2012-02-17 15:33:04',1329492784,NULL),(1934059697,1403674,2,47913,1,1,1,'A',1,0.978744,200,628471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 607, \"large_tick_hit\": 101, \"small_tick_hit\": 305, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 101, \"small_tick_hit\": 312}}',9.33979,178201637,1817266,NULL,'2018-12-01 23:33:04',1543707184,NULL),(1934037529,1403674,2,37632,1,1,1,'S',1,0.980741,192,710255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 400, \"large_tick_hit\": 19, \"small_tick_hit\": 243, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 19, \"small_tick_hit\": 250}}',9.44633,178203918,1434926,NULL,'2018-12-02 02:25:16',1543717516,NULL),(1895774698,1403674,2,211125,0,1,1,'A',1,0.97085,144,600582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 569, \"large_tick_hit\": 110, \"small_tick_hit\": 520, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 110, \"small_tick_hit\": 537}}',9.48176,105776608,1380324,NULL,'2013-07-25 14:58:25',1374764305,NULL),(1897671264,1403674,2,46212,0,1,1,'S',1,0.989837,152,842377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 266, \"large_tick_hit\": 4, \"small_tick_hit\": 217, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 4, \"small_tick_hit\": 221}}',9.55344,117177959,740646,NULL,'2013-10-28 17:14:39',1382980479,NULL),(1930613280,1403674,2,231922,0,1,1,'A',1,0.97861,176,676656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 484, \"large_tick_hit\": 76, \"small_tick_hit\": 721, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 76, \"small_tick_hit\": 738}}',9.56808,173725501,1583046,NULL,'2018-04-18 00:27:10',1524011230,NULL),(1894404013,1403674,2,149310,0,1,1,'S',1,0.989637,253,360991,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 754, \"large_tick_hit\": 121, \"small_tick_hit\": 653, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 764, \"large_tick_hit\": 121, \"small_tick_hit\": 659}}',9.69775,98904502,1684102,NULL,'2013-06-02 09:20:21',1370164821,NULL),(1934162140,1403674,2,1642777,0,1,1,'A',1,0.954787,116,514277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 423, \"large_tick_hit\": 69, \"small_tick_hit\": 226, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 69, \"small_tick_hit\": 235}}',9.73965,178397596,691592,NULL,'2018-12-13 22:49:52',1544741392,NULL),(1935086661,1403674,2,947540,1,1,1,'A',1,0.942953,86,470705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 387, \"large_tick_hit\": 1, \"small_tick_hit\": 174, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 1, \"small_tick_hit\": 186}}',9.91504,179584230,547436,NULL,'2019-02-22 19:58:55',1550865535,NULL),(1961390542,1403674,2,2047099,0,1,1,'A',1,0.952888,65,508690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 346, \"large_tick_hit\": 1, \"small_tick_hit\": 280, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',9.9255,214266091,442584,NULL,'2023-09-23 17:03:08',1695488588,NULL),(1886573113,1403674,2,79413,0,1,1,'A',1,0.970917,109,686503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 192, \"large_tick_hit\": 52, \"small_tick_hit\": 190, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 52, \"small_tick_hit\": 199}}',9.99684,48509340,471004,NULL,'2012-02-19 06:27:43',1329632863,NULL),(1894437283,1403674,2,229765,0,1,1,'X',1,1,149,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 48, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 48, \"small_tick_hit\": 264}}',10.0253,98813899,232044,NULL,'2013-06-01 17:22:47',1370107367,NULL),(1930580642,1403674,2,888947,0,1,1,'S',1,0.981767,206,690675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 755, \"large_tick_hit\": 12, \"small_tick_hit\": 633, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 12, \"small_tick_hit\": 648}}',10.2548,173723873,2084762,NULL,'2018-04-17 22:17:52',1524003472,NULL),(1937599875,1403674,2,2050141,1,1,1,'A',1,0.955777,84,476734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 489, \"small_tick_hit\": 181, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 512, \"small_tick_hit\": 189}}',10.26,182940255,672574,NULL,'2019-09-23 11:30:44',1569238244,NULL),(1934132079,1403674,2,23046,1,1,1,'S',1,0.988235,136,736856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 400, \"large_tick_hit\": 28, \"small_tick_hit\": 328, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 28, \"small_tick_hit\": 333}}',10.5538,178413834,1200040,NULL,'2018-12-14 21:14:35',1544822075,NULL),(1894460929,1403674,2,63783,0,1,1,'A',1,0.964169,121,268237,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 426, \"large_tick_hit\": 2, \"small_tick_hit\": 164, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 2, \"small_tick_hit\": 168}}',10.5663,98901640,573830,NULL,'2013-06-02 08:53:04',1370163184,NULL),(1934046339,1403674,2,118277,0,1,1,'A',1,0.978947,238,619791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 804, \"large_tick_hit\": 94, \"small_tick_hit\": 311, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 824, \"large_tick_hit\": 94, \"small_tick_hit\": 317}}',10.6746,178201841,2621166,NULL,'2018-12-01 23:49:05',1543708145,NULL),(1886874096,1403674,2,76577,0,1,1,'S',1,0.990248,273,900780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 278, \"large_tick_hit\": 219, \"small_tick_hit\": 823, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 219, \"small_tick_hit\": 835}}',10.6953,51109158,938522,NULL,'2012-03-20 17:00:34',1332262834,NULL),(1935073379,1403674,2,229493,0,1,1,'A',1,0.956642,155,526386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 674, \"large_tick_hit\": 1, \"small_tick_hit\": 362, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 1, \"small_tick_hit\": 377}}',10.7329,179624437,1280800,NULL,'2019-02-25 00:26:43',1551054403,NULL),(1935034126,1403674,2,81498,1,1,1,'A',1,0.979296,148,598517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 641, \"small_tick_hit\": 305, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 656, \"small_tick_hit\": 310}}',10.8029,179584136,1542866,NULL,'2019-02-22 19:52:27',1550865147,NULL),(1894418514,1403674,2,151009,0,1,1,'S',1,0.993414,384,921342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 484, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 26, \"small_tick_hit\": 489}}',10.8272,98883883,2654360,NULL,'2013-06-02 05:39:43',1370151583,NULL),(1934123829,1403674,2,861896,1,1,1,'A',1,0.968883,119,521337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 515, \"large_tick_hit\": 1, \"small_tick_hit\": 169, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 1, \"small_tick_hit\": 171}}',10.8467,178411937,1015794,NULL,'2018-12-14 19:20:02',1544815202,NULL),(1935175883,1403674,2,29368,0,1,1,'S',1,0.983532,113,672436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 582, \"small_tick_hit\": 493, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 590, \"small_tick_hit\": 503}}',10.8589,179769266,1813070,NULL,'2019-03-06 18:12:08',1551895928,NULL),(1893430321,1403674,2,70666,0,1,1,'A',1,0.979167,120,629446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 346, \"large_tick_hit\": 62, \"small_tick_hit\": 156, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 62, \"small_tick_hit\": 160}}',10.8977,92423921,931364,NULL,'2013-04-05 18:30:32',1365186632,NULL),(1961320048,1403674,2,3281599,1,1,1,'A',1,0.949924,65,512465,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 316, \"large_tick_hit\": 9, \"small_tick_hit\": 301, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 9, \"small_tick_hit\": 310}}',10.9751,214266182,335364,NULL,'2023-09-23 17:10:28',1695489028,NULL),(1934004838,1403674,2,1518494,1,1,1,'A',1,0.95637,88,600715,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 273, \"small_tick_hit\": 275, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 289, \"small_tick_hit\": 284}}',10.9836,178247518,414636,NULL,'2018-12-04 19:33:43',1543952023,NULL),(1886563343,1403674,2,86554,0,1,1,'S',1,0.984202,193,789253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 303, \"large_tick_hit\": 25, \"small_tick_hit\": 295, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 25, \"small_tick_hit\": 302}}',11.1016,48505718,914178,NULL,'2012-02-19 05:40:46',1329630046,NULL),(1894480630,1403674,2,92340,0,1,1,'S',1,0.983923,114,673013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 423, \"large_tick_hit\": 1, \"small_tick_hit\": 494, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 1, \"small_tick_hit\": 502}}',11.1261,98900133,1035296,NULL,'2013-06-02 08:36:12',1370162172,NULL),(1894429068,1403674,2,27569,0,1,1,'S',1,0.992914,249,797216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 580, \"large_tick_hit\": 152, \"small_tick_hit\": 389, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 152, \"small_tick_hit\": 393}}',11.2646,98636497,3054738,NULL,'2013-05-31 12:36:21',1370003781,NULL),(1935025380,1403674,2,1571187,1,1,1,'A',1,0.963938,133,510533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 695, \"small_tick_hit\": 294, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 725, \"small_tick_hit\": 301}}',11.377,179624028,1203984,NULL,'2019-02-24 23:32:04',1551051124,NULL),(1935206741,1403674,2,115352,0,1,1,'A',1,0.975229,159,557197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 802, \"large_tick_hit\": 54, \"small_tick_hit\": 207, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 825, \"large_tick_hit\": 54, \"small_tick_hit\": 211}}',11.406,179800416,1757382,NULL,'2019-03-08 19:09:09',1552072149,NULL),(1935250831,1403674,2,461600,0,1,1,'A',1,0.971619,89,520508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 427, \"large_tick_hit\": 1, \"small_tick_hit\": 154, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 1, \"small_tick_hit\": 156}}',11.4945,179800525,742760,NULL,'2019-03-08 19:17:07',1552072627,NULL),(1934179225,1403674,2,606559,1,1,1,'S',1,0.985556,145,645538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 493, \"large_tick_hit\": 11, \"small_tick_hit\": 383, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 11, \"small_tick_hit\": 386}}',11.5752,178415197,1217322,NULL,'2018-12-14 22:52:22',1544827942,NULL),(1887608674,1403674,2,67817,0,1,1,'A',1,0.971631,190,649704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 359, \"large_tick_hit\": 38, \"small_tick_hit\": 151, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 38, \"small_tick_hit\": 156}}',11.6635,56099378,1006914,NULL,'2012-05-15 09:24:29',1337073869,NULL),(1893471277,1403674,2,63894,0,1,1,'S',1,0.983306,123,720077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 217, \"large_tick_hit\": 41, \"small_tick_hit\": 331, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 41, \"small_tick_hit\": 337}}',11.6782,92420200,409794,NULL,'2013-04-05 17:50:44',1365184244,NULL),(1934138098,1403674,2,1548114,1,1,1,'S',1,0.983677,190,631894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 740, \"small_tick_hit\": 405, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 755, \"small_tick_hit\": 409}}',11.7557,178396898,2195682,NULL,'2018-12-13 21:45:10',1544737510,NULL),(1894461837,1403674,2,63848,0,1,1,'S',1,0.997312,217,963766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 155}}',11.8178,98813480,930060,NULL,'2013-06-01 17:19:05',1370107145,NULL),(1893476834,1403674,2,21880,0,1,1,'S',1,0.997976,215,964912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 40, \"small_tick_hit\": 278, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 40, \"small_tick_hit\": 279}}',11.9457,92643242,769080,NULL,'2013-04-07 10:16:49',1365329809,NULL),(1934036874,1403674,2,36965,0,1,1,'S',1,0.983146,148,654972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 526, \"large_tick_hit\": 29, \"small_tick_hit\": 495, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 29, \"small_tick_hit\": 502}}',11.9796,178296675,1947190,NULL,'2018-12-07 21:06:46',1544216806,NULL),(1941276800,1403674,2,202216,1,1,1,'A',1,0.977422,214,590529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1012, \"small_tick_hit\": 330, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1036, \"small_tick_hit\": 337}}',12.0651,187846451,3439568,NULL,'2020-05-29 18:45:34',1590777934,NULL),(1899075163,1403674,2,310011,0,1,1,'S',1,0.985755,151,677596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 390, \"large_tick_hit\": 84, \"small_tick_hit\": 218, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 84, \"small_tick_hit\": 221}}',12.0783,125660385,1031268,NULL,'2013-12-31 20:39:48',1388522388,NULL),(1934226976,1403674,2,1679069,1,1,1,'S',1,0.985251,96,642068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 418, \"small_tick_hit\": 250, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 253}}',12.1353,178414667,850600,NULL,'2018-12-14 22:12:48',1544825568,NULL),(1941205366,1403674,2,1356233,1,1,1,'A',1,0.953039,82,460952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 494, \"large_tick_hit\": 1, \"small_tick_hit\": 195, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 1, \"small_tick_hit\": 203}}',12.4435,187844185,767110,NULL,'2020-05-29 17:21:58',1590772918,NULL),(1886524913,1403674,2,91923,0,1,1,'A',1,0.973057,287,829971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 358, \"large_tick_hit\": 19, \"small_tick_hit\": 562, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 19, \"small_tick_hit\": 583}}',12.538,48509040,1618216,NULL,'2012-02-19 06:23:41',1329632621,NULL),(1934073955,1403674,2,1214270,0,1,1,'S',1,0.991552,296,741870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1251, \"large_tick_hit\": 11, \"small_tick_hit\": 968, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1262, \"large_tick_hit\": 11, \"small_tick_hit\": 976}}',12.6814,178248993,5938948,NULL,'2018-12-04 21:21:44',1543958504,NULL),(1934055042,1403674,2,250349,1,1,1,'S',1,0.983152,131,636103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 731, \"small_tick_hit\": 261, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 742, \"small_tick_hit\": 267}}',12.7935,178297691,1716214,NULL,'2018-12-07 22:10:11',1544220611,NULL),(1893489071,1403674,2,55002,0,1,1,'S',1,0.981061,133,693451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 303, \"small_tick_hit\": 215, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 308, \"small_tick_hit\": 220}}',12.8204,92680574,820198,NULL,'2013-04-07 16:23:30',1365351810,NULL),(1935074084,1403674,2,1899018,1,1,1,'S',1,0.985556,184,646858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1141, \"large_tick_hit\": 6, \"small_tick_hit\": 627, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1159, \"large_tick_hit\": 6, \"small_tick_hit\": 635}}',12.9429,179585332,3242322,NULL,'2019-02-22 21:13:27',1550870007,NULL),(1887201560,1403674,2,108911,0,1,1,'S',1,0.986087,191,872792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 194, \"large_tick_hit\": 53, \"small_tick_hit\": 320, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 53, \"small_tick_hit\": 327}}',13.1914,52770904,605116,NULL,'2012-04-07 23:05:52',1333839952,NULL),(1934151932,1403674,2,207304,0,1,1,'S',1,0.980163,219,612732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 937, \"large_tick_hit\": 218, \"small_tick_hit\": 525, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 963, \"large_tick_hit\": 218, \"small_tick_hit\": 533}}',13.4537,178415349,2386530,NULL,'2018-12-14 23:01:50',1544828510,NULL),(1893468287,1403674,2,134232,0,1,1,'S',1,0.990083,220,818894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 297, \"large_tick_hit\": 9, \"small_tick_hit\": 293, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 9, \"small_tick_hit\": 296}}',13.499,92422087,1386046,NULL,'2013-04-05 18:10:25',1365185425,NULL),(1894457008,1403674,2,52466,0,1,1,'S',1,0.992679,213,823878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 341, \"large_tick_hit\": 115, \"small_tick_hit\": 222, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 115, \"small_tick_hit\": 225}}',13.5047,98811041,1227688,NULL,'2013-06-01 16:58:19',1370105899,NULL),(1934049537,1403674,2,242326,0,1,1,'A',1,0.979716,291,650111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 720, \"large_tick_hit\": 354, \"small_tick_hit\": 375, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 354, \"small_tick_hit\": 385}}',13.52,178296404,3707214,NULL,'2018-12-07 20:50:40',1544215840,NULL),(1946835359,1403674,2,683449,1,1,1,'S',1,0.98123,176,624872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 954, \"large_tick_hit\": 2, \"small_tick_hit\": 560, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 973, \"large_tick_hit\": 2, \"small_tick_hit\": 570}}',13.6666,195415078,2502956,NULL,'2021-02-26 15:08:26',1614352106,NULL),(1933986826,1403674,2,3316,1,1,1,'S',1,0.991363,256,850797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 476, \"large_tick_hit\": 90, \"small_tick_hit\": 467, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 90, \"small_tick_hit\": 474}}',13.6943,178204491,2437958,NULL,'2018-12-02 03:15:43',1543720543,NULL),(1934232268,1403674,2,1806549,1,1,1,'A',1,0.967647,150,575443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 526, \"large_tick_hit\": 22, \"small_tick_hit\": 439, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 22, \"small_tick_hit\": 451}}',13.7302,178397706,1062902,NULL,'2018-12-13 22:59:40',1544741980,NULL),(1893352911,1403674,2,119953,0,1,1,'S',1,0.992208,230,878896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 409, \"small_tick_hit\": 355, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 360}}',13.851,91996903,1633174,NULL,'2013-04-01 18:56:03',1364842563,NULL),(1886925199,1403674,2,96350,0,1,1,'S',1,0.991003,294,850350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 423, \"small_tick_hit\": 348, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 353}}',13.9645,51108022,2017504,NULL,'2012-03-20 16:41:07',1332261667,NULL),(1934004086,1403674,2,1263036,0,1,1,'S',1,0.981955,133,659321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 408, \"small_tick_hit\": 245, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 250}}',14.0449,178247820,1044454,NULL,'2018-12-04 19:53:44',1543953224,NULL),(1894403729,1403674,2,47488,0,1,1,'S',1,0.990185,232,884743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 307, \"large_tick_hit\": 110, \"small_tick_hit\": 491, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 110, \"small_tick_hit\": 499}}',14.2559,98808549,1429210,NULL,'2013-06-01 16:38:19',1370104699,NULL),(1934218417,1403674,2,464588,1,1,1,'S',1,0.994854,229,789606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 622, \"large_tick_hit\": 4, \"small_tick_hit\": 534, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 4, \"small_tick_hit\": 536}}',14.2948,178393890,3073236,NULL,'2018-12-13 18:30:58',1544725858,NULL),(1893302359,1403674,2,29563,0,1,1,'S',1,0.997831,158,848244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 216, \"large_tick_hit\": 48, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 48, \"small_tick_hit\": 196}}',14.3268,92000584,836988,NULL,'2013-04-01 19:45:33',1364845533,NULL),(1934033697,1403674,2,905046,0,1,1,'S',1,0.991021,152,715063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 515, \"large_tick_hit\": 75, \"small_tick_hit\": 293, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 75, \"small_tick_hit\": 295}}',14.5247,178297069,1471318,NULL,'2018-12-07 21:30:52',1544218252,NULL),(1941231584,1403674,2,733638,1,1,1,'S',1,0.985904,281,670931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1559, \"large_tick_hit\": 36, \"small_tick_hit\": 923, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1581, \"large_tick_hit\": 36, \"small_tick_hit\": 937}}',14.8364,187845842,6532094,NULL,'2020-05-29 18:22:28',1590776548,NULL),(1937588420,1403674,2,647685,0,1,1,'A',1,0.95546,105,495575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 466, \"large_tick_hit\": 1, \"small_tick_hit\": 198, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 206}}',14.867,183006398,717064,NULL,'2019-09-28 13:56:14',1569678974,NULL),(1935094118,1403674,2,259703,1,1,1,'A',1,0.965575,394,637613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 936, \"large_tick_hit\": 30, \"small_tick_hit\": 773, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 972, \"large_tick_hit\": 30, \"small_tick_hit\": 799}}',14.8797,179622761,5560570,NULL,'2019-02-24 21:41:39',1551044499,NULL),(1893311516,1403674,2,157685,0,1,1,'S',1,0.998525,419,972291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 7, \"small_tick_hit\": 935, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 7, \"small_tick_hit\": 937}}',14.9093,91996571,2269958,NULL,'2013-04-01 18:51:28',1364842288,NULL),(1894407855,1403674,2,97648,0,1,1,'S',1,0.995786,239,968107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 26, \"small_tick_hit\": 470, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 26, \"small_tick_hit\": 473}}',14.94,98891034,1018048,NULL,'2013-06-02 06:53:30',1370156010,NULL),(1893413412,1403674,2,8708,0,1,1,'S',1,0.980066,184,717806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 335, \"large_tick_hit\": 105, \"small_tick_hit\": 150, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 105, \"small_tick_hit\": 157}}',15.309,92421552,1103356,NULL,'2013-04-05 18:04:37',1365185077,NULL),(1887126133,1403674,2,136092,0,1,1,'S',1,0.991482,219,960555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 1, \"small_tick_hit\": 363, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 1, \"small_tick_hit\": 368}}',15.5313,52771009,940946,NULL,'2012-04-07 23:07:56',1333840076,NULL),(1893596406,1403674,2,150118,0,1,1,'A',1,0.978261,203,763842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 328, \"large_tick_hit\": 2, \"small_tick_hit\": 210, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 2, \"small_tick_hit\": 218}}',15.553,92858927,1220740,NULL,'2013-04-09 16:18:31',1365524311,NULL),(1894420170,1403674,2,166623,0,1,1,'S',1,0.992042,194,820807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 53, \"small_tick_hit\": 313, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 53, \"small_tick_hit\": 317}}',15.5825,98898425,1700010,NULL,'2013-06-02 08:17:13',1370161033,NULL),(1894395627,1403674,2,132652,0,1,1,'X',1,1,295,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 24, \"small_tick_hit\": 659}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 24, \"small_tick_hit\": 659}}',15.5947,98812114,1060274,NULL,'2013-06-01 17:06:52',1370106412,NULL),(1935150388,1403674,2,77066,0,1,1,'S',1,0.990674,266,805140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 702, \"small_tick_hit\": 679, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 706, \"small_tick_hit\": 688}}',15.8745,179801088,4743790,NULL,'2019-03-08 19:51:30',1552074690,NULL),(1934076762,1403674,2,281976,1,1,1,'S',1,0.997079,404,859668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 640, \"large_tick_hit\": 215, \"small_tick_hit\": 852, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 215, \"small_tick_hit\": 854}}',15.9243,178248381,4895532,NULL,'2018-12-04 20:36:21',1543955781,NULL),(1893467474,1403674,2,119886,0,1,1,'S',1,0.99105,346,837091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 492, \"large_tick_hit\": 120, \"small_tick_hit\": 606, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 120, \"small_tick_hit\": 614}}',16.0092,92422619,2333328,NULL,'2013-04-05 18:15:56',1365185756,NULL),(1935038539,1403674,2,84129,1,1,1,'A',1,0.974114,190,648357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 492, \"large_tick_hit\": 69, \"small_tick_hit\": 154, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 69, \"small_tick_hit\": 163}}',16.0137,179584379,1833700,NULL,'2019-02-22 20:08:47',1550866127,NULL),(1893301328,1403674,2,83302,0,1,1,'A',1,0.979339,145,738242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 232, \"large_tick_hit\": 12, \"small_tick_hit\": 230, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 12, \"small_tick_hit\": 236}}',16.0685,92001831,686276,NULL,'2013-04-01 20:02:06',1364846526,NULL),(1935272220,1403674,2,507572,1,1,1,'S',1,0.985663,125,653395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 500, \"small_tick_hit\": 325, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 508, \"small_tick_hit\": 329}}',16.1813,179920979,1244242,NULL,'2019-03-16 16:37:32',1552754252,NULL),(1887188485,1403674,2,126567,0,1,1,'S',1,0.996546,269,968088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 70, \"small_tick_hit\": 308, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 70, \"small_tick_hit\": 310}}',16.3324,52666427,1054120,NULL,'2012-04-07 00:11:48',1333757508,NULL),(1893258494,1403674,2,177704,0,1,1,'S',1,0.995379,475,911747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 400, \"large_tick_hit\": 251, \"small_tick_hit\": 426, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 251, \"small_tick_hit\": 430}}',16.3343,91995538,3068312,NULL,'2013-04-01 18:39:54',1364841594,NULL),(1935107729,1403674,2,279688,1,1,1,'S',1,0.989809,147,718930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 381, \"large_tick_hit\": 2, \"small_tick_hit\": 394, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 2, \"small_tick_hit\": 397}}',16.4946,179585882,920952,NULL,'2019-02-22 21:50:32',1550872232,NULL),(1893426147,1403674,2,129410,0,1,1,'S',1,0.99545,422,874548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 466, \"large_tick_hit\": 246, \"small_tick_hit\": 382, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 246, \"small_tick_hit\": 385}}',16.5331,92641274,2882696,NULL,'2013-04-07 09:55:49',1365328549,NULL),(1934088139,1403674,2,62900,0,1,1,'S',1,0.997669,344,907407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 418, \"large_tick_hit\": 139, \"small_tick_hit\": 727, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 139, \"small_tick_hit\": 729}}',16.5548,178246137,3007078,NULL,'2018-12-04 17:49:49',1543945789,NULL),(1894399547,1403674,2,35168,0,1,1,'S',1,0.98998,261,351507,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 682, \"large_tick_hit\": 26, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 26, \"small_tick_hit\": 281}}',16.5707,98903491,2020940,NULL,'2013-06-02 09:11:01',1370164261,NULL),(1938423854,1403674,2,670743,1,1,1,'A',1,0.973091,232,583962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1028, \"large_tick_hit\": 2, \"small_tick_hit\": 525, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1058, \"large_tick_hit\": 2, \"small_tick_hit\": 538}}',16.6299,183992898,3120506,NULL,'2019-12-03 21:02:38',1575406958,NULL),(1934010197,1403674,2,183358,0,1,1,'S',1,0.99237,465,802786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1271, \"large_tick_hit\": 9, \"small_tick_hit\": 801, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1278, \"large_tick_hit\": 9, \"small_tick_hit\": 810}}',16.9986,178297467,10034274,NULL,'2018-12-07 21:55:14',1544219714,NULL),(1893377232,1403674,2,124359,0,1,1,'S',1,0.994,242,880034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 222, \"large_tick_hit\": 93, \"small_tick_hit\": 182, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 93, \"small_tick_hit\": 184}}',17.0068,92424506,942568,NULL,'2013-04-05 18:36:29',1365186989,NULL),(1934198756,1403674,2,1507182,1,1,1,'S',1,0.981197,187,688488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 625, \"large_tick_hit\": 1, \"small_tick_hit\": 522, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 1, \"small_tick_hit\": 535}}',17.0874,178397190,1967572,NULL,'2018-12-13 22:13:01',1544739181,NULL),(1934013669,1403674,2,26547,0,1,1,'S',1,0.983459,182,710272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 338, \"large_tick_hit\": 114, \"small_tick_hit\": 202, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 114, \"small_tick_hit\": 207}}',17.1286,178248808,1534080,NULL,'2018-12-04 21:08:58',1543957738,NULL),(1946852735,1403674,2,2067840,1,1,1,'S',1,0.992954,418,780670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1190, \"large_tick_hit\": 2, \"small_tick_hit\": 781, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1198, \"large_tick_hit\": 2, \"small_tick_hit\": 787}}',17.2453,195412959,9125170,NULL,'2021-02-26 13:51:51',1614347511,NULL),(1934220477,1403674,2,63849,1,1,1,'S',1,0.98963,196,752070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 432, \"large_tick_hit\": 60, \"small_tick_hit\": 176, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 60, \"small_tick_hit\": 179}}',17.4774,178414826,1848980,NULL,'2018-12-14 22:24:30',1544826270,NULL),(1961354230,1403674,2,4103971,1,1,1,'A',1,0.968345,150,558359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 446, \"large_tick_hit\": 2, \"small_tick_hit\": 225, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 2, \"small_tick_hit\": 227}}',17.5001,214266161,878330,NULL,'2023-09-23 17:08:27',1695488907,NULL),(1894492003,1403674,2,161616,0,1,1,'S',1,0.996743,333,960856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 1, \"small_tick_hit\": 279, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',17.5566,98807857,2089046,NULL,'2013-06-01 16:33:15',1370104395,NULL),(1941485894,1403674,2,165725,0,1,1,'S',1,0.996479,263,967190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 37, \"small_tick_hit\": 303, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 37, \"small_tick_hit\": 305}}',17.5572,188184564,1182286,NULL,'2020-06-09 23:02:20',1591743740,NULL),(1937569556,1403674,2,366164,1,1,1,'A',1,0.977401,151,582696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 491, \"large_tick_hit\": 37, \"small_tick_hit\": 164, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 37, \"small_tick_hit\": 165}}',18.0352,182940275,1413420,NULL,'2019-09-23 11:32:51',1569238371,NULL),(1930603005,1403674,2,1556368,0,1,1,'A',1,0.975652,149,666195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 315, \"large_tick_hit\": 5, \"small_tick_hit\": 241, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 5, \"small_tick_hit\": 247}}',18.0491,173722418,893694,NULL,'2018-04-17 20:36:11',1523997371,NULL),(1946811055,1403674,2,598771,1,1,1,'A',1,0.962798,121,558733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 431, \"small_tick_hit\": 216, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 226}}',18.0899,195416558,1044580,NULL,'2021-02-26 16:03:26',1614355406,NULL),(1934206795,1403674,2,1245460,1,1,1,'S',1,0.996656,271,958692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 16, \"small_tick_hit\": 623, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 16, \"small_tick_hit\": 626}}',18.4821,178415224,1295298,NULL,'2018-12-14 22:54:33',1544828073,NULL),(1946900108,1403674,2,476543,0,1,1,'S',1,0.983051,97,585280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 454, \"large_tick_hit\": 2, \"small_tick_hit\": 240, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 2, \"small_tick_hit\": 241}}',18.5082,195418024,708368,NULL,'2021-02-26 16:56:06',1614358566,NULL),(1935290053,1403674,2,1216308,1,1,1,'S',1,0.990887,238,740448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 850, \"large_tick_hit\": 2, \"small_tick_hit\": 779, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 858, \"large_tick_hit\": 2, \"small_tick_hit\": 786}}',18.5555,179918744,3515958,NULL,'2019-03-16 14:27:23',1552746443,NULL),(1894451209,1403674,2,186422,0,1,1,'S',1,0.993496,167,765888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 328, \"large_tick_hit\": 75, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 75, \"small_tick_hit\": 209}}',18.6225,98637265,1221704,NULL,'2013-05-31 12:43:15',1370004195,NULL),(1894513253,1403674,2,82130,0,1,1,'S',1,0.998117,238,966109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 52, \"small_tick_hit\": 292, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 52, \"small_tick_hit\": 293}}',18.659,98810305,906536,NULL,'2013-06-01 16:52:29',1370105549,NULL),(1893454874,1403674,2,52465,0,1,1,'S',1,0.988555,247,743359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 489, \"large_tick_hit\": 65, \"small_tick_hit\": 137, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 65, \"small_tick_hit\": 140}}',18.7551,92423171,1901222,NULL,'2013-04-05 18:21:59',1365186119,NULL),(1935036459,1403674,2,21368,1,1,1,'S',1,0.988183,192,746785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 501, \"large_tick_hit\": 40, \"small_tick_hit\": 128, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 40, \"small_tick_hit\": 132}}',18.7856,179586166,2165200,NULL,'2019-02-22 22:12:06',1550873526,NULL),(1934082922,1403674,2,60556,1,1,1,'S',1,0.998798,393,961220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 74, \"small_tick_hit\": 438, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 74, \"small_tick_hit\": 439}}',18.9396,178246814,2371268,NULL,'2018-12-04 18:38:01',1543948681,NULL),(1946800512,1403674,2,1703934,1,1,1,'S',1,0.99549,385,820970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1125, \"large_tick_hit\": 3, \"small_tick_hit\": 638, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1130, \"large_tick_hit\": 3, \"small_tick_hit\": 641}}',19.0673,195414562,7736036,NULL,'2021-02-26 14:50:24',1614351024,NULL),(1893452653,1403674,2,31400,0,1,1,'S',1,0.992995,253,899355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 275, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 278}}',19.178,92423571,2075070,NULL,'2013-04-05 18:26:28',1365186388,NULL),(1934200386,1403674,2,809971,1,1,1,'A',1,0.974271,159,639441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 351, \"small_tick_hit\": 217, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 362, \"small_tick_hit\": 221}}',19.2262,178411884,866114,NULL,'2018-12-14 19:16:17',1544814977,NULL),(1934142872,1403674,2,93067,1,1,1,'S',1,0.984848,245,694459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 735, \"large_tick_hit\": 264, \"small_tick_hit\": 431, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 264, \"small_tick_hit\": 441}}',19.2655,178415885,3412190,NULL,'2018-12-14 23:42:49',1544830969,NULL),(1935109338,1403674,2,55596,0,1,1,'S',1,0.984064,157,716036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 569, \"large_tick_hit\": 32, \"small_tick_hit\": 140, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 32, \"small_tick_hit\": 147}}',19.3266,179584831,2034620,NULL,'2019-02-22 20:36:36',1550867796,NULL),(1930578276,1403674,2,34920,0,1,1,'S',1,0.997148,401,935673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 411, \"large_tick_hit\": 10, \"small_tick_hit\": 628, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 10, \"small_tick_hit\": 630}}',19.3279,173725654,3889244,NULL,'2018-04-18 00:39:22',1524011962,NULL),(1941212622,1403674,2,36670,0,1,1,'A',1,0.953293,90,524761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 432, \"large_tick_hit\": 4, \"small_tick_hit\": 360, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 4, \"small_tick_hit\": 379}}',19.4314,187843604,816940,NULL,'2020-05-29 17:00:01',1590771601,NULL),(1893451392,1403674,2,40627,0,1,1,'S',1,0.982983,290,336039,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 843, \"small_tick_hit\": 139, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 855, \"small_tick_hit\": 144}}',19.517,92430695,2005578,NULL,'2013-04-05 19:51:57',1365191517,NULL),(1934096968,1403674,2,389110,1,1,1,'S',1,0.991323,232,740380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 476, \"large_tick_hit\": 131, \"small_tick_hit\": 307, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 131, \"small_tick_hit\": 309}}',19.653,178297346,1766942,NULL,'2018-12-07 21:48:12',1544219292,NULL),(1897676383,1403674,2,264100,0,1,1,'S',1,0.99778,420,977563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 14, \"small_tick_hit\": 479, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 14, \"small_tick_hit\": 481}}',19.8823,117177495,3319690,NULL,'2013-10-28 17:08:07',1382980087,NULL),(1934172500,1403674,2,115489,0,1,1,'S',1,0.996867,564,867309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 790, \"large_tick_hit\": 121, \"small_tick_hit\": 680, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 121, \"small_tick_hit\": 682}}',20.0415,178412482,7935796,NULL,'2018-12-14 19:58:47',1544817527,NULL),(1893472406,1403674,2,32707,0,1,1,'S',1,0.99287,329,453111,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 333, \"large_tick_hit\": 41, \"small_tick_hit\": 183, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 41, \"small_tick_hit\": 186}}',20.0937,92430226,1610130,NULL,'2013-04-05 19:46:32',1365191192,NULL),(1934129620,1403674,2,84415,1,1,1,'S',1,0.988571,283,699952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 784, \"small_tick_hit\": 427, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 795, \"small_tick_hit\": 430}}',20.1949,178415759,3200974,NULL,'2018-12-14 23:32:06',1544830326,NULL),(1935377298,1403674,2,1933500,0,1,1,'S',1,0.992,201,789380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 341, \"large_tick_hit\": 2, \"small_tick_hit\": 277, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 2, \"small_tick_hit\": 279}}',20.2769,179919902,1218390,NULL,'2019-03-16 15:34:07',1552750447,NULL),(1934014117,1403674,2,26650,0,1,1,'S',1,0.991111,173,916663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 180, \"small_tick_hit\": 43}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 43}}',20.2862,178202410,957190,NULL,'2018-12-02 00:30:56',1543710656,NULL),(1961358186,1403674,2,1797367,1,1,1,'S',1,0.998544,339,959422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 23, \"small_tick_hit\": 347, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 23, \"small_tick_hit\": 348}}',21.0307,214266071,2660794,NULL,'2023-09-23 17:01:14',1695488474,NULL),(1935092600,1403674,2,256983,0,1,1,'S',1,0.991297,199,758964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 546, \"large_tick_hit\": 3, \"small_tick_hit\": 590, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 3, \"small_tick_hit\": 595}}',21.1762,179586352,1942420,NULL,'2019-02-22 22:26:00',1550874360,NULL),(1933989401,1403674,2,315922,0,1,1,'S',1,0.996161,384,850308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 776, \"large_tick_hit\": 4, \"small_tick_hit\": 777, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 779, \"large_tick_hit\": 4, \"small_tick_hit\": 780}}',21.546,178295938,6189314,NULL,'2018-12-07 20:21:32',1544214092,NULL),(1934121999,1403674,2,1427479,0,1,1,'S',1,0.989529,183,746002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 344, \"large_tick_hit\": 6, \"small_tick_hit\": 217, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 6, \"small_tick_hit\": 219}}',21.6963,178413640,1211150,NULL,'2018-12-14 21:04:07',1544821447,NULL),(1934004324,1403674,2,1517786,1,1,1,'S',1,0.98966,182,757358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 357, \"large_tick_hit\": 1, \"small_tick_hit\": 312, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 315}}',21.8725,178296479,1143648,NULL,'2018-12-07 20:54:40',1544216080,NULL),(1934213871,1403674,2,60544,0,1,1,'S',1,0.994624,460,864904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 924, \"large_tick_hit\": 121, \"small_tick_hit\": 435, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 927, \"large_tick_hit\": 121, \"small_tick_hit\": 440}}',22.0664,178415706,8001634,NULL,'2018-12-14 23:28:06',1544830086,NULL),(1934212917,1403674,2,1099468,1,1,1,'S',1,0.997392,357,828337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 925, \"large_tick_hit\": 10, \"small_tick_hit\": 595}, \"maximum_statistics\": {\"great\": 929, \"large_tick_hit\": 10, \"small_tick_hit\": 595}}',22.224,178415546,6475586,NULL,'2018-12-14 23:14:56',1544829296,NULL),(1934054809,1403674,2,1629316,1,1,1,'S',1,0.991349,220,820935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 347, \"large_tick_hit\": 6, \"small_tick_hit\": 220, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 6, \"small_tick_hit\": 223}}',22.4408,178248721,1573252,NULL,'2018-12-04 21:00:09',1543957209,NULL),(1935194069,1403674,2,105796,0,1,1,'A',1,0.979192,182,640842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 545, \"large_tick_hit\": 8, \"small_tick_hit\": 247, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 8, \"small_tick_hit\": 253}}',22.4958,179800984,1968250,NULL,'2019-03-08 19:46:06',1552074366,NULL),(1934221725,1403674,2,471664,0,1,1,'S',1,0.986577,163,691953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 366, \"large_tick_hit\": 27, \"small_tick_hit\": 195, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 27, \"small_tick_hit\": 197}}',22.6122,178412664,1400590,NULL,'2018-12-14 20:09:54',1544818194,NULL),(1934015104,1403674,2,188689,0,1,1,'S',1,0.995241,334,881603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 806, \"small_tick_hit\": 658, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 808, \"small_tick_hit\": 663}}',22.7645,178296987,5734596,NULL,'2018-12-07 21:26:32',1544217992,NULL),(1941244984,1403674,2,2271162,1,1,1,'A',1,0.952703,120,516330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 375, \"large_tick_hit\": 8, \"small_tick_hit\": 181, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 8, \"small_tick_hit\": 186}}',22.8222,187844419,717750,NULL,'2020-05-29 17:30:52',1590773452,NULL),(1934087596,1403674,2,1093529,0,1,1,'S',1,0.986789,278,736790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 548, \"small_tick_hit\": 423, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 556, \"small_tick_hit\": 428}}',23.0681,178248614,2671218,NULL,'2018-12-04 20:52:38',1543956758,NULL),(1935058791,1403674,2,361704,1,1,1,'S',1,0.995492,268,866149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 628, \"large_tick_hit\": 39, \"small_tick_hit\": 658, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 39, \"small_tick_hit\": 662}}',23.1197,179585433,3670892,NULL,'2019-02-22 21:19:31',1550870371,NULL),(1934149849,1403674,2,1160375,1,1,1,'S',1,0.982595,212,688356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 423, \"small_tick_hit\": 198, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 432, \"small_tick_hit\": 200}}',23.3517,178413159,1712424,NULL,'2018-12-14 20:39:26',1544819966,NULL),(1934139418,1403674,2,1303623,1,1,1,'S',1,0.997709,341,966029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"small_tick_hit\": 530, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 532}}',23.5347,178392613,2913440,NULL,'2018-12-13 17:00:10',1544720410,NULL),(1934216694,1403674,2,151007,0,1,1,'S',1,0.995663,477,881470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 527, \"large_tick_hit\": 296, \"small_tick_hit\": 325, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 296, \"small_tick_hit\": 328}}',23.7426,178411325,5537974,NULL,'2018-12-14 18:42:56',1544812976,NULL),(1894409218,1403674,2,181330,0,1,1,'S',1,0.993548,391,873001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 502, \"large_tick_hit\": 45, \"small_tick_hit\": 531, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 45, \"small_tick_hit\": 536}}',23.7451,98626153,3893018,NULL,'2013-05-31 11:04:30',1369998270,NULL),(1894504570,1403674,2,240376,0,1,1,'S',1,0.992188,262,891435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 265, \"large_tick_hit\": 32, \"small_tick_hit\": 338, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 32, \"small_tick_hit\": 341}}',23.8931,98622582,1571100,NULL,'2013-05-31 10:28:54',1369996134,NULL),(1894491112,1403674,2,128778,0,1,1,'S',1,0.998084,378,906470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 602, \"large_tick_hit\": 1, \"small_tick_hit\": 439, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 1, \"small_tick_hit\": 440}}',24.19,98899284,4812142,NULL,'2013-06-02 08:26:21',1370161581,NULL),(1934216892,1403674,2,303459,1,1,1,'A',1,0.975021,287,727125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 595, \"large_tick_hit\": 2, \"small_tick_hit\": 574, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 2, \"small_tick_hit\": 594}}',24.4218,178414360,2662400,NULL,'2018-12-14 21:49:44',1544824184,NULL),(1938342649,1403674,2,731450,1,1,1,'A',1,0.974359,258,718339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 510, \"large_tick_hit\": 1, \"small_tick_hit\": 287, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 1, \"small_tick_hit\": 300}}',24.607,183991512,2102354,NULL,'2019-12-03 18:57:49',1575399469,NULL),(1946837459,1403674,2,684072,0,1,1,'S',1,0.981293,255,646487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 737, \"large_tick_hit\": 15, \"small_tick_hit\": 402, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 15, \"small_tick_hit\": 407}}',24.7143,195416663,2441676,NULL,'2021-02-26 16:08:18',1614355698,NULL),(1934120508,1403674,2,857532,1,1,1,'S',1,0.982574,274,756548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 475, \"small_tick_hit\": 258, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 265}}',25.2392,178394862,2505680,NULL,'2018-12-13 19:34:36',1544729676,NULL),(1934113372,1403674,2,1686822,1,1,1,'S',1,0.997999,421,917389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 718, \"small_tick_hit\": 778, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 719, \"small_tick_hit\": 780}}',25.2872,178411691,6542380,NULL,'2018-12-14 19:04:29',1544814269,NULL),(1935043342,1403674,2,1474949,0,1,1,'S',1,0.99316,226,827725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 415, \"large_tick_hit\": 7, \"small_tick_hit\": 304, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 7, \"small_tick_hit\": 307}}',25.4531,179584548,1788484,NULL,'2019-02-22 20:19:48',1550866788,NULL),(1934178666,1403674,2,41761,1,1,1,'S',1,0.990874,241,778129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 393, \"small_tick_hit\": 367, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 398, \"small_tick_hit\": 369}}',25.4586,178413461,1705618,NULL,'2018-12-14 20:56:03',1544820963,NULL),(1934226213,1403674,2,836641,0,1,1,'S',1,0.995314,359,902644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 562, \"small_tick_hit\": 500, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 563, \"small_tick_hit\": 504}}',25.5028,178413306,4215392,NULL,'2018-12-14 20:47:30',1544820450,NULL),(1934040496,1403674,2,229179,0,1,1,'S',1,0.997674,310,895632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 498, \"large_tick_hit\": 12, \"small_tick_hit\": 348, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 12, \"small_tick_hit\": 349}}',25.6711,178247065,3405836,NULL,'2018-12-04 18:56:59',1543949819,NULL),(1934094134,1403674,2,1242688,0,1,1,'S',1,0.998706,330,894865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 438, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 334}}',25.7532,178248048,2996836,NULL,'2018-12-04 20:10:47',1543954247,NULL),(1946793609,1403674,2,1481753,0,1,1,'S',1,0.98806,246,780846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 409, \"small_tick_hit\": 253, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 257}}',26.2726,195415798,1899886,NULL,'2021-02-26 15:35:21',1614353721,NULL),(1934088745,1403674,2,1232223,1,1,1,'S',1,0.984456,165,767468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 228, \"large_tick_hit\": 3, \"small_tick_hit\": 149, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 3, \"small_tick_hit\": 150}}',26.475,178248154,739262,NULL,'2018-12-04 20:17:24',1543954644,NULL),(1935010331,1403674,2,313206,0,1,1,'S',1,0.99812,275,962147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 7, \"small_tick_hit\": 256, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 7, \"small_tick_hit\": 257}}',26.6244,179585255,1822928,NULL,'2019-02-22 21:07:04',1550869624,NULL),(1934164863,1403674,2,35673,1,1,1,'S',1,0.990909,401,818093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 861, \"large_tick_hit\": 1, \"small_tick_hit\": 337, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 865, \"large_tick_hit\": 1, \"small_tick_hit\": 344}}',27.2197,178397469,6812906,NULL,'2018-12-13 22:39:01',1544740741,NULL),(1894515583,1403674,2,57526,0,1,1,'S',1,0.994681,315,1084093,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 56, \"small_tick_hit\": 433, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 56, \"small_tick_hit\": 437}}',27.4146,98807159,1778804,NULL,'2013-06-01 16:27:41',1370104061,NULL),(1893388853,1403674,2,57245,0,1,1,'S',1,0.995442,508,962753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 155, \"small_tick_hit\": 584, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 155, \"small_tick_hit\": 589}}',27.7591,92421064,3492408,NULL,'2013-04-05 17:59:32',1365184772,NULL),(1934069976,1403674,2,1575078,1,1,1,'S',1,0.998319,323,963193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"small_tick_hit\": 271, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 272}}',28.4701,178295669,2602298,NULL,'2018-12-07 20:04:42',1544213082,NULL),(1941497083,1403674,2,1796421,1,1,1,'S',1,0.993316,194,756819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 538, \"small_tick_hit\": 205, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 206}}',28.7165,188184486,2215058,NULL,'2020-06-09 22:58:04',1591743484,NULL),(1933996126,1403674,2,1740277,1,1,1,'S',1,0.984746,213,740706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 359, \"large_tick_hit\": 1, \"small_tick_hit\": 221, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 1, \"small_tick_hit\": 224}}',28.7875,178297742,1427974,NULL,'2018-12-07 22:13:03',1544220783,NULL),(1934200331,1403674,2,655771,1,1,1,'S',1,0.988468,243,851370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 307, \"large_tick_hit\": 14, \"small_tick_hit\": 279, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 14, \"small_tick_hit\": 284}}',29.2007,178392737,1578026,NULL,'2018-12-13 17:09:04',1544720944,NULL),(1930547207,1403674,2,21862,1,1,1,'S',1,0.987212,471,878281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 466, \"large_tick_hit\": 68, \"small_tick_hit\": 238, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 68, \"small_tick_hit\": 242}}',29.3861,173726022,5251740,NULL,'2018-04-18 01:04:55',1524013495,NULL),(1934093971,1403674,2,307798,1,1,1,'S',1,0.998043,698,960970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 696, \"large_tick_hit\": 2, \"small_tick_hit\": 832, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 2, \"small_tick_hit\": 835}}',29.5107,178200880,11837940,NULL,'2018-12-01 22:44:39',1543704279,NULL),(1933996429,1403674,2,1119991,1,1,1,'S',1,0.998267,287,962786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 2, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 2, \"small_tick_hit\": 290}}',29.8941,178295382,2038518,NULL,'2018-12-07 19:45:26',1544211926,NULL),(1934146754,1403674,2,1453718,1,1,1,'S',1,0.997214,629,856095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 907, \"large_tick_hit\": 5, \"small_tick_hit\": 520}, \"maximum_statistics\": {\"great\": 911, \"large_tick_hit\": 5, \"small_tick_hit\": 520}}',30.005,178414579,10406520,NULL,'2018-12-14 22:04:07',1544825047,NULL),(1934217413,1403674,2,1397849,1,1,1,'S',1,0.984456,333,788207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 464, \"small_tick_hit\": 296, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 473, \"small_tick_hit\": 299}}',30.8035,178412065,2901392,NULL,'2018-12-14 19:30:22',1544815822,NULL),(1935149331,1403674,2,1776028,1,1,1,'S',1,0.992374,366,818486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 589, \"large_tick_hit\": 7, \"small_tick_hit\": 445, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 7, \"small_tick_hit\": 449}}',31.439,179800207,3679770,NULL,'2019-03-08 18:55:27',1552071327,NULL),(1935296970,1403674,2,357696,1,1,1,'S',1,0.996262,249,840723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 288, \"large_tick_hit\": 69, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 69, \"small_tick_hit\": 176}}',31.8524,179919292,1589708,NULL,'2019-03-16 14:59:17',1552748357,NULL),(1934199860,1403674,2,808873,1,1,1,'X',1,1,402,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 58, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 58, \"small_tick_hit\": 319}}',32.4509,178393280,3475430,NULL,'2018-12-13 17:49:08',1544723348,NULL),(1935072343,1403674,2,37432,1,1,1,'S',1,0.987772,327,782011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 464, \"large_tick_hit\": 77, \"small_tick_hit\": 186, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 77, \"small_tick_hit\": 190}}',32.4917,179585968,3247060,NULL,'2019-02-22 21:57:05',1550872625,NULL),(1935102994,1403674,2,419190,1,1,1,'S',1,0.996589,475,919666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 752, \"large_tick_hit\": 32, \"small_tick_hit\": 677, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 753, \"large_tick_hit\": 32, \"small_tick_hit\": 681}}',33.0662,179585749,7606986,NULL,'2019-02-22 21:39:47',1550871587,NULL),(1935023138,1403674,2,481881,1,1,1,'S',1,0.990741,333,878764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 385, \"large_tick_hit\": 2, \"small_tick_hit\": 255, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 2, \"small_tick_hit\": 258}}',33.2331,179585018,2824674,NULL,'2019-02-22 20:52:56',1550868776,NULL),(1934198369,1403674,2,652496,1,1,1,'S',1,0.997668,945,895584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1381, \"large_tick_hit\": 162, \"small_tick_hit\": 596, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1384, \"large_tick_hit\": 162, \"small_tick_hit\": 598}}',33.4358,178412985,23140868,NULL,'2018-12-14 20:29:08',1544819348,NULL),(1934102392,1403674,2,408899,1,1,1,'S',1,0.994021,335,962497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"small_tick_hit\": 330, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 334}}',33.6194,178296727,2800628,NULL,'2018-12-07 21:09:57',1544216997,NULL),(1935062992,1403674,2,211503,1,1,1,'S',1,0.997006,282,873608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 336, \"large_tick_hit\": 12, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 12, \"small_tick_hit\": 318}}',33.6424,179585555,2061028,NULL,'2019-02-22 21:27:04',1550870824,NULL),(1934139027,1403674,2,186946,1,1,1,'S',1,0.999333,705,925347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 914, \"large_tick_hit\": 6, \"small_tick_hit\": 579}, \"maximum_statistics\": {\"great\": 915, \"large_tick_hit\": 6, \"small_tick_hit\": 579}}',34.3378,178395199,13255274,NULL,'2018-12-13 19:53:28',1544730808,NULL),(1935221790,1403674,2,650298,1,1,1,'S',1,0.99859,327,892020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 415, \"large_tick_hit\": 66, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 66, \"small_tick_hit\": 227}}',35.2732,179800799,2833422,NULL,'2019-03-08 19:34:28',1552073668,NULL),(1933987174,1403674,2,72352,0,1,1,'X',1,1,439,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 57, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 57, \"small_tick_hit\": 129}}',35.4014,178246334,5313250,NULL,'2018-12-04 18:03:59',1543946639,NULL),(1894438142,1403674,2,28422,0,1,1,'S',1,0.998466,462,450566,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 615, \"large_tick_hit\": 36}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 36}}',35.4249,98901230,3713280,NULL,'2013-06-02 08:49:12',1370162952,NULL),(1935188669,1403674,2,1679391,1,1,1,'A',1,0.962162,158,641423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 366, \"large_tick_hit\": 1, \"small_tick_hit\": 167, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 1, \"small_tick_hit\": 179}}',35.5952,179801499,1027502,NULL,'2019-03-08 20:11:30',1552075890,NULL),(1961309974,1403674,2,1524240,1,1,1,'S',1,0.996985,397,866448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 588, \"large_tick_hit\": 8, \"small_tick_hit\": 396, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 8, \"small_tick_hit\": 397}}',36.8302,214266120,4399640,NULL,'2023-09-23 17:05:20',1695488720,NULL),(1934068114,1403674,2,136241,1,1,1,'S',1,0.997067,591,984383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 572, \"large_tick_hit\": 19, \"small_tick_hit\": 429, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 19, \"small_tick_hit\": 432}}',37.5385,178247925,8401674,NULL,'2018-12-04 20:02:07',1543953727,NULL),(1935019833,1403674,2,1306439,1,1,1,'S',1,0.996863,632,894315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 896, \"large_tick_hit\": 4, \"small_tick_hit\": 689, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 898, \"large_tick_hit\": 4, \"small_tick_hit\": 692}}',38.4549,179584738,10920634,NULL,'2019-02-22 20:30:07',1550867407,NULL),(1935360780,1403674,2,300198,0,1,1,'S',1,0.993007,236,859742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 222, \"large_tick_hit\": 77, \"small_tick_hit\": 269, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 77, \"small_tick_hit\": 271}}',39.8868,179918130,1159414,NULL,'2019-03-16 13:52:16',1552744336,NULL),(1934106701,1403674,2,453728,1,1,1,'S',1,0.99095,402,959955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 3, \"small_tick_hit\": 255, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 3, \"small_tick_hit\": 261}}',40.4719,178248507,3966462,NULL,'2018-12-04 20:45:26',1543956326,NULL),(1934189089,1403674,2,945033,1,1,1,'S',1,0.998661,693,926288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 967, \"small_tick_hit\": 525, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 968, \"small_tick_hit\": 526}}',41.0925,178394077,13572322,NULL,'2018-12-13 18:45:02',1544726702,NULL),(1935019569,1403674,2,72225,1,1,1,'S',1,0.989097,195,818853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 269, \"large_tick_hit\": 4, \"small_tick_hit\": 362, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 4, \"small_tick_hit\": 366}}',41.5499,179624580,1323280,NULL,'2019-02-25 00:41:08',1551055268,NULL),(1935362088,1403674,2,678473,0,1,1,'S',1,0.989677,425,918451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 467, \"small_tick_hit\": 300, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 468, \"small_tick_hit\": 307}}',42.3322,179916563,4486908,NULL,'2019-03-16 12:25:31',1552739131,NULL),(1935191776,1403674,2,103297,1,1,1,'S',1,0.993109,543,917677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 838, \"large_tick_hit\": 5, \"small_tick_hit\": 310, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 839, \"large_tick_hit\": 5, \"small_tick_hit\": 317}}',46.1992,179769827,9342560,NULL,'2019-03-06 18:58:33',1551898713,NULL),(1934118791,1403674,2,76445,1,1,1,'S',1,0.997921,346,959968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"small_tick_hit\": 134, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 346, \"small_tick_hit\": 135}}',46.9352,178393816,3669940,NULL,'2018-12-13 18:26:03',1544725563,NULL),(1935053742,1403674,2,539916,1,1,1,'S',1,0.998322,643,920169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 715, \"large_tick_hit\": 71, \"small_tick_hit\": 404, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 71, \"small_tick_hit\": 405}}',47.9466,179585139,9836168,NULL,'2019-02-22 21:00:27',1550869227,NULL),(1934228734,1403674,2,1750504,1,1,1,'S',1,0.999038,590,972684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 588, \"large_tick_hit\": 2, \"small_tick_hit\": 449, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 2, \"small_tick_hit\": 450}}',48.0494,178393554,8518562,NULL,'2018-12-13 18:07:54',1544724474,NULL),(1941497277,1403674,2,1796422,1,1,1,'X',1,1,564,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 564, \"small_tick_hit\": 274}}',50.0599,188184443,7765684,NULL,'2020-06-09 22:55:57',1591743357,NULL),(1938392592,1403674,2,36953,1,1,1,'S',1,0.995722,373,904869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 452, \"large_tick_hit\": 6, \"small_tick_hit\": 473, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 6, \"small_tick_hit\": 476}}',53.6532,183991707,4494950,NULL,'2019-12-03 19:14:29',1575400469,NULL),(1887025664,1426545,2,115158,0,1,1,'D',1,0.653846,17,222178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 73, \"large_tick_hit\": 12, \"small_tick_hit\": 68, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 12, \"small_tick_hit\": 117}}',0.06125,51667408,92476,NULL,'2012-03-26 22:53:05',1332802385,NULL),(1887041620,1426545,2,124733,0,1,1,'C',1,0.864378,37,435197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 182, \"large_tick_hit\": 143, \"small_tick_hit\": 682, \"small_tick_miss\": 110}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 143, \"small_tick_hit\": 792}}',0.17548,51688975,174232,NULL,'2012-03-27 07:57:01',1332835021,NULL),(1887005115,1426545,2,59723,0,1,1,'D',1,0.810484,13,288071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 76, \"large_tick_hit\": 13, \"small_tick_hit\": 313, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 13, \"small_tick_hit\": 392}}',0.421783,51689049,49802,NULL,'2012-03-27 07:59:03',1332835143,NULL),(1886984240,1426545,2,51078,0,1,1,'C',1,0.886926,32,365429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 246, \"large_tick_hit\": 1, \"small_tick_hit\": 255, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 292}}',0.438505,51667600,158346,NULL,'2012-03-26 22:58:36',1332802716,NULL),(1886973345,1426545,2,120999,0,1,1,'C',1,0.895522,46,442632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 240, \"large_tick_hit\": 109, \"small_tick_hit\": 431, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 109, \"small_tick_hit\": 490}}',0.646481,51689203,153330,NULL,'2012-03-27 08:03:00',1332835380,NULL),(1887083638,1426545,2,83160,0,1,1,'B',1,0.912,40,414704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 172, \"large_tick_hit\": 106, \"small_tick_hit\": 178, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 106, \"small_tick_hit\": 200}}',1.35392,51930369,149420,NULL,'2012-03-30 08:03:08',1333094588,NULL),(1888524086,1426545,2,114434,0,1,1,'A',1,0.95097,66,564372,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 318, \"large_tick_hit\": 84, \"small_tick_hit\": 529, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 84, \"small_tick_hit\": 550}}',1.78999,62483134,261072,NULL,'2012-07-19 17:33:12',1342719192,NULL),(1941580328,1426545,2,146395,0,1,1,'A',1,0.964727,75,751071,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 143, \"large_tick_hit\": 60, \"small_tick_hit\": 344, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 60, \"small_tick_hit\": 360}}',2.79153,188379656,145653,NULL,'2020-06-16 16:33:21',1592325201,NULL),(1888422034,1426545,2,136313,0,1,1,'A',1,0.954597,101,701151,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 241, \"large_tick_hit\": 93, \"small_tick_hit\": 1348, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 93, \"small_tick_hit\": 1414}}',3.59544,61351145,264744,NULL,'2012-07-08 08:01:51',1341734511,NULL),(1887266382,1426545,2,94779,0,1,1,'B',1,0.910156,60,517382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 189, \"large_tick_hit\": 15, \"small_tick_hit\": 262, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 15, \"small_tick_hit\": 298}}',4.37185,53689428,218124,NULL,'2012-04-18 11:26:36',1334748396,NULL),(1888440772,1426545,2,85965,0,1,1,'S',1,0.985423,129,880357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 121, \"large_tick_hit\": 26, \"small_tick_hit\": 191, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 26, \"small_tick_hit\": 195}}',5.65674,61350702,205790,NULL,'2012-07-08 07:57:43',1341734263,NULL),(1888844261,1426545,2,162880,0,1,1,'S',1,0.981366,176,914839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 147, \"large_tick_hit\": 38, \"small_tick_hit\": 289, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 38, \"small_tick_hit\": 295}}',6.14914,63669233,378026,NULL,'2012-07-29 12:10:16',1343563816,NULL),(1901126132,1426545,2,124360,0,1,1,'A',1,0.973978,170,955835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 22, \"small_tick_hit\": 616, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 22, \"small_tick_hit\": 637}}',6.94625,131322053,388656,NULL,'2014-04-02 08:47:35',1396428455,NULL),(1888562300,1426545,2,106439,0,1,1,'A',1,0.964353,78,679256,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 161, \"large_tick_hit\": 46, \"small_tick_hit\": 307, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 46, \"small_tick_hit\": 318}}',7.01108,61987629,188333,NULL,'2012-07-14 15:52:26',1342281146,NULL),(1895328186,1548270,2,27737,0,1,1,'C',1,0.877155,241,203740,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 143, \"great\": 1195, \"large_tick_hit\": 11, \"small_tick_hit\": 422, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 1338, \"large_tick_hit\": 11, \"small_tick_hit\": 507}}',NULL,104160865,1536600,NULL,'2013-07-13 10:49:41',1373712581,NULL),(1903464573,1548270,2,58064,0,1,1,'B',1,0.905425,103,153965,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 129, \"great\": 1143, \"large_tick_hit\": 90, \"small_tick_hit\": 2}, \"maximum_statistics\": {\"great\": 1272, \"large_tick_hit\": 90, \"small_tick_hit\": 2}}',NULL,134745802,926600,NULL,'2014-07-05 14:46:00',1404571560,NULL),(1887835895,1548270,2,87570,0,1,1,'D',1,0.821772,40,40406,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 131, \"great\": 598, \"large_tick_hit\": 44, \"small_tick_hit\": 128, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 44, \"small_tick_hit\": 164}}',NULL,56574567,226795,NULL,'2012-05-20 07:47:37',1337500057,NULL),(1895317256,1548270,2,137296,0,1,1,'D',1,0.848684,61,145886,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 240, \"great\": 1132, \"large_tick_hit\": 199, \"small_tick_hit\": 217, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 1372, \"large_tick_hit\": 199, \"small_tick_hit\": 253}}',0.004165,104159741,621562,NULL,'2013-07-13 10:38:31',1373711911,NULL),(1900519231,1548270,2,145669,0,1,1,'C',1,0.852006,62,139652,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 192, \"great\": 1103, \"large_tick_hit\": 3, \"small_tick_hit\": 126, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1295, \"large_tick_hit\": 3, \"small_tick_hit\": 148}}',0.02163,130562655,562308,NULL,'2014-03-09 03:01:05',1394334065,NULL),(1908806611,1548270,2,169002,0,1,1,'C',1,0.85479,45,162157,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 149, \"great\": 691, \"large_tick_hit\": 130, \"small_tick_hit\": 321, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 130, \"small_tick_hit\": 366}}',0.023506,143952074,357746,NULL,'2015-02-20 08:06:11',1424419571,NULL),(1908807602,1548270,2,451227,0,1,1,'D',1,0.836235,41,150435,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 173, \"great\": 874, \"small_tick_hit\": 423, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 1047, \"small_tick_hit\": 504}}',0.024057,143952186,389982,NULL,'2015-02-20 08:13:35',1424420015,NULL),(1903146382,1548270,2,131564,0,1,1,'C',1,0.871528,110,146660,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 185, \"great\": 1055, \"large_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 1240, \"large_tick_hit\": 200}}',0.04098,134429955,721644,NULL,'2014-06-28 02:31:49',1403922709,NULL),(1907528308,1548270,2,104229,0,1,1,'D',1,0.82991,64,147520,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 181, \"great\": 794, \"large_tick_hit\": 49, \"small_tick_hit\": 167, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 975, \"large_tick_hit\": 49, \"small_tick_hit\": 193}}',0.052512,140492020,437730,NULL,'2014-12-21 06:54:32',1419144872,NULL),(1908797183,1548270,2,254370,0,1,1,'C',1,0.879433,62,161428,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 157, \"great\": 994, \"large_tick_hit\": 68, \"small_tick_hit\": 302, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1151, \"large_tick_hit\": 68, \"small_tick_hit\": 332}}',0.055571,143950610,663880,NULL,'2015-02-20 06:38:11',1424414291,NULL),(1888442900,1548270,2,66246,0,1,1,'C',1,0.864532,44,146023,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 142, \"great\": 840, \"small_tick_hit\": 213, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 982, \"small_tick_hit\": 236}}',0.071042,61571450,545050,NULL,'2012-07-10 12:37:51',1341923871,NULL),(1908759121,1548270,2,333140,0,1,1,'C',1,0.868559,41,181449,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 648, \"large_tick_hit\": 2, \"small_tick_hit\": 513, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 2, \"small_tick_hit\": 589}}',0.113218,143950975,395234,NULL,'2015-02-20 06:57:59',1424415479,NULL),(1887607525,1548270,2,42152,0,1,1,'C',1,0.865707,66,166217,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 124, \"great\": 820, \"large_tick_hit\": 4, \"small_tick_hit\": 259, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 944, \"large_tick_hit\": 4, \"small_tick_hit\": 303}}',0.121515,56013023,545620,NULL,'2012-05-14 07:19:11',1336979951,NULL),(1908795755,1548270,2,253980,0,1,1,'B',1,0.913285,85,198982,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 106, \"great\": 1008, \"large_tick_hit\": 144, \"small_tick_hit\": 491, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 1114, \"large_tick_hit\": 144, \"small_tick_hit\": 541}}',0.164295,143951792,708734,NULL,'2015-02-20 07:47:01',1424418421,NULL),(1907889188,1548270,2,230127,0,1,1,'B',1,0.905994,90,173313,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 126, \"great\": 1167, \"large_tick_hit\": 1, \"small_tick_hit\": 268, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1293, \"large_tick_hit\": 1, \"small_tick_hit\": 291}}',0.233659,141461459,920120,NULL,'2015-01-08 07:31:28',1420702288,NULL),(1906908348,1548270,2,231475,0,1,1,'B',1,0.904912,54,363062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 1030, \"small_tick_hit\": 407, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 1135, \"small_tick_hit\": 453}}',0.236676,139632991,859502,NULL,'2014-11-25 09:31:26',1416907886,NULL),(1889638930,1548270,2,169089,0,1,1,'C',1,0.882806,52,184752,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 618, \"small_tick_hit\": 414, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 693, \"small_tick_hit\": 476}}',0.300292,68162375,388620,NULL,'2012-09-03 11:43:34',1346672614,NULL),(1908760761,1548270,2,75952,0,1,1,'B',1,0.91388,59,183958,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 642, \"large_tick_hit\": 31, \"small_tick_hit\": 229, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 707, \"large_tick_hit\": 31, \"small_tick_hit\": 249}}',0.319837,143950757,456110,NULL,'2015-02-20 06:45:33',1424414733,NULL),(1894636954,1548270,2,34208,0,1,1,'D',1,0.842857,44,358924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 388, \"large_tick_hit\": 25, \"small_tick_hit\": 354, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 25, \"small_tick_hit\": 428}}',0.336091,99325965,275840,NULL,'2013-06-06 03:40:16',1370490016,NULL),(1908745210,1548270,2,74061,0,1,1,'D',1,0.839753,57,166253,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 395, \"large_tick_hit\": 3, \"small_tick_hit\": 147, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 3, \"small_tick_hit\": 169}}',0.351901,143950900,257260,NULL,'2015-02-20 06:53:12',1424415192,NULL),(1917861001,1548270,2,759554,0,1,1,'B',1,0.90702,66,402194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 788, \"large_tick_hit\": 7, \"small_tick_hit\": 678, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 7, \"small_tick_hit\": 747}}',0.369818,156659005,700260,NULL,'2016-04-29 11:13:36',1461928416,NULL),(1909509074,1548270,2,378781,0,1,1,'B',1,0.908216,68,176060,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 106, \"great\": 932, \"large_tick_hit\": 15, \"small_tick_hit\": 280, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1038, \"large_tick_hit\": 15, \"small_tick_hit\": 298}}',0.432045,144871218,668740,NULL,'2015-03-24 12:52:14',1427201534,NULL),(1908813266,1548270,2,117427,0,1,1,'B',1,0.923941,59,198014,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 745, \"large_tick_hit\": 8, \"small_tick_hit\": 316, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 8, \"small_tick_hit\": 341}}',0.472817,143951620,508524,NULL,'2015-02-20 07:37:17',1424417837,NULL),(1894540468,1548270,2,166485,0,1,1,'C',1,0.891124,59,179409,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 481, \"large_tick_hit\": 26, \"small_tick_hit\": 246, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 26, \"small_tick_hit\": 269}}',0.548357,99636409,286720,NULL,'2013-06-08 13:27:10',1370698030,NULL),(1889861705,1548270,2,52563,0,1,1,'B',1,0.923734,56,214919,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 805, \"large_tick_hit\": 6, \"small_tick_hit\": 812, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 879, \"large_tick_hit\": 6, \"small_tick_hit\": 872}}',0.549505,70126413,492204,NULL,'2012-09-21 13:36:37',1348234597,NULL),(1895057671,1548270,2,208935,0,1,1,'B',1,0.917788,63,367633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 994, \"large_tick_hit\": 8, \"small_tick_hit\": 226, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1079, \"large_tick_hit\": 8, \"small_tick_hit\": 251}}',0.554209,102386101,1067976,NULL,'2013-06-30 06:34:01',1372574041,NULL),(1888437423,1548270,2,85816,0,1,1,'C',1,0.88826,58,153929,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 580, \"small_tick_hit\": 48, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 653, \"small_tick_hit\": 54}}',0.558032,61572584,316704,NULL,'2012-07-10 12:47:58',1341924478,NULL),(1908755849,1548270,2,159780,0,1,1,'B',1,0.920354,86,200111,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 837, \"large_tick_hit\": 3, \"small_tick_hit\": 408, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 919, \"large_tick_hit\": 3, \"small_tick_hit\": 434}}',0.566262,143951333,661928,NULL,'2015-02-20 07:19:58',1424416798,NULL),(1902291926,1548270,2,133729,0,1,1,'B',1,0.923871,76,218764,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 624, \"large_tick_hit\": 143, \"small_tick_hit\": 665, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 143, \"small_tick_hit\": 709}}',0.616831,133049927,527700,NULL,'2014-05-24 10:45:03',1400928303,NULL),(1889539358,1548270,2,76638,0,1,1,'B',1,0.929078,58,178924,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 789, \"small_tick_hit\": 128, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 853, \"small_tick_hit\": 134}}',0.771451,68694215,474692,NULL,'2012-09-08 13:03:24',1347109404,NULL),(1888264789,1548270,2,26729,0,1,1,'B',1,0.922846,79,190768,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 689, \"small_tick_hit\": 232, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 751, \"small_tick_hit\": 247}}',0.779385,60022761,502520,NULL,'2012-06-25 11:55:44',1340625344,NULL),(1908852741,1548270,2,127138,0,1,1,'B',1,0.906897,89,204918,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 783, \"large_tick_hit\": 8, \"small_tick_hit\": 524, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 8, \"small_tick_hit\": 572}}',0.846696,143951689,591970,NULL,'2015-02-20 07:41:18',1424418078,NULL),(1887785681,1548270,2,93680,0,1,1,'B',1,0.925634,112,64037,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 710, \"small_tick_hit\": 348, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 774, \"small_tick_hit\": 369}}',0.85474,57075538,489002,NULL,'2012-05-26 06:00:07',1338012007,NULL),(1908782099,1548270,2,18826,0,1,1,'B',1,0.934821,104,250121,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 830, \"large_tick_hit\": 34, \"small_tick_hit\": 728, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 874, \"large_tick_hit\": 34, \"small_tick_hit\": 795}}',0.889646,143952029,761096,NULL,'2015-02-20 08:02:51',1424419371,NULL),(1903433470,1548270,2,54391,0,1,1,'C',1,0.89715,39,190480,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 376, \"small_tick_hit\": 348, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 421, \"small_tick_hit\": 386}}',0.899089,134776061,236740,NULL,'2014-07-06 07:29:39',1404631779,NULL),(1908799549,1548270,2,140650,0,1,1,'C',1,0.897119,83,197885,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 378, \"large_tick_hit\": 70, \"small_tick_hit\": 206, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 70, \"small_tick_hit\": 226}}',0.925437,143955484,324548,NULL,'2015-02-20 11:16:02',1424430962,NULL),(1908812009,1548270,2,86266,0,1,1,'B',1,0.929812,87,210000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 874, \"small_tick_hit\": 464, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 941, \"small_tick_hit\": 498}}',1.00435,143950829,719496,NULL,'2015-02-20 06:49:50',1424414990,NULL),(1903367842,1548270,2,270536,0,1,1,'B',1,0.937423,83,203242,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 1030, \"large_tick_hit\": 95, \"small_tick_hit\": 403, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1111, \"large_tick_hit\": 95, \"small_tick_hit\": 424}}',1.04744,134736142,697726,NULL,'2014-07-05 10:05:21',1404554721,NULL),(1909620860,1548270,2,435898,0,1,1,'B',1,0.931652,80,206961,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 914, \"large_tick_hit\": 18, \"small_tick_hit\": 472, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 988, \"large_tick_hit\": 18, \"small_tick_hit\": 501}}',1.06776,144968483,645108,NULL,'2015-03-28 10:17:52',1427537872,NULL),(1908827880,1548270,2,223173,0,1,1,'A',1,0.941063,183,219536,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 1004, \"large_tick_hit\": 224, \"small_tick_hit\": 241, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1079, \"large_tick_hit\": 224, \"small_tick_hit\": 258}}',1.17043,143950532,1179154,NULL,'2015-02-20 06:34:15',1424414055,NULL),(1893662936,1548270,2,59969,0,1,1,'B',1,0.939966,64,488323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 532, \"large_tick_hit\": 21, \"small_tick_hit\": 543, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 21, \"small_tick_hit\": 584}}',1.26647,94074090,642974,NULL,'2013-04-21 01:34:18',1366508058,NULL),(1906150088,1548270,2,129317,0,1,1,'B',1,0.931902,96,211681,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 926, \"small_tick_hit\": 333, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 987, \"small_tick_hit\": 364}}',1.27735,138501802,730934,NULL,'2014-10-22 09:41:06',1413970866,NULL),(1893921151,1548270,2,38504,0,1,1,'B',1,0.926471,81,257022,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 247, \"large_tick_hit\": 41, \"small_tick_hit\": 342, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 41, \"small_tick_hit\": 373}}',1.3646,95524774,250116,NULL,'2013-05-04 06:55:29',1367650529,NULL),(1900098982,1548270,2,77231,0,1,1,'B',1,0.916549,75,193960,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 499, \"large_tick_hit\": 3, \"small_tick_hit\": 146, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 3, \"small_tick_hit\": 158}}',1.37432,129895653,442604,NULL,'2014-02-16 07:02:15',1392534135,NULL),(1894614697,1548270,2,32082,0,1,1,'B',1,0.925457,73,395204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 497, \"large_tick_hit\": 3, \"small_tick_hit\": 158, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 3, \"small_tick_hit\": 172}}',1.40898,99715876,509520,NULL,'2013-06-09 04:03:23',1370750603,NULL),(1892348726,1548270,2,87172,0,1,1,'A',1,0.94247,53,225955,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 242, \"large_tick_hit\": 124, \"small_tick_hit\": 191, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 124, \"small_tick_hit\": 202}}',1.44868,86398920,204922,NULL,'2013-02-10 10:08:26',1360490906,NULL),(1893442883,1548270,2,206199,0,1,1,'C',1,0.895149,37,165045,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 424, \"large_tick_hit\": 20, \"small_tick_hit\": 128, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 20, \"small_tick_hit\": 146}}',1.47126,92476819,241928,NULL,'2013-04-06 04:48:17',1365223697,NULL),(1909242183,1548270,2,72469,0,1,1,'B',1,0.929607,86,190157,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 768, \"large_tick_hit\": 1, \"small_tick_hit\": 129, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 1, \"small_tick_hit\": 138}}',1.62013,144492714,539458,NULL,'2015-03-10 12:06:26',1425989186,NULL),(1903195999,1548270,2,140079,0,1,1,'A',1,0.959777,100,246895,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 1051, \"large_tick_hit\": 3, \"small_tick_hit\": 664, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1100, \"large_tick_hit\": 3, \"small_tick_hit\": 687}}',1.72682,134431328,955724,NULL,'2014-06-28 03:13:17',1403925197,NULL),(1906947240,1548270,2,106791,0,1,1,'B',1,0.934635,107,531472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 471, \"large_tick_hit\": 108, \"small_tick_hit\": 522, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 108, \"small_tick_hit\": 572}}',1.73688,139633101,608232,NULL,'2014-11-25 09:39:33',1416908373,NULL),(1892839067,1548270,2,87171,0,1,1,'B',1,0.925373,68,187554,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 664, \"large_tick_hit\": 54, \"small_tick_hit\": 150, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 54, \"small_tick_hit\": 165}}',1.91814,88717734,562980,NULL,'2013-03-02 11:04:47',1362222287,NULL),(1894052249,1548270,2,119953,0,1,1,'B',1,0.935065,72,482139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 386, \"small_tick_hit\": 334, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 360}}',1.95898,96415590,335356,NULL,'2013-05-12 00:31:18',1368318678,NULL),(1908846675,1548270,2,230641,0,1,1,'A',1,0.940625,142,223167,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 1167, \"large_tick_hit\": 3, \"small_tick_hit\": 335, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1235, \"large_tick_hit\": 3, \"small_tick_hit\": 362}}',1.97769,143951075,1239100,NULL,'2015-02-20 07:04:07',1424415847,NULL),(1893722479,1548270,2,54659,0,1,1,'A',1,0.952186,75,233057,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 575, \"large_tick_hit\": 4, \"small_tick_hit\": 118, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 4, \"small_tick_hit\": 129}}',2.04949,93936975,506412,NULL,'2013-04-20 02:01:09',1366423269,NULL),(1908847063,1548270,2,49721,0,1,1,'A',1,0.94728,127,246012,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 680, \"large_tick_hit\": 30, \"small_tick_hit\": 422, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 30, \"small_tick_hit\": 445}}',2.11916,143955720,669612,NULL,'2015-02-20 11:26:39',1424431599,NULL),(1914016946,1548270,2,94005,0,1,1,'A',1,0.948097,108,229892,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 935, \"small_tick_hit\": 435, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 989, \"small_tick_hit\": 456}}',2.21526,151333837,898202,NULL,'2015-10-30 12:25:53',1446207953,NULL),(1894043851,1548270,2,85494,0,1,1,'A',1,0.941324,118,215286,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 826, \"large_tick_hit\": 26, \"small_tick_hit\": 271, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 884, \"large_tick_hit\": 26, \"small_tick_hit\": 283}}',2.29351,96429467,864200,NULL,'2013-05-12 03:07:21',1368328041,NULL),(1892838604,1548270,2,87170,0,1,1,'A',1,0.95814,77,312792,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 125, \"large_tick_hit\": 41, \"small_tick_hit\": 246, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 41, \"small_tick_hit\": 258}}',2.37886,88665332,129726,NULL,'2013-03-02 01:08:57',1362186537,NULL),(1914949695,1548270,2,687261,1,1,1,'A',1,0.952525,123,504722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 984, \"large_tick_hit\": 63, \"small_tick_hit\": 839, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 1036, \"large_tick_hit\": 63, \"small_tick_hit\": 881}}',2.38828,152600041,1651306,NULL,'2015-12-13 13:32:55',1450013575,NULL),(1894039750,1548270,2,84964,0,1,1,'B',1,0.916129,71,180736,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 589, \"small_tick_hit\": 121, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 643, \"small_tick_hit\": 132}}',2.46851,96430205,453820,NULL,'2013-05-12 03:15:58',1368328558,NULL),(1889075728,1548270,2,88084,0,1,1,'A',1,0.95757,98,259086,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 560, \"large_tick_hit\": 15, \"small_tick_hit\": 418, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 15, \"small_tick_hit\": 436}}',2.62454,65466538,486976,NULL,'2012-08-12 07:08:19',1344755299,NULL),(1892467615,1548270,2,142061,0,1,1,'B',1,0.936123,48,526713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 137, \"large_tick_hit\": 31, \"small_tick_hit\": 257, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 31, \"small_tick_hit\": 278}}',2.63455,86477769,107226,NULL,'2013-02-11 00:40:28',1360543228,NULL),(1922786498,1548270,2,671745,1,1,1,'A',1,0.958396,170,498478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 1313, \"large_tick_hit\": 5, \"small_tick_hit\": 594, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1372, \"large_tick_hit\": 5, \"small_tick_hit\": 618}}',2.74679,163426617,2667668,NULL,'2017-01-09 10:27:46',1483957666,NULL),(1903135517,1548270,2,206348,0,1,1,'B',1,0.930263,68,400966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 489, \"large_tick_hit\": 48, \"small_tick_hit\": 170, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 48, \"small_tick_hit\": 183}}',2.83982,134449852,518432,NULL,'2014-06-28 12:59:03',1403960343,NULL),(1892403321,1548270,2,80987,0,1,1,'A',1,0.956278,137,660982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 196, \"large_tick_hit\": 105, \"small_tick_hit\": 552, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 105, \"small_tick_hit\": 579}}',2.84306,86478713,256112,NULL,'2013-02-11 00:57:54',1360544274,NULL),(1894077472,1548270,2,75844,0,1,1,'B',1,0.922787,95,597744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 322, \"small_tick_hit\": 658, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 333, \"small_tick_hit\": 729}}',2.84716,96421426,410516,NULL,'2013-05-12 01:38:23',1368322703,NULL),(1900067294,1548270,2,59052,0,1,1,'B',1,0.939891,124,117804,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 547, \"large_tick_hit\": 87, \"small_tick_hit\": 226, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 87, \"small_tick_hit\": 243}}',2.96602,129895963,400572,NULL,'2014-02-16 07:13:59',1392534839,NULL),(1909110920,1548270,2,366648,0,1,1,'A',1,0.956076,130,509684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 697, \"large_tick_hit\": 172, \"small_tick_hit\": 437, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 172, \"small_tick_hit\": 457}}',2.96836,144267338,1278854,NULL,'2015-03-02 01:08:25',1425258505,NULL),(1888386797,1548270,2,45546,0,1,1,'B',1,0.938919,213,240357,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 911, \"large_tick_hit\": 14, \"small_tick_hit\": 274, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 968, \"large_tick_hit\": 14, \"small_tick_hit\": 295}}',2.99801,61571852,1270020,NULL,'2012-07-10 12:41:28',1341924088,NULL),(1903717851,1548270,2,397534,0,1,1,'A',1,0.97676,148,297193,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 631, \"large_tick_hit\": 112, \"small_tick_hit\": 686, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 112, \"small_tick_hit\": 697}}',3.04043,135070477,730492,NULL,'2014-07-13 07:04:25',1405235065,NULL),(1894595749,1548270,2,75858,0,1,1,'B',1,0.938525,101,542406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 478, \"small_tick_hit\": 438, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 497, \"small_tick_hit\": 479}}',3.08,99712325,685492,NULL,'2013-06-09 03:31:05',1370748665,NULL),(1903179613,1548270,2,161495,0,1,1,'A',1,0.959483,158,258968,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 1035, \"small_tick_hit\": 599, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1081, \"small_tick_hit\": 622}}',3.10922,134430363,1144238,NULL,'2014-06-28 02:44:30',1403923470,NULL),(1894622167,1548270,2,33175,0,1,1,'A',1,0.955023,74,526040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 276, \"large_tick_hit\": 46, \"small_tick_hit\": 315, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 46, \"small_tick_hit\": 329}}',3.22927,99710077,335310,NULL,'2013-06-09 03:06:41',1370747201,NULL),(1894018719,1548270,2,132084,0,1,1,'A',1,0.966628,105,617006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 283, \"large_tick_hit\": 171, \"small_tick_hit\": 386, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 171, \"small_tick_hit\": 403}}',3.75211,96310487,435724,NULL,'2013-05-11 06:45:18',1368254718,NULL),(1892602657,1548270,2,34209,0,1,1,'A',1,0.954988,106,240795,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 586, \"large_tick_hit\": 11, \"small_tick_hit\": 188, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 11, \"small_tick_hit\": 197}}',3.80311,87668149,609028,NULL,'2013-02-21 11:04:00',1361444640,NULL),(1900494708,1548270,2,184267,0,1,1,'B',1,0.925395,61,460989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 345, \"large_tick_hit\": 1, \"small_tick_hit\": 299, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 1, \"small_tick_hit\": 328}}',4.06036,130562716,436714,NULL,'2014-03-09 03:03:08',1394334188,NULL),(1892362200,1548270,2,76700,0,1,1,'S',1,0.982796,290,403123,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 245, \"large_tick_hit\": 259, \"small_tick_hit\": 867, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 259, \"small_tick_hit\": 886}}',4.06261,86398168,495350,NULL,'2013-02-10 09:58:46',1360490326,NULL),(1901861117,1548270,2,139275,0,1,1,'A',1,0.97044,154,640173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 518, \"large_tick_hit\": 183, \"small_tick_hit\": 842, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 183, \"small_tick_hit\": 872}}',4.17616,132617161,1185876,NULL,'2014-05-11 08:23:04',1399796584,NULL),(1902333833,1548270,2,223612,0,1,1,'S',1,0.989153,137,739898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 356, \"large_tick_hit\": 34, \"small_tick_hit\": 1069, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 34, \"small_tick_hit\": 1080}}',4.38553,133050354,774594,NULL,'2014-05-24 10:58:58',1400929138,NULL),(1894116556,1548270,2,34207,0,1,1,'A',1,0.960458,121,589302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 220, \"large_tick_hit\": 333, \"small_tick_hit\": 370, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 333, \"small_tick_hit\": 388}}',4.48523,96311390,275300,NULL,'2013-05-11 06:54:14',1368255254,NULL),(1892777670,1548270,2,11515,0,1,1,'A',1,0.965909,101,309019,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 166, \"large_tick_hit\": 78, \"small_tick_hit\": 96, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 78, \"small_tick_hit\": 102}}',4.53158,88693086,149916,NULL,'2013-03-02 06:33:11',1362205991,NULL),(1900090033,1548270,2,269409,0,1,1,'A',1,0.944134,114,215698,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 632, \"large_tick_hit\": 29, \"small_tick_hit\": 184, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 679, \"large_tick_hit\": 29, \"small_tick_hit\": 187}}',5.09222,129927993,604952,NULL,'2014-02-17 07:34:40',1392622480,NULL),(1892411145,1548270,2,69406,0,1,1,'A',1,0.973684,157,363401,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 282, \"large_tick_hit\": 37, \"small_tick_hit\": 384, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 398}}',5.32463,86498658,366860,NULL,'2013-02-11 05:53:56',1360562036,NULL),(1925331782,1548270,2,69405,0,1,1,'A',1,0.940496,118,465649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 774, \"large_tick_hit\": 2, \"small_tick_hit\": 362, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 2, \"small_tick_hit\": 390}}',5.40012,166758499,1297840,NULL,'2017-06-06 11:48:28',1496749708,NULL),(1895159895,1548270,2,32157,0,1,1,'A',1,0.972806,119,654033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 370, \"large_tick_hit\": 70, \"small_tick_hit\": 347, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 70, \"small_tick_hit\": 361}}',5.4322,102354546,711442,NULL,'2013-06-30 00:59:30',1372553970,NULL),(1894059802,1548270,2,120929,0,1,1,'S',1,0.981707,157,805649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 221, \"large_tick_hit\": 52, \"small_tick_hit\": 371, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 52, \"small_tick_hit\": 381}}',5.47977,96311881,368538,NULL,'2013-05-11 06:59:02',1368255542,NULL),(1894082021,1548270,2,54145,0,1,1,'A',1,0.966236,134,264573,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 898, \"small_tick_hit\": 447, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 930, \"small_tick_hit\": 462}}',5.60688,96343028,1136154,NULL,'2013-05-11 12:05:20',1368273920,NULL),(1893673242,1548270,2,29427,0,1,1,'S',1,0.990074,186,434282,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 240, \"large_tick_hit\": 29, \"small_tick_hit\": 529, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 29, \"small_tick_hit\": 536}}',5.62409,93934667,565290,NULL,'2013-04-20 01:37:18',1366421838,NULL),(1889392556,1548270,2,55110,0,1,1,'S',1,0.988579,202,939658,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 284, \"large_tick_hit\": 67, \"small_tick_hit\": 1207, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 67, \"small_tick_hit\": 1223}}',5.64776,67076887,824241,NULL,'2012-08-25 09:26:43',1345886803,NULL),(1889333017,1548270,2,19461,0,1,1,'S',1,0.985836,181,811108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 294, \"large_tick_hit\": 50, \"small_tick_hit\": 352, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 50, \"small_tick_hit\": 360}}',5.91338,67078707,1171116,NULL,'2012-08-25 09:44:10',1345887850,NULL),(1914926908,1548270,2,69630,0,1,1,'A',1,0.954111,81,458152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 433, \"small_tick_hit\": 66, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 452, \"small_tick_hit\": 71}}',5.94241,152599854,775560,NULL,'2015-12-13 13:25:42',1450013142,NULL),(1914115421,1548270,2,207659,0,1,1,'A',1,0.963855,166,270853,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 841, \"large_tick_hit\": 6, \"small_tick_hit\": 433, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 6, \"small_tick_hit\": 449}}',5.98588,151333703,946986,NULL,'2015-10-30 12:19:57',1446207597,NULL),(1887862023,1548270,2,41647,0,1,1,'A',1,0.960512,191,280325,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 657, \"large_tick_hit\": 2, \"small_tick_hit\": 241, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 2, \"small_tick_hit\": 254}}',6.05797,57179221,1164190,NULL,'2012-05-27 03:09:36',1338088176,NULL),(1894051272,1548270,2,51084,0,1,1,'A',1,0.963783,95,582627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 235, \"large_tick_hit\": 84, \"small_tick_hit\": 160, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 84, \"small_tick_hit\": 169}}',6.07587,96419172,379284,NULL,'2013-05-12 01:13:27',1368321207,NULL),(1903223599,1548270,2,59892,0,1,1,'A',1,0.957447,249,270265,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 869, \"small_tick_hit\": 301, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 910, \"small_tick_hit\": 312}}',6.26718,134430629,1290238,NULL,'2014-06-28 02:52:42',1403923962,NULL),(1893384307,1548270,2,66109,0,1,1,'A',1,0.950872,70,630036,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 248, \"large_tick_hit\": 142, \"small_tick_hit\": 210, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 142, \"small_tick_hit\": 227}}',6.38118,92626130,249513,NULL,'2013-04-07 06:53:18',1365317598,NULL),(1894574365,1548270,2,51083,0,1,1,'B',1,0.930034,131,513010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 326, \"large_tick_hit\": 67, \"small_tick_hit\": 152, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 67, \"small_tick_hit\": 168}}',6.57323,99717071,653044,NULL,'2013-06-09 04:15:00',1370751300,NULL),(1888412309,1548270,2,37009,0,1,1,'A',1,0.978865,140,314716,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 524, \"large_tick_hit\": 8, \"small_tick_hit\": 348, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 8, \"small_tick_hit\": 356}}',6.70348,61570039,850768,NULL,'2012-07-10 12:21:57',1341922917,NULL),(1888407057,1548270,2,36637,0,1,1,'S',1,0.991315,210,350280,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 587, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 594, \"small_tick_hit\": 212}}',6.78349,61569761,1865510,NULL,'2012-07-10 12:18:19',1341922699,NULL),(1892799273,1548270,2,111514,0,1,1,'A',1,0.944365,120,236950,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 498, \"small_tick_hit\": 164, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 528, \"small_tick_hit\": 173}}',6.81791,88817095,705860,NULL,'2013-03-03 04:26:47',1362284807,NULL),(1894127027,1548270,2,35124,0,1,1,'XH',1,1,60,1086163,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_tick_hit\": 17, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 17, \"small_tick_hit\": 174}}',6.91849,96446501,89071,NULL,'2013-05-12 06:05:41',1368338741,NULL),(1914043317,1548270,2,69405,0,1,1,'A',1,0.954545,191,266729,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 781, \"large_tick_hit\": 2, \"small_tick_hit\": 372, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 2, \"small_tick_hit\": 390}}',6.98858,151333919,1352490,NULL,'2015-10-30 12:30:21',1446208221,NULL),(1893796691,1548270,2,51082,0,1,1,'S',1,0.989293,117,828439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 147, \"large_tick_hit\": 44, \"small_tick_hit\": 271, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 44, \"small_tick_hit\": 275}}',7.02012,94836752,236890,NULL,'2013-04-28 02:06:42',1367114802,NULL),(1894552181,1548270,2,37550,0,1,1,'A',1,0.970534,211,687620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 632, \"small_tick_hit\": 422, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 641, \"small_tick_hit\": 445}}',7.31019,99718984,2424364,NULL,'2013-06-09 04:35:29',1370752529,NULL),(1897231940,1548270,2,28254,0,1,1,'X',1,1,159,482016,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 3, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 3, \"small_tick_hit\": 128}}',7.6934,115126244,290198,NULL,'2013-10-12 05:57:55',1381557475,NULL),(1894036296,1548270,2,60230,0,1,1,'S',1,0.98983,368,902249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 396, \"large_tick_hit\": 85, \"small_tick_hit\": 687, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 85, \"small_tick_hit\": 698}}',7.98312,96417698,1661254,NULL,'2013-05-12 00:57:05',1368320225,NULL),(1888484572,1548270,2,89149,0,1,1,'S',1,0.981955,119,314917,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 437, \"large_tick_hit\": 17, \"small_tick_hit\": 199, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 17, \"small_tick_hit\": 203}}',8.1286,61572772,611510,NULL,'2012-07-10 12:49:54',1341924594,NULL),(1901855818,1548270,2,138442,0,1,1,'S',1,0.994991,375,912062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 303, \"large_tick_hit\": 280, \"small_tick_hit\": 1006, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 280, \"small_tick_hit\": 1013}}',8.14031,132616325,1261844,NULL,'2014-05-11 07:50:56',1399794656,NULL),(1893140275,1548270,2,27053,0,1,1,'A',1,0.958743,87,520780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 306, \"large_tick_hit\": 25, \"small_tick_hit\": 157, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 25, \"small_tick_hit\": 164}}',8.27105,91000258,664790,NULL,'2013-03-24 03:51:14',1364097074,NULL),(1909592849,1548270,2,25572,0,1,1,'A',1,0.951681,120,585705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 285, \"large_tick_hit\": 16, \"small_tick_hit\": 152, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 16, \"small_tick_hit\": 164}}',8.28894,145005754,647056,NULL,'2015-03-29 11:22:49',1427628169,NULL),(1903395074,1548270,2,207846,0,1,1,'A',1,0.972702,222,286817,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1060, \"large_tick_hit\": 157, \"small_tick_hit\": 529, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1095, \"large_tick_hit\": 157, \"small_tick_hit\": 543}}',8.29548,134736617,1847722,NULL,'2014-07-05 10:19:56',1404555596,NULL),(1893725237,1548270,2,54755,0,1,1,'S',1,0.994161,293,443495,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 389, \"large_tick_hit\": 4, \"small_tick_hit\": 288, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 4, \"small_tick_hit\": 291}}',8.33443,93937421,1312344,NULL,'2013-04-20 02:06:12',1366423572,NULL),(1889621295,1548270,2,43603,0,1,1,'S',1,0.980924,174,312857,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 848, \"large_tick_hit\": 5, \"small_tick_hit\": 124, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 861, \"large_tick_hit\": 5, \"small_tick_hit\": 130}}',8.40933,68693452,1368180,NULL,'2012-09-08 12:57:28',1347109048,NULL),(1909106892,1548270,2,406653,0,1,1,'A',1,0.973036,104,616988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 487, \"small_tick_hit\": 343, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 497, \"small_tick_hit\": 356}}',8.53229,144267259,1068682,NULL,'2015-03-02 01:03:53',1425258233,NULL),(1907077348,1548270,2,140754,0,1,1,'S',1,0.98265,143,689530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 307, \"large_tick_hit\": 94, \"small_tick_hit\": 222, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 94, \"small_tick_hit\": 227}}',8.60108,139945243,612972,NULL,'2014-12-05 10:12:00',1417774320,NULL),(1888353496,1548270,2,33535,0,1,1,'A',1,0.957983,242,277839,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 615, \"large_tick_hit\": 45, \"small_tick_hit\": 138, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 646, \"large_tick_hit\": 45, \"small_tick_hit\": 142}}',8.91523,60111524,1352330,NULL,'2012-06-26 12:00:52',1340712052,NULL),(1894118474,1548270,2,34210,0,1,1,'A',1,0.940797,206,338897,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 325, \"large_tick_hit\": 54, \"small_tick_hit\": 495, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 54, \"small_tick_hit\": 533}}',8.98093,96343625,522534,NULL,'2013-05-11 12:09:57',1368274197,NULL),(1916028704,1548270,2,173832,0,1,1,'A',1,0.973605,240,308964,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 846, \"large_tick_hit\": 9, \"small_tick_hit\": 436, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 867, \"large_tick_hit\": 9, \"small_tick_hit\": 450}}',9.41221,154046273,1535732,NULL,'2016-01-28 12:36:53',1453984613,NULL),(1888409458,1548270,2,36814,0,1,1,'A',1,0.975648,261,345185,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 674, \"large_tick_hit\": 2, \"small_tick_hit\": 566, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 2, \"small_tick_hit\": 585}}',9.86721,61570404,1970850,NULL,'2012-07-10 12:26:37',1341923197,NULL),(1909204506,1548270,2,273146,0,1,1,'S',1,0.986001,322,355065,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 916, \"large_tick_hit\": 160, \"small_tick_hit\": 544, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 929, \"large_tick_hit\": 160, \"small_tick_hit\": 554}}',10.0518,144492380,2108048,NULL,'2015-03-10 11:46:02',1425987962,NULL),(1894050575,1548270,2,28894,0,1,1,'A',1,0.960938,119,885685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 122, \"large_tick_hit\": 7, \"small_tick_hit\": 117, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 7, \"small_tick_hit\": 126}}',10.1841,96311152,233902,NULL,'2013-05-11 06:52:00',1368255120,NULL),(1893650284,1548270,2,37768,0,1,1,'S',1,0.997238,248,962200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"small_tick_hit\": 474, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 476}}',10.1891,93948084,826984,NULL,'2013-04-20 04:01:09',1366430469,NULL),(1893394669,1548270,2,57735,0,1,1,'A',1,0.967895,143,270309,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 647, \"large_tick_hit\": 2, \"small_tick_hit\": 165, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 2, \"small_tick_hit\": 171}}',10.4452,92475691,1021600,NULL,'2013-04-06 04:36:58',1365223018,NULL),(1893517817,1548270,2,200737,0,1,1,'SH',1,0.980723,87,1043288,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 119, \"large_tick_hit\": 25, \"small_tick_hit\": 263, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 25, \"small_tick_hit\": 270}}',10.4474,92931406,170977,NULL,'2013-04-10 12:44:22',1365597862,NULL),(1909525692,1548270,2,76775,0,1,1,'A',1,0.967778,151,274761,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 588, \"large_tick_hit\": 7, \"small_tick_hit\": 276, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 7, \"small_tick_hit\": 282}}',10.4654,144968555,944210,NULL,'2015-03-28 10:20:44',1427538044,NULL),(1894569307,1548270,2,28896,0,1,1,'S',1,0.990826,109,735059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 86, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',10.5473,99719937,593372,NULL,'2013-06-09 04:45:53',1370753153,NULL),(1889377555,1548270,2,94006,0,1,1,'S',1,0.99537,198,866751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 300, \"large_tick_hit\": 24, \"small_tick_hit\": 321, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 24, \"small_tick_hit\": 323}}',10.615,67078958,1070074,NULL,'2012-08-25 09:46:43',1345888003,NULL),(1893420109,1548270,2,28895,0,1,1,'S',1,0.983759,180,359508,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 369, \"small_tick_hit\": 55, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 58}}',10.6302,92475213,1106850,NULL,'2013-04-06 04:31:57',1365222717,NULL),(1903215912,1548270,2,294729,0,1,1,'A',1,0.978261,254,621327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1044, \"small_tick_hit\": 306, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1064, \"small_tick_hit\": 316}}',10.6863,134449764,3940076,NULL,'2014-06-28 12:56:47',1403960207,NULL),(1893478978,1548270,2,54363,0,1,1,'S',1,0.98397,171,308602,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 679, \"large_tick_hit\": 1, \"small_tick_hit\": 118, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 1, \"small_tick_hit\": 119}}',10.7684,92473832,1510930,NULL,'2013-04-06 04:18:58',1365221938,NULL),(1903203804,1548270,2,41613,0,1,1,'A',1,0.979644,258,369946,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 442, \"large_tick_hit\": 3, \"small_tick_hit\": 325, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 3, \"small_tick_hit\": 333}}',10.8267,134430468,1357810,NULL,'2014-06-28 02:47:49',1403923669,NULL),(1893775133,1548270,2,71315,0,1,1,'S',1,0.993321,415,921315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 378, \"large_tick_hit\": 82, \"small_tick_hit\": 581, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 82, \"small_tick_hit\": 587}}',11.152,94837868,1957246,NULL,'2013-04-28 02:20:54',1367115654,NULL),(1895409531,1548270,2,150736,1,1,1,'SH',1,0.996146,373,1215832,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 113, \"small_tick_hit\": 661, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 113, \"small_tick_hit\": 665}}',11.5421,104140913,1615262,NULL,'2013-07-13 07:33:31',1373700811,NULL),(1888523087,1548270,2,26726,0,1,1,'S',1,0.983631,264,331432,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 646, \"small_tick_hit\": 15, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 656, \"small_tick_hit\": 16}}',11.7622,61939756,1441422,NULL,'2012-07-14 07:02:30',1342249350,NULL),(1900481926,1548270,2,182007,0,1,1,'S',1,0.984529,123,316145,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 436, \"large_tick_hit\": 57, \"small_tick_hit\": 207, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 57, \"small_tick_hit\": 209}}',11.9621,130562568,650182,NULL,'2014-03-09 02:57:23',1394333843,NULL),(1894227885,1548270,2,45360,0,1,1,'S',1,0.980514,219,305425,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 889, \"large_tick_hit\": 1, \"small_tick_hit\": 217, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 1, \"small_tick_hit\": 221}}',12.5271,96857615,1413434,NULL,'2013-05-16 08:11:15',1368691875,NULL),(1902767450,1548270,2,65419,0,1,1,'S',1,0.995807,340,950559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 172, \"large_tick_hit\": 172, \"small_tick_hit\": 606, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 172, \"small_tick_hit\": 609}}',12.5536,133872786,781708,NULL,'2014-06-14 12:25:06',1402748706,NULL),(1892750541,1548270,2,36636,0,1,1,'S',1,0.997101,465,459270,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 707, \"large_tick_hit\": 56, \"small_tick_hit\": 613, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 56, \"small_tick_hit\": 616}}',12.691,88691791,3765654,NULL,'2013-03-02 06:17:37',1362205057,NULL),(1893303934,1548270,2,142062,0,1,1,'S',1,0.988636,118,348878,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 316, \"small_tick_hit\": 206, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 320, \"small_tick_hit\": 208}}',12.8882,91576369,376964,NULL,'2013-03-29 12:11:53',1364559113,NULL),(1893201679,1548270,2,32081,0,1,1,'S',1,0.98301,213,360110,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 526, \"large_tick_hit\": 4, \"small_tick_hit\": 280, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 4, \"small_tick_hit\": 288}}',13.0327,90996474,1471380,NULL,'2013-03-24 03:12:39',1364094759,NULL),(1902223222,1548270,2,142113,0,1,1,'S',1,0.997603,573,977494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 301, \"small_tick_hit\": 1092, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 301, \"small_tick_hit\": 1096}}',13.2533,133050205,2171040,NULL,'2014-05-24 10:54:22',1400928862,NULL),(1892857945,1548270,2,34211,0,1,1,'A',1,0.969896,357,321967,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 875, \"large_tick_hit\": 4, \"small_tick_hit\": 152, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 894, \"large_tick_hit\": 4, \"small_tick_hit\": 165}}',13.2991,88566361,2595400,NULL,'2013-03-01 04:34:10',1362112450,NULL),(1892776133,1548270,2,10820,0,1,1,'S',1,0.984127,207,728197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 457, \"large_tick_hit\": 111, \"small_tick_hit\": 114, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 111, \"small_tick_hit\": 120}}',13.3778,88458544,1843828,NULL,'2013-02-28 03:58:17',1362023897,NULL),(1898342358,1548270,2,24745,0,1,1,'A',1,0.965831,130,332250,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 320, \"large_tick_hit\": 2, \"small_tick_hit\": 102, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 2, \"small_tick_hit\": 108}}',13.8239,120838522,425487,NULL,'2013-11-27 08:40:04',1385541604,NULL),(1907225115,1548270,2,69404,0,1,1,'S',1,0.982974,239,706581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 591, \"large_tick_hit\": 1, \"small_tick_hit\": 274, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',14.5094,140221397,2211280,NULL,'2014-12-13 12:53:02',1418475182,NULL),(1892720800,1548270,2,32064,0,1,1,'S',1,0.991339,326,837213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 496, \"large_tick_hit\": 73, \"small_tick_hit\": 690, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 73, \"small_tick_hit\": 698}}',15.1236,87742375,3802680,NULL,'2013-02-22 02:15:41',1361499341,NULL),(1900122167,1548270,2,244477,0,1,1,'S',1,0.994499,225,401594,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 422, \"large_tick_hit\": 35, \"small_tick_hit\": 447, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 35, \"small_tick_hit\": 449}}',15.2711,129927898,1104460,NULL,'2014-02-17 07:27:50',1392622070,NULL),(1898212755,1548270,2,24770,0,1,1,'S',1,0.986509,286,374255,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 486, \"small_tick_hit\": 99, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 101}}',15.6573,120198222,1588950,NULL,'2013-11-22 11:42:35',1385120555,NULL),(1893155364,1548270,2,167535,0,1,1,'S',1,0.980183,164,322787,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 448, \"small_tick_hit\": 195, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 457, \"small_tick_hit\": 199}}',17.03,90996979,718158,NULL,'2013-03-24 03:18:08',1364095088,NULL),(1914027132,1548270,2,64780,0,1,1,'S',1,0.990469,370,368407,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 780, \"large_tick_hit\": 61, \"small_tick_hit\": 406, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 790, \"large_tick_hit\": 61, \"small_tick_hit\": 408}}',17.3274,151333598,3339300,NULL,'2015-10-30 12:16:00',1446207360,NULL),(1894669827,1548270,2,58062,0,1,1,'S',1,0.981744,407,325767,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1136, \"large_tick_hit\": 49, \"small_tick_hit\": 267, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1158, \"large_tick_hit\": 49, \"small_tick_hit\": 272}}',17.4819,100210514,3767602,NULL,'2013-06-13 11:55:12',1371124512,NULL),(1907517518,1548270,2,159850,0,1,1,'A',1,0.976384,262,650100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 753, \"large_tick_hit\": 11, \"small_tick_hit\": 559, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 11, \"small_tick_hit\": 573}}',18.0217,140492360,2626398,NULL,'2014-12-21 07:08:00',1419145680,NULL),(1914111279,1548270,2,58063,0,1,1,'S',1,0.990175,563,356927,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1323, \"large_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 1337, \"large_tick_hit\": 88}}',18.1879,151334013,5019868,NULL,'2015-10-30 12:34:35',1446208475,NULL),(1893329284,1548270,2,52811,0,1,1,'S',1,0.993151,454,915412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 461, \"large_tick_hit\": 56, \"small_tick_hit\": 353, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 56, \"small_tick_hit\": 358}}',18.3144,91710718,4781574,NULL,'2013-03-30 11:41:44',1364643704,NULL),(1925387380,1548270,2,235314,0,1,1,'S',1,0.997881,521,962063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"small_tick_hit\": 421, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 521, \"small_tick_hit\": 423}}',18.7139,166758979,5034850,NULL,'2017-06-06 12:19:20',1496751560,NULL),(1893622913,1548270,2,167409,0,1,1,'A',1,0.971939,151,989112,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 118, \"large_tick_hit\": 112, \"small_tick_hit\": 151, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 112, \"small_tick_hit\": 158}}',19.3728,92931773,310699,NULL,'2013-04-10 12:48:06',1365598086,NULL),(1889320351,1548270,2,142063,0,1,1,'S',1,0.990521,192,936510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 187, \"large_tick_hit\": 10, \"small_tick_hit\": 221, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 10, \"small_tick_hit\": 224}}',19.3918,67078384,683262,NULL,'2012-08-25 09:40:58',1345887658,NULL),(1893737012,1548270,2,34522,0,1,1,'S',1,0.993668,839,421809,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1214, \"large_tick_hit\": 257, \"small_tick_hit\": 569, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1220, \"large_tick_hit\": 257, \"small_tick_hit\": 576}}',19.4765,93935391,10604750,NULL,'2013-04-20 01:44:42',1366422282,NULL),(1893484640,1548270,2,54660,0,1,1,'S',1,0.980106,275,1107540,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 251, \"large_tick_hit\": 54, \"small_tick_hit\": 434, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 54, \"small_tick_hit\": 447}}',19.6186,92626341,1013552,NULL,'2013-04-07 06:56:10',1365317770,NULL),(1902524487,1548270,2,19753,0,1,1,'S',1,0.992277,984,843515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 2429, \"large_tick_hit\": 458, \"small_tick_hit\": 839, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 2439, \"large_tick_hit\": 458, \"small_tick_hit\": 858}}',19.6872,133473976,38930462,NULL,'2014-06-04 12:25:18',1401884718,NULL),(1903201785,1548270,2,358556,0,1,1,'S',1,0.988669,140,721155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 275, \"large_tick_hit\": 10, \"small_tick_hit\": 64, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 10, \"small_tick_hit\": 65}}',20.4644,134449907,898520,NULL,'2014-06-28 13:00:38',1403960438,NULL),(1893479839,1548270,2,43655,0,1,1,'S',1,0.99549,461,455509,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 737, \"large_tick_hit\": 12, \"small_tick_hit\": 134, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 738, \"large_tick_hit\": 12, \"small_tick_hit\": 137}}',21.4141,92469925,3779924,NULL,'2013-04-06 03:40:11',1365219611,NULL),(1893718140,1548270,2,21010,0,1,1,'S',1,0.980323,913,361299,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1583, \"small_tick_hit\": 360, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',22.0191,94012393,14336508,NULL,'2013-04-20 14:04:03',1366466643,NULL),(1909520624,1548270,2,75843,0,1,1,'S',1,0.994704,476,402409,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 910, \"small_tick_hit\": 217, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 915, \"small_tick_hit\": 218}}',22.078,144915421,3723706,NULL,'2015-03-26 11:52:49',1427370769,NULL),(1916122340,1548270,2,422535,0,1,1,'S',1,0.990524,483,773422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 656, \"large_tick_hit\": 320, \"small_tick_hit\": 592, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 320, \"small_tick_hit\": 597}}',23.006,154313126,4793320,NULL,'2016-02-06 04:22:43',1454732563,NULL),(1909630900,1548270,2,242859,1,1,1,'S',1,0.995004,530,963528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_tick_hit\": 66, \"small_tick_hit\": 665, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 66, \"small_tick_hit\": 671}}',23.4202,145005656,6003630,NULL,'2015-03-29 11:19:13',1427627953,NULL),(1902221817,1548270,2,141786,0,1,1,'S',1,0.993179,506,832126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 678, \"large_tick_hit\": 139, \"small_tick_hit\": 639, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 683, \"large_tick_hit\": 139, \"small_tick_hit\": 644}}',24.1371,133050104,5940798,NULL,'2014-05-24 10:50:16',1400928616,NULL),(1907539984,1548270,2,106789,0,1,1,'S',1,0.987749,535,868140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 790, \"large_tick_hit\": 187, \"small_tick_hit\": 958, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 187, \"small_tick_hit\": 979}}',24.23,140491727,8159392,NULL,'2014-12-21 06:43:14',1419144194,NULL),(1892637546,1548270,2,80991,0,1,1,'S',1,0.990954,533,403406,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 865, \"large_tick_hit\": 31, \"small_tick_hit\": 309, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 871, \"large_tick_hit\": 31, \"small_tick_hit\": 314}}',24.3,87667947,3890470,NULL,'2013-02-21 11:01:47',1361444507,NULL),(1925372307,1548270,2,222264,1,1,1,'S',1,0.998503,563,917994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 695, \"large_tick_hit\": 5, \"small_tick_hit\": 634, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 5, \"small_tick_hit\": 635}}',24.3122,166759081,8206884,NULL,'2017-06-06 12:26:09',1496751969,NULL),(1893932463,1548270,2,29426,0,1,1,'S',1,0.998805,484,492607,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 87, \"small_tick_hit\": 352, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 87, \"small_tick_hit\": 353}}',24.5947,95688413,2539928,NULL,'2013-05-05 11:27:09',1367753229,NULL),(1907280005,1548270,2,76701,1,1,1,'S',1,0.999171,626,978650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_tick_hit\": 129, \"small_tick_hit\": 579, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 129, \"small_tick_hit\": 580}}',24.7536,140221276,7475010,NULL,'2014-12-13 12:48:56',1418474936,NULL),(1893579848,1548270,2,52812,0,1,1,'SH',1,0.994475,132,1256049,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 14, \"small_tick_hit\": 228, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 14, \"small_tick_hit\": 230}}',26.4589,92931603,281814,NULL,'2013-04-10 12:46:29',1365597989,NULL),(1903466769,1548270,2,44060,0,1,1,'S',1,0.995475,337,833831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 468, \"large_tick_hit\": 13, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 13, \"small_tick_hit\": 179}}',28.9244,134737081,3164298,NULL,'2014-07-05 10:35:10',1404556510,NULL),(1903278669,1548270,2,84811,0,1,1,'A',1,0.977349,344,372672,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 662, \"large_tick_hit\": 2, \"small_tick_hit\": 501, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 2, \"small_tick_hit\": 519}}',29.2075,134481059,1980474,NULL,'2014-06-29 04:54:42',1404017682,NULL),(1893389532,1548270,2,35819,0,1,1,'S',1,0.993789,395,423692,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 518, \"large_tick_hit\": 1, \"small_tick_hit\": 121, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 1, \"small_tick_hit\": 122}}',29.9645,92476215,2549030,NULL,'2013-04-06 04:42:01',1365223321,NULL),(1914047649,1548270,2,101916,0,1,1,'S',1,0.991781,683,421539,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 863, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 871, \"small_tick_hit\": 224}}',32.0569,151333468,5964522,NULL,'2015-10-30 12:10:56',1446207056,NULL),(1894175374,1548270,2,102570,0,1,1,'X',1,1,356,481440,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 39, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 39, \"small_tick_hit\": 242}}',32.0996,96858070,1756160,NULL,'2013-05-16 08:19:00',1368692340,NULL),(1893130662,1548270,2,1147,0,1,1,'S',1,0.999324,1286,479863,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1212, \"large_tick_hit\": 74, \"small_tick_hit\": 192, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1212, \"large_tick_hit\": 74, \"small_tick_hit\": 193}}',34.8095,90879412,19124024,NULL,'2013-03-23 05:39:30',1364017170,NULL),(1906171855,1548270,2,106790,0,1,1,'S',1,0.997969,696,462096,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 744, \"large_tick_hit\": 99, \"small_tick_hit\": 631, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 745, \"large_tick_hit\": 99, \"small_tick_hit\": 633}}',34.8688,138501707,7088980,NULL,'2014-10-22 09:35:44',1413970544,NULL),(1925310746,1548270,2,1090154,1,1,1,'S',1,0.999281,627,964906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 627, \"small_tick_hit\": 763, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 627, \"small_tick_hit\": 764}}',35.3224,166758907,9615430,NULL,'2017-06-06 12:14:55',1496751295,NULL),(1903462209,1548270,2,57699,0,1,1,'S',1,0.997157,931,432306,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 967, \"large_tick_hit\": 436}, \"maximum_statistics\": {\"great\": 971, \"large_tick_hit\": 436}}',37.9007,134745592,8301172,NULL,'2014-07-05 14:40:29',1404571229,NULL),(1914951244,1548270,2,194665,0,1,1,'A',1,0.974215,330,743426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 489, \"small_tick_hit\": 380, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 507, \"small_tick_hit\": 385}}',38.7734,152600191,2830616,NULL,'2015-12-13 13:37:48',1450013868,NULL),(1894685160,1548270,2,37517,0,1,1,'S',1,0.998561,851,966164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 851, \"small_tick_hit\": 537, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 851, \"small_tick_hit\": 539}}',39.2323,100209827,17618770,NULL,'2013-06-13 11:46:50',1371124010,NULL),(1892894175,1567055,2,92051,0,1,1,'S',1,0.983643,405,601163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 3177, \"large_tick_hit\": 213, \"small_tick_hit\": 579, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 3237, \"large_tick_hit\": 213, \"small_tick_hit\": 585}}',5.1077,89465452,15624886,NULL,'2013-03-09 17:19:15',1362849555,NULL),(1887743747,1567055,2,53673,0,1,1,'X',1,1,135,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 319}}',6.99248,56885681,263054,NULL,'2012-05-24 04:04:18',1337832258,NULL),(1890529846,1567055,2,148659,1,1,1,'XH',1,1,322,1211426,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 112, \"small_tick_hit\": 633}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 112, \"small_tick_hit\": 633}}',8.55689,73940636,1160919,NULL,'2012-10-24 22:16:03',1351116963,NULL),(1888877583,1567055,2,54874,0,1,1,'X',1,1,265,972480,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 41, \"small_tick_hit\": 450}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 41, \"small_tick_hit\": 450}}',8.92394,63833158,863028,NULL,'2012-07-30 18:34:04',1343673244,NULL),(1888852641,1567055,2,150919,0,1,1,'X',1,1,189,967104,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 34, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 34, \"small_tick_hit\": 254}}',9.65055,63828212,435644,NULL,'2012-07-30 17:35:59',1343669759,NULL),(1887843752,1567055,2,33056,0,1,1,'A',1,0.974256,189,703433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 666, \"small_tick_hit\": 545, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 674, \"small_tick_hit\": 569}}',9.93364,57004954,2841510,NULL,'2012-05-25 14:04:10',1337954650,NULL),(1891080889,1567055,2,86757,0,1,1,'A',1,0.966934,200,556727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 711, \"large_tick_hit\": 7, \"small_tick_hit\": 247, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 738, \"large_tick_hit\": 7, \"small_tick_hit\": 253}}',9.99158,78263905,1697926,NULL,'2012-12-03 16:10:49',1354551049,NULL),(1890348677,1567055,2,163667,1,1,1,'XH',1,1,167,1217696,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 18, \"small_tick_hit\": 541}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 18, \"small_tick_hit\": 541}}',10.1502,73228778,487771,NULL,'2012-10-18 19:47:48',1350589668,NULL),(1887947368,1567055,2,31238,0,1,1,'A',1,0.971242,131,532596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 648, \"small_tick_hit\": 95, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 667, \"small_tick_hit\": 98}}',10.6592,57632520,1519850,NULL,'2012-06-01 06:39:23',1338532763,NULL),(1890234049,1567055,2,175572,0,1,1,'X',1,1,357,1082700,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 80, \"small_tick_hit\": 892}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 80, \"small_tick_hit\": 892}}',10.6902,73057808,1440454,NULL,'2012-10-17 03:33:51',1350444831,NULL),(1889872702,1567055,2,159603,1,1,1,'XH',1,1,228,1212287,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 81, \"small_tick_hit\": 468}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 81, \"small_tick_hit\": 468}}',10.7335,70384629,585694,NULL,'2012-09-23 08:59:53',1348390793,NULL),(1893820482,1567055,2,217848,1,1,1,'XH',1,1,329,1214552,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 70, \"small_tick_hit\": 603}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 70, \"small_tick_hit\": 603}}',10.8445,95152613,1441292,NULL,'2013-04-30 23:32:53',1367364773,NULL),(1891218676,1567055,2,183820,1,1,1,'XH',1,1,141,1224440,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 2, \"small_tick_hit\": 421}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 2, \"small_tick_hit\": 421}}',11.4544,79028149,429654,NULL,'2012-12-10 08:52:02',1355129522,NULL),(1893876415,1567055,2,113878,1,1,1,'XH',1,1,218,1223234,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 53, \"small_tick_hit\": 415}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 53, \"small_tick_hit\": 415}}',11.4889,95074965,416423,NULL,'2013-04-30 06:03:08',1367301788,NULL),(1888773625,1567055,2,119410,0,1,1,'S',1,0.985878,199,654893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1030, \"large_tick_hit\": 66, \"small_tick_hit\": 370, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1045, \"large_tick_hit\": 66, \"small_tick_hit\": 376}}',11.5597,63834981,3935720,NULL,'2012-07-30 18:57:45',1343674665,NULL),(1889883410,1567055,2,141146,1,1,1,'XH',1,1,265,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 27, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 27, \"small_tick_hit\": 324}}',12.3316,70382694,1338921,NULL,'2012-09-23 08:42:58',1348389778,NULL),(1889591399,1567055,2,163845,0,1,1,'S',1,0.998709,451,974472,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 16, \"small_tick_hit\": 1096, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 16, \"small_tick_hit\": 1098}}',12.591,68726495,3733712,NULL,'2012-09-08 17:32:33',1347125553,NULL),(1889892968,1567055,2,75625,1,1,1,'XH',1,1,288,1226116,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 52, \"small_tick_hit\": 986}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 52, \"small_tick_hit\": 986}}',12.6188,70614064,1187338,NULL,'2012-09-25 15:25:51',1348586751,NULL),(1888644407,1567055,2,142620,0,1,1,'XH',1,1,161,1208785,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 14, \"small_tick_hit\": 516}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 14, \"small_tick_hit\": 516}}',12.7138,63300097,428000,NULL,'2012-07-26 18:50:59',1343328659,NULL),(1888845277,1567055,2,157909,0,1,1,'X',1,1,557,964608,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 180, \"small_tick_hit\": 820}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 180, \"small_tick_hit\": 820}}',12.9712,63824892,2799940,NULL,'2012-07-30 16:55:13',1343667313,NULL),(1888718059,1567055,2,155027,0,1,1,'X',1,1,206,1084863,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 65, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 65, \"small_tick_hit\": 342}}',13.0493,63188584,501141,NULL,'2012-07-26 00:43:44',1343263424,NULL),(1891230560,1567055,2,155559,1,1,1,'XH',1,1,300,1204224,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 100, \"small_tick_hit\": 564}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 100, \"small_tick_hit\": 564}}',13.6144,79055964,943247,NULL,'2012-12-10 14:10:39',1355148639,NULL),(1888822018,1567055,2,161496,1,1,1,'X',1,1,326,986496,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 34, \"small_tick_hit\": 732}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 34, \"small_tick_hit\": 732}}',13.6504,63722928,1389544,NULL,'2012-07-29 21:50:07',1343598607,NULL),(1891774030,1567055,2,148652,1,1,1,'XH',1,1,288,1231174,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 55, \"small_tick_hit\": 798}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 55, \"small_tick_hit\": 798}}',13.6542,82461875,1192665,NULL,'2013-01-06 22:53:14',1357512794,NULL),(1888789693,1567055,2,66095,0,1,1,'XH',1,1,193,1206376,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 49, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 49, \"small_tick_hit\": 306}}',13.8047,63831740,485509,NULL,'2012-07-30 18:16:27',1343672187,NULL),(1894655928,1567055,2,81002,1,1,1,'XH',1,1,348,1215272,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 66, \"small_tick_hit\": 824}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 66, \"small_tick_hit\": 824}}',13.8576,100232785,1627181,NULL,'2013-06-13 15:28:28',1371137308,NULL),(1888285360,1567055,2,141067,0,1,1,'A',1,0.974503,297,667158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 910, \"large_tick_hit\": 39, \"small_tick_hit\": 962, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 930, \"large_tick_hit\": 39, \"small_tick_hit\": 992}}',13.8926,60745251,3203280,NULL,'2012-07-02 15:37:46',1341243466,NULL),(1889246106,1567055,2,154369,0,1,1,'X',1,1,219,1082493,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 26, \"small_tick_hit\": 476}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 26, \"small_tick_hit\": 476}}',14.1586,66006210,683257,NULL,'2012-08-16 14:19:25',1345126765,NULL),(1887845496,1567055,2,33323,0,1,1,'S',1,0.984095,279,959447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"small_tick_hit\": 216, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 224}}',14.1697,56886705,1965904,NULL,'2012-05-24 04:31:39',1337833899,NULL),(1893899474,1567055,2,68801,1,1,1,'XH',1,1,296,1217927,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 66, \"small_tick_hit\": 1069}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 66, \"small_tick_hit\": 1069}}',14.2503,95262388,1180957,NULL,'2013-05-01 21:55:03',1367445303,NULL),(1888730252,1567055,2,133768,1,1,1,'XH',1,1,187,1222272,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 43, \"small_tick_hit\": 495}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 43, \"small_tick_hit\": 495}}',14.2649,63192079,548563,NULL,'2012-07-26 01:30:39',1343266239,NULL),(1890428049,1567055,2,150165,1,1,1,'XH',1,1,455,1092800,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 107, \"small_tick_hit\": 724}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 107, \"small_tick_hit\": 724}}',14.2777,73940434,3391321,NULL,'2012-10-24 22:12:37',1351116757,NULL),(1890364280,1567055,2,144418,1,1,1,'X',1,1,476,1090006,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 134, \"small_tick_hit\": 811}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 134, \"small_tick_hit\": 811}}',14.3417,73213818,2347692,NULL,'2012-10-18 16:34:46',1350578086,NULL),(1889883328,1567055,2,141139,0,1,1,'X',1,1,321,968064,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 45, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 45, \"small_tick_hit\": 465}}',14.5979,70383318,1699110,NULL,'2012-09-23 08:48:35',1348390115,NULL),(1890529828,1567055,2,181642,1,1,1,'XH',1,1,198,1208300,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 34, \"small_tick_hit\": 613}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 34, \"small_tick_hit\": 613}}',14.6039,73963041,560603,NULL,'2012-10-25 04:38:55',1351139935,NULL),(1888637339,1567055,2,82784,0,1,1,'XH',1,1,144,1208548,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 43, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 43, \"small_tick_hit\": 236}}',14.8362,63296109,270581,NULL,'2012-07-26 17:57:49',1343325469,NULL),(1889538621,1567055,2,56044,0,1,1,'S',1,0.980282,127,599288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 666, \"large_tick_hit\": 14, \"small_tick_hit\": 364, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 14, \"small_tick_hit\": 370}}',14.8775,68891772,1439888,NULL,'2012-09-10 02:04:24',1347242664,NULL),(1893832019,1567055,2,107239,1,1,1,'XH',1,1,155,1228297,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 45, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 45, \"small_tick_hit\": 228}}',14.9788,94950632,397347,NULL,'2013-04-28 22:50:23',1367189423,NULL),(1890475217,1567055,2,164085,0,1,1,'X',1,1,261,966528,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 10, \"small_tick_hit\": 542}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 10, \"small_tick_hit\": 542}}',15.1335,73937752,1293476,NULL,'2012-10-24 21:20:59',1351113659,NULL),(1888601114,1567055,2,147099,0,1,1,'X',1,1,538,989760,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_tick_hit\": 53, \"small_tick_hit\": 759}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 53, \"small_tick_hit\": 759}}',15.1747,62336411,5084634,NULL,'2012-07-18 08:06:41',1342598801,NULL),(1892534608,1567055,2,92482,0,1,1,'X',1,1,542,973440,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 27, \"small_tick_hit\": 834}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 27, \"small_tick_hit\": 834}}',15.2245,87168252,6853244,NULL,'2013-02-16 21:49:13',1361051353,NULL),(1888607124,1567055,2,147537,1,1,1,'X',1,1,457,1113875,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 118, \"small_tick_hit\": 839}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 118, \"small_tick_hit\": 839}}',15.2854,62333376,2430748,NULL,'2012-07-18 07:19:32',1342595972,NULL),(1887911709,1567055,2,28707,0,1,1,'S',1,0.9875,210,748341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 419, \"small_tick_hit\": 134, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 137}}',15.4564,57978084,1805684,NULL,'2012-06-04 13:52:08',1338817928,NULL),(1888718887,1567055,2,79433,0,1,1,'X',1,1,559,1088496,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 169, \"small_tick_hit\": 953}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 169, \"small_tick_hit\": 953}}',15.5488,63287663,3147280,NULL,'2012-07-26 16:21:06',1343319666,NULL),(1890228745,1567055,2,175119,1,1,1,'X',1,1,477,1096883,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 93, \"small_tick_hit\": 752}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 93, \"small_tick_hit\": 752}}',15.566,73056113,2723743,NULL,'2012-10-17 02:59:22',1350442762,NULL),(1890461100,1567055,2,152573,1,1,1,'XH',1,1,214,1208785,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 62, \"small_tick_hit\": 659}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 62, \"small_tick_hit\": 659}}',15.574,74646454,549408,NULL,'2012-10-31 04:28:57',1351657737,NULL),(1891200252,1567055,2,139920,0,1,1,'XH',1,1,208,1208305,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 80, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 80, \"small_tick_hit\": 385}}',15.5982,79398369,461314,NULL,'2012-12-13 18:26:40',1355423200,NULL),(1888710868,1567055,2,161631,1,1,1,'XH',1,1,206,1213114,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 12, \"small_tick_hit\": 614}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 12, \"small_tick_hit\": 614}}',15.6967,63290849,687514,NULL,'2012-07-26 16:55:35',1343321735,NULL),(1891065378,1567055,2,162993,1,1,1,'SH',1,0.997837,335,1142322,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 16, \"small_tick_hit\": 1049, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 16, \"small_tick_hit\": 1052}}',15.7543,78361508,1599389,NULL,'2012-12-04 16:08:07',1354637287,NULL),(1890531800,1567055,2,181721,0,1,1,'X',1,1,218,1079054,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 40, \"small_tick_hit\": 605}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 40, \"small_tick_hit\": 605}}',15.7604,73963253,880494,NULL,'2012-10-25 04:43:20',1351140200,NULL),(1889618837,1567055,2,168105,1,1,1,'XH',1,1,321,1204224,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 79, \"small_tick_hit\": 605}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 79, \"small_tick_hit\": 605}}',15.891,68865546,1250404,NULL,'2012-09-09 18:06:08',1347213968,NULL),(1889138091,1567055,2,126240,0,1,1,'S',1,0.980094,205,712297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 463, \"large_tick_hit\": 11, \"small_tick_hit\": 363, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 11, \"small_tick_hit\": 373}}',16.1152,65430032,1810658,NULL,'2012-08-12 00:12:39',1344730359,NULL),(1888876038,1567055,2,54777,0,1,1,'X',1,1,447,966720,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 40, \"small_tick_hit\": 627}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 40, \"small_tick_hit\": 627}}',16.2789,63833647,3616754,NULL,'2012-07-30 18:39:48',1343673588,NULL),(1890253224,1567055,2,177300,1,1,1,'X',1,1,269,1081205,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 96, \"small_tick_hit\": 416}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 96, \"small_tick_hit\": 416}}',16.2908,73044155,698680,NULL,'2012-10-16 22:37:49',1350427069,NULL),(1892574344,1567055,2,32550,0,1,1,'XH',1,1,180,1021453,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 23, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 23, \"small_tick_hit\": 270}}',16.3574,87147957,774407,NULL,'2013-02-16 18:09:40',1361038180,NULL),(1888286844,1567055,2,141145,1,1,1,'SH',1,0.990654,228,1323166,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 83, \"small_tick_hit\": 408, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 83, \"small_tick_hit\": 414}}',16.498,60705576,600687,NULL,'2012-07-02 07:50:25',1341215425,NULL),(1889904350,1567055,2,76485,1,1,1,'X',1,1,665,985920,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 630, \"large_tick_hit\": 35, \"small_tick_hit\": 1500}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 35, \"small_tick_hit\": 1500}}',16.6761,70612743,7872944,NULL,'2012-09-25 15:11:45',1348585905,NULL),(1889183890,1567055,2,159598,0,1,1,'S',1,0.995666,271,816034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 589, \"large_tick_hit\": 67, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 67, \"small_tick_hit\": 264}}',16.7792,66464603,3121118,NULL,'2012-08-20 05:54:06',1345442046,NULL),(1887947437,1567055,2,31239,0,1,1,'X',1,1,308,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 308, \"small_tick_hit\": 285}}',16.8533,57631877,1851106,NULL,'2012-06-01 06:24:43',1338531883,NULL),(1894333988,1567055,2,188642,1,1,1,'X',1,1,497,1086984,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 32, \"small_tick_hit\": 1710}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 32, \"small_tick_hit\": 1710}}',16.9152,98126747,4870908,NULL,'2013-05-26 16:41:58',1369586518,NULL),(1888557079,1567055,2,56346,0,1,1,'X',1,1,174,1086582,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 11, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 11, \"small_tick_hit\": 201}}',17.0955,61999453,494589,NULL,'2012-07-14 18:25:47',1342290347,NULL),(1888658830,1567055,2,158337,1,1,1,'X',1,1,316,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 42, \"small_tick_hit\": 374}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 42, \"small_tick_hit\": 374}}',17.203,63185599,1845301,NULL,'2012-07-26 00:07:08',1343261228,NULL),(1888471838,1567055,2,32532,1,1,1,'X',1,1,216,974976,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 22, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 22, \"small_tick_hit\": 178}}',17.3885,61102150,1129436,NULL,'2012-07-06 02:44:13',1341542653,NULL),(1891901245,1567055,2,108150,1,1,1,'XH',1,1,225,1211189,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 44, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 44, \"small_tick_hit\": 382}}',17.5552,82736117,709630,NULL,'2013-01-09 18:54:31',1357757671,NULL),(1890424694,1567055,2,184307,0,1,1,'X',1,1,516,1081174,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 11, \"small_tick_hit\": 1009}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 11, \"small_tick_hit\": 1009}}',17.8952,73635514,3719715,NULL,'2012-10-21 21:15:01',1350854101,NULL),(1889872979,1567055,2,159604,0,1,1,'X',1,1,272,1087865,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 35, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 35, \"small_tick_hit\": 336}}',18.1171,70385130,1015834,NULL,'2012-09-23 09:04:10',1348391050,NULL),(1889617184,1567055,2,105322,0,1,1,'X',1,1,406,965184,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 33, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 33, \"small_tick_hit\": 239}}',18.1784,68886492,3750938,NULL,'2012-09-10 00:05:34',1347235534,NULL),(1888356091,1567055,2,159226,0,1,1,'S',1,0.999091,467,961542,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 79, \"small_tick_hit\": 632, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 79, \"small_tick_hit\": 633}}',18.2174,60730912,3463736,NULL,'2012-07-02 13:07:30',1341234450,NULL),(1890241920,1567055,2,176559,1,1,1,'X',1,1,277,1081629,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 36, \"small_tick_hit\": 376}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 36, \"small_tick_hit\": 376}}',18.3245,73052749,1478467,NULL,'2012-10-17 01:44:25',1350438265,NULL),(1891822921,1567055,2,113271,1,1,1,'XH',1,1,216,1207576,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 29, \"small_tick_hit\": 754}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 29, \"small_tick_hit\": 754}}',18.3505,82580221,675832,NULL,'2013-01-08 05:54:23',1357624463,NULL),(1889910359,1567055,2,125309,1,1,1,'XH',1,1,339,1215517,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 77, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 77, \"small_tick_hit\": 553}}',18.4653,70291314,1475097,NULL,'2012-09-22 16:00:07',1348329607,NULL),(1893501774,1567055,2,107023,1,1,1,'XH',1,1,237,1213114,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 42, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 42, \"small_tick_hit\": 327}}',18.6082,93535800,802164,NULL,'2013-04-16 00:55:52',1366073752,NULL),(1889847320,1567055,2,131355,1,1,1,'X',1,1,319,1078619,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 96, \"small_tick_hit\": 516}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 96, \"small_tick_hit\": 516}}',18.6342,70299237,1049682,NULL,'2012-09-22 17:06:11',1348333571,NULL),(1890496806,1567055,2,134911,1,1,1,'XH',1,1,393,1210452,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 71, \"small_tick_hit\": 1190}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 71, \"small_tick_hit\": 1190}}',18.696,73929823,2033410,NULL,'2012-10-24 19:33:23',1351107203,NULL),(1887904536,1567055,2,28025,0,1,1,'S',1,0.981107,230,696817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 631, \"small_tick_hit\": 96, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 638, \"small_tick_hit\": 103}}',18.763,57977873,2544028,NULL,'2012-06-04 13:49:49',1338817789,NULL),(1891623851,1567055,2,146629,1,1,1,'XH',1,1,289,1228045,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 73, \"small_tick_hit\": 510}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 73, \"small_tick_hit\": 510}}',18.8957,81226603,1123815,NULL,'2012-12-27 23:26:09',1356650769,NULL),(1893755675,1567055,2,114176,1,1,1,'XH',1,1,267,1225876,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 46, \"small_tick_hit\": 386}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 46, \"small_tick_hit\": 386}}',18.9571,95074367,1060018,NULL,'2013-04-30 05:52:40',1367301160,NULL),(1890501452,1567055,2,171103,1,1,1,'X',1,1,299,1078837,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 100, \"small_tick_hit\": 582}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 100, \"small_tick_hit\": 582}}',18.9988,73934478,851093,NULL,'2012-10-24 20:29:32',1351110572,NULL),(1891864225,1567055,2,56835,1,1,1,'XH',1,1,220,1212879,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 86, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 86, \"small_tick_hit\": 305}}',19.0758,82707031,535318,NULL,'2013-01-09 13:24:57',1357737897,NULL),(1891779041,1567055,2,162455,1,1,1,'XH',1,1,198,1224197,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 34, \"small_tick_hit\": 604}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 34, \"small_tick_hit\": 604}}',19.0811,82582135,647837,NULL,'2013-01-08 06:31:00',1357626660,NULL),(1889881903,1567055,2,160135,0,1,1,'X',1,1,380,972871,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 21, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 21, \"small_tick_hit\": 330}}',19.1573,70381487,3481136,NULL,'2012-09-23 08:32:03',1348389123,NULL),(1890241393,1567055,2,176557,1,1,1,'XH',1,1,275,1211427,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 64, \"small_tick_hit\": 500}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 64, \"small_tick_hit\": 500}}',19.1855,73052602,995019,NULL,'2012-10-17 01:41:06',1350438066,NULL),(1892391677,1567055,2,162235,1,1,1,'X',1,1,394,1086356,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 112, \"small_tick_hit\": 1239}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 112, \"small_tick_hit\": 1239}}',19.3159,85986855,1682309,NULL,'2013-02-07 01:15:52',1360199752,NULL),(1890195573,1567055,2,139231,0,1,1,'X',1,1,649,962496,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 218, \"small_tick_hit\": 427}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 218, \"small_tick_hit\": 427}}',19.4937,72998889,5137382,NULL,'2012-10-16 13:26:51',1350394011,NULL),(1888351065,1567055,2,152253,1,1,1,'X',1,1,243,1097121,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 96, \"small_tick_hit\": 395}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 96, \"small_tick_hit\": 395}}',19.5913,60740598,647817,NULL,'2012-07-02 14:50:36',1341240636,NULL),(1889532073,1567055,2,122429,0,1,1,'X',1,1,194,1087227,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 25, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 25, \"small_tick_hit\": 371}}',19.8782,68896257,543565,NULL,'2012-09-10 03:59:22',1347249562,NULL),(1890335311,1567055,2,162682,1,1,1,'XH',1,1,210,1210711,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 69, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 69, \"small_tick_hit\": 327}}',19.9146,73227692,531906,NULL,'2012-10-18 19:32:32',1350588752,NULL),(1888719991,1567055,2,155241,0,1,1,'X',1,1,228,1101204,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 56, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 56, \"small_tick_hit\": 408}}',20.0013,63161625,733646,NULL,'2012-07-25 18:52:36',1343242356,NULL),(1890202455,1567055,2,139758,0,1,1,'X',1,1,554,1079042,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 247, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 247, \"small_tick_hit\": 381}}',20.0087,72998336,2364530,NULL,'2012-10-16 13:21:51',1350393711,NULL),(1889375359,1567055,2,129952,0,1,1,'X',1,1,344,1081633,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 148, \"small_tick_hit\": 567}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 148, \"small_tick_hit\": 567}}',20.0358,66891337,1003006,NULL,'2012-08-23 20:31:36',1345753896,NULL),(1890823118,1567055,2,63282,0,1,1,'X',1,1,259,1081629,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 14, \"small_tick_hit\": 451}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 14, \"small_tick_hit\": 451}}',20.0504,76432866,1378302,NULL,'2012-11-16 19:28:48',1353094128,NULL),(1891262142,1567055,2,167495,1,1,1,'XH',1,1,282,1220336,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 53, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 53, \"small_tick_hit\": 408}}',20.1212,79472011,1136331,NULL,'2012-12-14 11:33:08',1355484788,NULL),(1894685126,1567055,2,84303,1,1,1,'X',1,1,247,1081414,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 16, \"small_tick_hit\": 689}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 16, \"small_tick_hit\": 689}}',20.3248,100225336,1240998,NULL,'2013-06-13 14:11:04',1371132664,NULL),(1889044376,1567055,2,163272,0,1,1,'X',1,1,707,1085052,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_tick_hit\": 269, \"small_tick_hit\": 470}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 269, \"small_tick_hit\": 470}}',20.3589,65427593,4458340,NULL,'2012-08-11 23:38:48',1344728328,NULL),(1889388307,1567055,2,74891,0,1,1,'S',1,0.98829,184,790030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 328, \"large_tick_hit\": 3, \"small_tick_hit\": 91, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 3, \"small_tick_hit\": 94}}',20.4147,66885637,1777370,NULL,'2012-08-23 19:11:02',1345749062,NULL),(1888312411,1567055,2,150093,0,1,1,'A',1,0.962742,173,674421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 378, \"large_tick_hit\": 27, \"small_tick_hit\": 241, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 27, \"small_tick_hit\": 258}}',20.5231,60744189,1367350,NULL,'2012-07-02 15:26:26',1341242786,NULL),(1891704309,1567055,2,112652,1,1,1,'XH',1,1,211,1212157,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 73, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 73, \"small_tick_hit\": 338}}',20.5269,81409497,510093,NULL,'2012-12-29 10:05:01',1356775501,NULL),(1892826786,1567055,2,182227,1,1,1,'X',1,1,309,1081843,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 65, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 65, \"small_tick_hit\": 192}}',20.5771,88439937,1625706,NULL,'2013-02-27 23:29:48',1362007788,NULL),(1888709203,1567055,2,147169,0,1,1,'S',1,0.986388,271,759964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 545, \"large_tick_hit\": 158, \"small_tick_hit\": 384, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 158, \"small_tick_hit\": 393}}',20.5777,63176327,2506416,NULL,'2012-07-25 21:57:32',1343253452,NULL),(1888341227,1567055,2,59024,0,1,1,'S',1,0.992816,467,975985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 27, \"small_tick_hit\": 915, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 27, \"small_tick_hit\": 925}}',20.6329,60065976,4013470,NULL,'2012-06-25 21:58:22',1340661502,NULL),(1888322404,1567055,2,143167,0,1,1,'S',1,0.999404,663,975883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 563, \"large_tick_hit\": 100, \"small_tick_hit\": 1014, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 100, \"small_tick_hit\": 1015}}',20.6644,60744787,4732624,NULL,'2012-07-02 15:32:31',1341243151,NULL),(1888350692,1567055,2,33303,1,1,1,'X',1,1,378,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 24, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 24, \"small_tick_hit\": 316}}',20.728,60056623,3475160,NULL,'2012-06-25 19:06:16',1340651176,NULL),(1889338433,1567055,2,135670,0,1,1,'X',1,1,388,1087225,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 196, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 196, \"small_tick_hit\": 286}}',20.7774,67269629,1166855,NULL,'2012-08-26 19:46:58',1346010418,NULL),(1890476154,1567055,2,164189,0,1,1,'X',1,1,429,1088720,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 140, \"small_tick_hit\": 1843}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 140, \"small_tick_hit\": 1843}}',20.8282,73943751,1809072,NULL,'2012-10-24 23:14:50',1351120490,NULL),(1889796260,1567055,2,112654,1,1,1,'XH',1,1,215,1090019,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 14, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 14, \"small_tick_hit\": 246}}',20.8787,70312460,993498,NULL,'2012-09-22 19:20:13',1348341613,NULL),(1891811604,1567055,2,152304,0,1,1,'X',1,1,776,985920,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 622, \"large_tick_hit\": 154, \"small_tick_hit\": 1229}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 154, \"small_tick_hit\": 1229}}',21.0179,82577461,11757078,NULL,'2013-01-08 04:58:57',1357621137,NULL),(1888637659,1567055,2,82786,0,1,1,'XH',1,1,197,1092387,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 30, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 30, \"small_tick_hit\": 256}}',21.1131,63297399,805795,NULL,'2012-07-26 18:13:21',1343326401,NULL),(1890472729,1567055,2,153681,1,1,1,'X',1,1,525,1085692,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_tick_hit\": 47, \"small_tick_hit\": 1002}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 47, \"small_tick_hit\": 1002}}',21.3086,73941721,5252919,NULL,'2012-10-24 22:38:02',1351118282,NULL),(1889616794,1567055,2,72771,0,1,1,'X',1,1,764,977664,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"large_tick_hit\": 215, \"small_tick_hit\": 1377}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 215, \"small_tick_hit\": 1377}}',21.5045,68901171,8063886,NULL,'2012-09-10 06:15:53',1347257753,NULL),(1891412594,1567055,2,93879,1,1,1,'X',1,1,446,1086125,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 1, \"small_tick_hit\": 986}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 1, \"small_tick_hit\": 986}}',21.5339,80192530,2848720,NULL,'2012-12-19 20:15:24',1355948124,NULL),(1893819792,1567055,2,217847,1,1,1,'X',1,1,383,1081406,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 64, \"small_tick_hit\": 579}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 64, \"small_tick_hit\": 579}}',21.6388,95150494,2659474,NULL,'2013-04-30 22:56:50',1367362610,NULL),(1894685067,1567055,2,84301,1,1,1,'XH',1,1,178,1333902,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 36, \"small_tick_hit\": 570}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 36, \"small_tick_hit\": 570}}',21.6636,100224812,493728,NULL,'2013-06-13 14:06:25',1371132385,NULL),(1890304715,1567055,2,139156,1,1,1,'XH',1,1,280,1216488,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 101, \"small_tick_hit\": 519}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 101, \"small_tick_hit\": 519}}',21.708,73229780,875566,NULL,'2012-10-18 20:02:29',1350590549,NULL),(1894283715,1567055,2,59658,1,1,1,'XH',1,1,315,1219851,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 65, \"small_tick_hit\": 743}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 65, \"small_tick_hit\": 743}}',21.7649,98274754,1321718,NULL,'2013-05-28 03:48:50',1369712930,NULL),(1889531898,1567055,2,141,0,1,1,'X',1,1,135,977664,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 24, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 24, \"small_tick_hit\": 311}}',22.0172,68310648,407382,NULL,'2012-09-04 23:00:42',1346799642,NULL),(1890225203,1567055,2,174645,0,1,1,'X',1,1,446,1083763,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_tick_hit\": 32, \"small_tick_hit\": 659}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 32, \"small_tick_hit\": 659}}',22.0621,73058143,3894569,NULL,'2012-10-17 03:41:21',1350445281,NULL),(1891623178,1567055,2,189887,0,1,1,'X',1,1,747,965568,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 697, \"large_tick_hit\": 50, \"small_tick_hit\": 812}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 50, \"small_tick_hit\": 812}}',22.1355,81232558,12709784,NULL,'2012-12-28 00:52:08',1356655928,NULL),(1890467534,1567055,2,163666,0,1,1,'X',1,1,341,971712,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"small_tick_hit\": 424}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 424}}',22.1429,73936456,2939880,NULL,'2012-10-24 21:00:07',1351112407,NULL),(1891270447,1567055,2,147360,1,1,1,'X',1,1,572,1088066,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 189, \"small_tick_hit\": 1004}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 189, \"small_tick_hit\": 1004}}',22.2938,79318274,3034850,NULL,'2012-12-12 23:23:33',1355354613,NULL),(1893499532,1567055,2,154225,1,1,1,'X',1,1,232,1090021,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 47, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 47, \"small_tick_hit\": 289}}',22.4521,93533410,1012758,NULL,'2013-04-16 00:08:12',1366070892,NULL),(1891200216,1567055,2,139919,0,1,1,'XH',1,1,232,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 10, \"small_tick_hit\": 466}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 10, \"small_tick_hit\": 466}}',22.4803,79399173,1100717,NULL,'2012-12-13 18:37:00',1355423820,NULL),(1888678545,1567055,2,119490,0,1,1,'X',1,1,467,963072,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 176, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 176, \"small_tick_hit\": 295}}',22.5552,63171391,2602214,NULL,'2012-07-25 20:51:48',1343249508,NULL),(1892908880,1567055,2,138453,1,1,1,'XH',1,1,251,1221787,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 80, \"small_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 80, \"small_tick_hit\": 448}}',22.5598,89544463,793433,NULL,'2013-03-10 08:05:29',1362902729,NULL),(1891184645,1567055,2,180805,1,1,1,'X',1,1,404,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 88, \"small_tick_hit\": 479}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 88, \"small_tick_hit\": 479}}',22.5764,78237808,1783401,NULL,'2012-12-03 11:23:23',1354533803,NULL),(1888485960,1567055,2,59349,1,1,1,'S',1,0.995562,337,966734,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 2, \"small_tick_hit\": 336, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 2, \"small_tick_hit\": 339}}',22.7123,60825213,2847996,NULL,'2012-07-03 11:12:19',1341313939,NULL),(1892570731,1567055,2,213934,1,1,1,'XH',1,1,294,1221066,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 131, \"small_tick_hit\": 507}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 131, \"small_tick_hit\": 507}}',22.7856,86833080,846865,NULL,'2013-02-14 05:01:26',1360818086,NULL),(1891809455,1567055,2,152193,1,1,1,'X',1,1,694,1101170,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_tick_hit\": 162, \"small_tick_hit\": 1203}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 162, \"small_tick_hit\": 1203}}',22.8177,82578905,7769028,NULL,'2013-01-08 05:26:39',1357622799,NULL),(1890415410,1567055,2,174229,0,1,1,'X',1,1,287,1077330,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 70, \"small_tick_hit\": 416}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 70, \"small_tick_hit\": 416}}',22.837,73228022,1317963,NULL,'2012-10-18 19:37:28',1350589048,NULL),(1888534394,1567055,2,157685,1,1,1,'X',1,1,419,1092580,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 7, \"small_tick_hit\": 937}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 7, \"small_tick_hit\": 937}}',22.9806,62338684,2532694,NULL,'2012-07-18 08:38:10',1342600690,NULL),(1890834704,1567055,2,64221,1,1,1,'XH',1,1,196,1220581,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"small_tick_hit\": 416}, \"maximum_statistics\": {\"great\": 196, \"small_tick_hit\": 416}}',23.0056,76433172,707112,NULL,'2012-11-16 19:32:52',1353094372,NULL),(1890499332,1567055,2,180374,1,1,1,'XH',1,1,314,1220586,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 172, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 172, \"small_tick_hit\": 226}}',23.0424,73952172,778249,NULL,'2012-10-25 01:30:42',1351128642,NULL),(1892754952,1567055,2,164006,1,1,1,'XH',1,1,216,1208539,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 34, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 34, \"small_tick_hit\": 297}}',23.061,88961207,700674,NULL,'2013-03-04 15:51:22',1362412282,NULL),(1888256906,1567055,2,133250,1,1,1,'X',1,1,289,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 50, \"small_tick_hit\": 409}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 50, \"small_tick_hit\": 409}}',23.125,60711766,996964,NULL,'2012-07-02 09:14:39',1341220479,NULL),(1892532680,1567055,2,15924,1,1,1,'S',1,0.997484,537,1000658,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_tick_hit\": 53, \"small_tick_hit\": 1049, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 53, \"small_tick_hit\": 1053}}',23.1449,86846276,6654570,NULL,'2013-02-14 08:14:08',1360829648,NULL),(1890496867,1567055,2,144420,1,1,1,'X',1,1,571,1090849,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 56, \"small_tick_hit\": 765}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 56, \"small_tick_hit\": 765}}',23.2725,73938709,6118430,NULL,'2012-10-24 21:39:04',1351114744,NULL),(1889791612,1567055,2,112245,1,1,1,'XH',1,1,487,1077313,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 90, \"small_tick_hit\": 599}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 90, \"small_tick_hit\": 599}}',23.3015,70302096,3938808,NULL,'2012-09-22 17:31:38',1348335098,NULL),(1892477037,1567055,2,34112,0,1,1,'X',1,1,317,966912,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 69, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 69, \"small_tick_hit\": 264}}',23.313,86844063,2005236,NULL,'2013-02-14 07:40:58',1360827658,NULL),(1891269376,1567055,2,178677,1,1,1,'X',1,1,306,1079267,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 110, \"small_tick_hit\": 606}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 110, \"small_tick_hit\": 606}}',23.3583,79320419,886776,NULL,'2012-12-13 00:02:34',1355356954,NULL),(1961544524,1567055,2,2917119,1,1,1,'XH',1,1,104,1324646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 6, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 6, \"small_tick_hit\": 263}}',23.4286,214516777,192621,NULL,'2023-10-16 17:29:28',1697477368,NULL),(1891436335,1567055,2,174093,1,1,1,'XH',1,1,190,1209273,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 33, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 33, \"small_tick_hit\": 265}}',23.4482,80182998,535543,NULL,'2012-12-19 18:26:28',1355941588,NULL),(1889132606,1567055,2,168823,0,1,1,'X',1,1,350,1082695,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 16, \"small_tick_hit\": 744}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 16, \"small_tick_hit\": 744}}',23.4846,65425213,2501380,NULL,'2012-08-11 23:07:45',1344726465,NULL),(1892785696,1567055,2,126913,1,1,1,'X',1,1,288,1080123,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 47, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 47, \"small_tick_hit\": 380}}',23.626,88442070,1503031,NULL,'2013-02-27 23:59:56',1362009596,NULL);
INSERT INTO `scores` VALUES (1892890816,1567055,2,106346,1,1,1,'XH',1,1,225,1212160,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 104, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 104, \"small_tick_hit\": 402}}',23.6395,89436867,508623,NULL,'2013-03-09 13:03:55',1362834235,NULL),(1892757480,1567055,2,188110,1,1,1,'XH',1,1,297,1207096,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 126, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 126, \"small_tick_hit\": 208}}',23.7268,88439497,848204,NULL,'2013-02-27 23:22:14',1362007334,NULL),(1892391421,1567055,2,162223,1,1,1,'X',1,1,442,1086774,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 38, \"small_tick_hit\": 706}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 38, \"small_tick_hit\": 706}}',23.8101,85987081,3864739,NULL,'2013-02-07 01:19:25',1360199965,NULL),(1889285367,1567055,2,122363,0,1,1,'S',1,0.992436,227,824490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 407, \"small_tick_hit\": 249, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 409, \"small_tick_hit\": 252}}',23.9562,66881647,2186670,NULL,'2012-08-23 18:17:26',1345745846,NULL),(1888786327,1567055,2,146360,0,1,1,'S',1,0.994436,362,764864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 818, \"large_tick_hit\": 44, \"small_tick_hit\": 389}, \"maximum_statistics\": {\"great\": 825, \"large_tick_hit\": 44, \"small_tick_hit\": 389}}',24.0097,63825569,5362666,NULL,'2012-07-30 17:03:07',1343667787,NULL),(1889081711,1567055,2,140326,1,1,1,'X',1,1,697,1105696,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 274, \"small_tick_hit\": 434}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 274, \"small_tick_hit\": 434}}',24.1053,65428708,4214547,NULL,'2012-08-11 23:53:29',1344729209,NULL),(1889455957,1567055,2,29922,0,1,1,'X',1,1,292,972480,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 123, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 123, \"small_tick_hit\": 170}}',24.1807,67615468,1192488,NULL,'2012-08-29 20:44:34',1346273074,NULL),(1891809357,1567055,2,152147,1,1,1,'X',1,1,586,1223127,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 202, \"small_tick_hit\": 1055}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 202, \"small_tick_hit\": 1055}}',24.3031,82576742,3569356,NULL,'2013-01-08 04:45:44',1357620344,NULL),(1892983110,1567055,2,62803,0,1,1,'X',1,1,429,971904,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 72, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 72, \"small_tick_hit\": 308}}',24.4227,89185395,3900780,NULL,'2013-03-07 04:11:03',1362629463,NULL),(1890209723,1567055,2,130444,1,1,1,'X',1,1,309,1081409,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 18, \"small_tick_hit\": 653}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 18, \"small_tick_hit\": 653}}',24.4575,73043435,1971144,NULL,'2012-10-16 22:22:52',1350426172,NULL),(1889894251,1567055,2,152330,1,1,1,'X',1,1,342,970176,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 29, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 29, \"small_tick_hit\": 366}}',24.4875,70299669,2090664,NULL,'2012-09-22 17:09:41',1348333781,NULL),(1890209390,1567055,2,130395,1,1,1,'XH',1,1,245,1209259,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 26, \"small_tick_hit\": 620}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 26, \"small_tick_hit\": 620}}',24.542,73043105,894750,NULL,'2012-10-16 22:16:55',1350425815,NULL),(1892582329,1567055,2,142623,0,1,1,'X',1,1,240,1078618,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"small_tick_hit\": 425}, \"maximum_statistics\": {\"great\": 240, \"small_tick_hit\": 425}}',24.5813,87209583,1240476,NULL,'2013-02-17 05:55:36',1361080536,NULL),(1961544551,1567055,2,2917120,1,1,1,'XH',1,1,160,1204224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 1, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 1, \"small_tick_hit\": 292}}',24.5832,214516710,610787,NULL,'2023-10-16 17:22:19',1697476939,NULL),(1892365163,1567055,2,145366,0,1,1,'S',1,0.991525,338,715457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1141, \"large_tick_hit\": 36, \"small_tick_hit\": 461, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1153, \"large_tick_hit\": 36, \"small_tick_hit\": 463}}',24.6785,86201383,6428930,NULL,'2013-02-08 19:09:10',1360350550,NULL),(1888674272,1567055,2,144594,0,1,1,'X',1,1,569,1082271,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 290, \"small_tick_hit\": 424}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 290, \"small_tick_hit\": 424}}',24.7765,63298344,2250744,NULL,'2012-07-26 18:25:59',1343327159,NULL),(1888710095,1567055,2,161630,0,1,1,'X',1,1,349,961920,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 349, \"small_tick_hit\": 394}}',24.8734,63291291,3017784,NULL,'2012-07-26 17:00:12',1343322012,NULL),(1891232940,1567055,2,155892,1,1,1,'X',1,1,343,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 78, \"small_tick_hit\": 544}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 78, \"small_tick_hit\": 544}}',24.9699,79055137,1918667,NULL,'2012-12-10 14:02:34',1355148154,NULL),(1889883573,1567055,2,141147,0,1,1,'X',1,1,293,969792,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 13, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 13, \"small_tick_hit\": 293}}',25.0233,70382021,2078346,NULL,'2012-09-23 08:36:45',1348389405,NULL),(1890476227,1567055,2,164192,1,1,1,'X',1,1,515,1096873,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_tick_hit\": 27, \"small_tick_hit\": 1250}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 27, \"small_tick_hit\": 1250}}',25.2044,73943012,5295854,NULL,'2012-10-24 23:02:26',1351119746,NULL),(1889627930,1567055,2,168670,0,1,1,'S',1,0.984917,184,784897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 303, \"large_tick_hit\": 14, \"small_tick_hit\": 336, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 14, \"small_tick_hit\": 343}}',25.2543,68892433,1098396,NULL,'2012-09-10 02:19:29',1347243569,NULL),(1894734023,1567055,2,105838,0,1,1,'X',1,1,662,974400,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 648, \"large_tick_hit\": 14, \"small_tick_hit\": 802}, \"maximum_statistics\": {\"great\": 648, \"large_tick_hit\": 14, \"small_tick_hit\": 802}}',25.2746,100235193,10652496,NULL,'2013-06-13 15:58:36',1371139116,NULL),(1887947533,1567055,2,31241,0,1,1,'S',1,0.99867,434,962944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"small_tick_hit\": 317, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 318}}',25.2785,57632077,4642514,NULL,'2012-06-01 06:29:57',1338532197,NULL),(1889456074,1567055,2,29924,1,1,1,'XH',1,1,264,1086587,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 155, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 155, \"small_tick_hit\": 196}}',25.293,67616047,494242,NULL,'2012-08-29 20:53:43',1346273623,NULL),(1894331757,1567055,2,188285,1,1,1,'X',1,1,836,971136,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 695, \"large_tick_hit\": 141, \"small_tick_hit\": 1323}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 141, \"small_tick_hit\": 1323}}',25.3939,98111786,14152766,NULL,'2013-05-26 14:12:10',1369577530,NULL),(1890341234,1567055,2,38596,0,1,1,'S',1,0.984293,172,632067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 542, \"small_tick_hit\": 210, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 553, \"small_tick_hit\": 211}}',25.515,73637814,1903980,NULL,'2012-10-21 21:52:04',1350856324,NULL),(1893810000,1567055,2,121873,1,1,1,'X',1,1,379,1081403,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 21, \"small_tick_hit\": 424}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 21, \"small_tick_hit\": 424}}',25.5182,95073451,2883439,NULL,'2013-04-30 05:36:29',1367300189,NULL),(1889622098,1567055,2,105910,0,1,1,'X',1,1,649,976704,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633, \"large_tick_hit\": 16, \"small_tick_hit\": 435}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 16, \"small_tick_hit\": 435}}',25.5464,68902042,10141486,NULL,'2012-09-10 06:38:01',1347259081,NULL),(1889818330,1567055,2,48628,1,1,1,'XH',1,1,215,1204224,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 10, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 10, \"small_tick_hit\": 206}}',25.5681,70379155,1042137,NULL,'2012-09-23 08:11:31',1348387891,NULL),(1889631534,1567055,2,158425,1,1,1,'X',1,1,317,1090008,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 1, \"small_tick_hit\": 438}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 1, \"small_tick_hit\": 438}}',25.6103,68735227,2181109,NULL,'2012-09-08 19:13:08',1347131588,NULL),(1888143491,1567055,2,27472,0,1,1,'X',1,1,367,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 36}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 36}}',25.7075,59874471,3212040,NULL,'2012-06-24 00:46:32',1340498792,NULL),(1893871075,1567055,2,241544,1,1,1,'X',1,1,258,1196648,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 2, \"small_tick_hit\": 751}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 2, \"small_tick_hit\": 751}}',25.7443,94803251,1086436,NULL,'2013-04-27 19:01:46',1367089306,NULL),(1888742605,1567055,2,61558,1,1,1,'XH',1,1,204,1233105,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 9, \"small_tick_hit\": 421}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 9, \"small_tick_hit\": 421}}',25.749,63192293,787904,NULL,'2012-07-26 01:33:26',1343266406,NULL),(1893866112,1567055,2,56928,1,1,1,'XH',1,1,205,1214800,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 6, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 6, \"small_tick_hit\": 213}}',25.8432,95082567,721727,NULL,'2013-04-30 08:26:11',1367310371,NULL),(1889882448,1567055,2,109056,0,1,1,'X',1,1,359,962880,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 48, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 48, \"small_tick_hit\": 285}}',25.9472,70305544,2682378,NULL,'2012-09-22 18:05:14',1348337114,NULL),(1891264602,1567055,2,178573,0,1,1,'SH',1,0.997063,269,1021869,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 410, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 412}}',26.1271,79028872,1928963,NULL,'2012-12-10 09:03:26',1355130206,NULL),(1889579596,1567055,2,80405,0,1,1,'X',1,1,390,974976,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"small_tick_hit\": 415}, \"maximum_statistics\": {\"great\": 390, \"small_tick_hit\": 415}}',26.1273,68902935,3829318,NULL,'2012-09-10 07:00:15',1347260415,NULL),(1889821106,1567055,2,48926,0,1,1,'S',1,0.986376,156,656728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 537, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 545, \"small_tick_hit\": 189}}',26.1679,70288906,1889650,NULL,'2012-09-22 15:39:19',1348328359,NULL),(1888261856,1567055,2,45361,0,1,1,'X',1,1,353,1082479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 8, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 8, \"small_tick_hit\": 262}}',26.2481,60499279,2575976,NULL,'2012-06-30 09:28:53',1341048533,NULL),(1888343508,1567055,2,151823,1,1,1,'X',1,1,302,1093673,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 86, \"small_tick_hit\": 406}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 86, \"small_tick_hit\": 406}}',26.2939,60740937,1436711,NULL,'2012-07-02 14:53:44',1341240824,NULL),(1890822669,1567055,2,63260,0,1,1,'X',1,1,396,972288,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 396, \"small_tick_hit\": 369}}',26.3982,76432513,3928010,NULL,'2012-11-16 19:24:18',1353093858,NULL),(1891174837,1567055,2,110739,1,1,1,'X',1,1,348,1098184,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 66, \"small_tick_hit\": 400}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 66, \"small_tick_hit\": 400}}',26.5121,78260560,1546125,NULL,'2012-12-03 15:34:47',1354548887,NULL),(1890534176,1567055,2,137362,1,1,1,'XH',1,1,271,1212871,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 49, \"small_tick_hit\": 440}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 49, \"small_tick_hit\": 440}}',26.5204,73961479,1020155,NULL,'2012-10-25 04:12:10',1351138330,NULL),(1892450043,1567055,2,155558,0,1,1,'XH',1,1,405,1017600,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 50, \"small_tick_hit\": 464}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 50, \"small_tick_hit\": 464}}',26.591,86178698,3770020,NULL,'2013-02-08 15:16:12',1360336572,NULL),(1890450773,1567055,2,140362,0,1,1,'X',1,1,541,1115148,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_tick_hit\": 9, \"small_tick_hit\": 865}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 9, \"small_tick_hit\": 865}}',26.7696,73935977,4189407,NULL,'2012-10-24 20:52:19',1351111939,NULL),(1890530890,1567055,2,137199,0,1,1,'X',1,1,306,1083776,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 27, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 27, \"small_tick_hit\": 385}}',26.7969,73961647,1807317,NULL,'2012-10-25 04:14:54',1351138494,NULL),(1889644174,1567055,2,54732,0,1,1,'X',1,1,665,969408,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 660, \"large_tick_hit\": 5, \"small_tick_hit\": 710}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 5, \"small_tick_hit\": 710}}',26.853,68887720,10786572,NULL,'2012-09-10 00:33:58',1347237238,NULL),(1890448311,1567055,2,46585,1,1,1,'X',1,1,422,1089358,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 50, \"small_tick_hit\": 481}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 50, \"small_tick_hit\": 481}}',26.9476,74642691,3293029,NULL,'2012-10-31 03:01:04',1351652464,NULL),(1890323724,1567055,2,130626,0,1,1,'X',1,1,505,966528,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"small_tick_hit\": 514}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 514}}',27.0238,73215102,6278328,NULL,'2012-10-18 16:51:42',1350579102,NULL),(1890870453,1567055,2,78699,0,1,1,'X',1,1,222,968640,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 222, \"small_tick_hit\": 84}}',27.1783,76433764,1283820,NULL,'2012-11-16 19:41:22',1353094882,NULL),(1888392649,1567055,2,125665,1,1,1,'X',1,1,505,1095599,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 192, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 192, \"small_tick_hit\": 312}}',27.2137,61100658,3469151,NULL,'2012-07-06 02:21:13',1341541273,NULL),(1889899322,1567055,2,54979,1,1,1,'XH',1,1,249,1206620,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 131, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 131, \"small_tick_hit\": 181}}',27.217,70286259,520090,NULL,'2012-09-22 15:19:07',1348327147,NULL),(1890817679,1567055,2,85650,1,1,1,'XH',1,1,182,1211912,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 8, \"small_tick_hit\": 467}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 8, \"small_tick_hit\": 467}}',27.2727,76434201,572487,NULL,'2012-11-16 19:46:59',1353095219,NULL),(1889640493,1567055,2,159497,1,1,1,'X',1,1,706,1101829,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 311, \"small_tick_hit\": 470}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 311, \"small_tick_hit\": 470}}',27.3011,68732666,5907130,NULL,'2012-09-08 18:41:42',1347129702,NULL),(1890451803,1567055,2,151834,1,1,1,'X',1,1,258,1079695,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 32, \"small_tick_hit\": 542}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 32, \"small_tick_hit\": 542}}',27.3134,74645294,1283651,NULL,'2012-10-31 04:04:46',1351656286,NULL),(1892571274,1567055,2,213935,0,1,1,'X',1,1,398,969024,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 73, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 73, \"small_tick_hit\": 363}}',27.3832,86832104,3212258,NULL,'2013-02-14 04:47:09',1360817229,NULL),(1890467094,1567055,2,177297,0,1,1,'X',1,1,384,969024,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 74, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 74, \"small_tick_hit\": 312}}',27.4467,73950793,2938644,NULL,'2012-10-25 01:06:40',1351127200,NULL),(1891197232,1567055,2,182476,1,1,1,'X',1,1,329,1084635,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 36, \"small_tick_hit\": 426}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 36, \"small_tick_hit\": 426}}',27.6097,79471611,2096479,NULL,'2012-12-14 11:29:19',1355484559,NULL),(1892574051,1567055,2,32548,1,1,1,'XH',1,1,171,1211436,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 48, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 48, \"small_tick_hit\": 297}}',27.672,87147009,380409,NULL,'2013-02-16 18:00:13',1361037613,NULL),(1890516198,1567055,2,146852,0,1,1,'S',1,0.99909,544,974808,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_tick_hit\": 26, \"small_tick_hit\": 554, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 26, \"small_tick_hit\": 555}}',27.7351,73925735,8608860,NULL,'2012-10-24 18:41:18',1351104078,NULL),(1891352549,1567055,2,178039,0,1,1,'X',1,1,759,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 689, \"large_tick_hit\": 70, \"small_tick_hit\": 996}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 70, \"small_tick_hit\": 996}}',27.7844,79676640,12451948,NULL,'2012-12-15 19:01:11',1355598071,NULL),(1890484387,1567055,2,68624,0,1,1,'S',1,0.98789,352,692334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1028, \"large_tick_hit\": 137, \"small_tick_hit\": 385, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1043, \"large_tick_hit\": 137, \"small_tick_hit\": 389}}',27.8453,73942684,5541838,NULL,'2012-10-24 22:56:38',1351119398,NULL),(1888828198,1567055,2,79857,0,1,1,'S',1,0.993207,326,797439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 537, \"small_tick_hit\": 194, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 541, \"small_tick_hit\": 195}}',27.9061,63835360,3228204,NULL,'2012-07-30 19:02:46',1343674966,NULL),(1892144647,1567055,2,195834,0,1,1,'X',1,1,598,968064,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 594, \"large_tick_hit\": 4, \"small_tick_hit\": 447}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 4, \"small_tick_hit\": 447}}',27.9126,84924982,8701174,NULL,'2013-01-28 18:57:46',1359399466,NULL),(1891207462,1567055,2,75719,0,1,1,'S',1,0.995373,1176,827010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 3287, \"large_tick_hit\": 671, \"small_tick_hit\": 1205, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 3303, \"large_tick_hit\": 671, \"small_tick_hit\": 1213}}',27.9536,79317325,51561846,NULL,'2012-12-12 23:08:36',1355353716,NULL),(1891822714,1567055,2,113198,0,1,1,'X',1,1,392,967296,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 392, \"small_tick_hit\": 288}}',27.9891,82579290,3822040,NULL,'2013-01-08 05:34:17',1357623257,NULL),(1889844509,1567055,2,139040,0,1,1,'X',1,1,363,963840,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 11, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 11, \"small_tick_hit\": 322}}',28.2517,70298563,3148240,NULL,'2012-09-22 17:00:21',1348333221,NULL),(1888763206,1567055,2,144453,0,1,1,'X',1,1,625,968448,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 576, \"large_tick_hit\": 49, \"small_tick_hit\": 485}, \"maximum_statistics\": {\"great\": 576, \"large_tick_hit\": 49, \"small_tick_hit\": 485}}',28.359,63825199,8913526,NULL,'2012-07-30 16:58:54',1343667534,NULL),(1890175208,1567055,2,156920,1,1,1,'X',1,1,543,1082039,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_tick_hit\": 76, \"small_tick_hit\": 1013}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 76, \"small_tick_hit\": 1013}}',28.5511,73056643,3661542,NULL,'2012-10-17 03:10:09',1350443409,NULL),(1892389999,1567055,2,171104,1,1,1,'XH',1,1,265,1150631,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 45, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 45, \"small_tick_hit\": 335}}',28.614,86374616,1314349,NULL,'2013-02-10 05:01:41',1360472501,NULL),(1961543284,1567055,2,1911415,1,1,1,'XH',1,1,200,1324646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 35, \"small_tick_hit\": 606}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 35, \"small_tick_hit\": 606}}',28.6559,214516463,571674,NULL,'2023-10-16 16:58:11',1697475491,NULL),(1890465081,1567055,2,102322,0,1,1,'X',1,1,593,969216,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_tick_hit\": 110, \"small_tick_hit\": 807}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 110, \"small_tick_hit\": 807}}',28.6684,74648452,7091474,NULL,'2012-10-31 05:08:03',1351660083,NULL),(1894328164,1567055,2,139757,0,1,1,'X',1,1,708,972864,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 665, \"large_tick_hit\": 43, \"small_tick_hit\": 763}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 43, \"small_tick_hit\": 763}}',28.7517,97830454,11545066,NULL,'2013-05-24 15:01:01',1369407661,NULL),(1889588943,1567055,2,136493,1,1,1,'X',1,1,287,1094527,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 9, \"small_tick_hit\": 482}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 9, \"small_tick_hit\": 482}}',28.8216,68866507,1772965,NULL,'2012-09-09 18:19:16',1347214756,NULL),(1889831907,1567055,2,91799,0,1,1,'X',1,1,309,967104,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 86, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 86, \"small_tick_hit\": 339}}',28.8218,70389491,1790422,NULL,'2012-09-23 09:44:28',1348393468,NULL),(1891785954,1567055,2,163105,0,1,1,'X',1,1,294,962112,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 9, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 9, \"small_tick_hit\": 193}}',28.8434,82571733,2069966,NULL,'2013-01-08 03:18:50',1357615130,NULL),(1891495363,1567055,2,161349,1,1,1,'X',1,1,392,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 78, \"small_tick_hit\": 1072}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 78, \"small_tick_hit\": 1072}}',28.8817,80982900,1843528,NULL,'2012-12-26 00:35:49',1356482149,NULL),(1889821153,1567055,2,48927,0,1,1,'X',1,1,474,963072,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 329}}',28.9205,70288180,5521234,NULL,'2012-09-22 15:33:47',1348328027,NULL),(1894704400,1567055,2,72518,1,1,1,'X',1,1,275,1085282,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 14, \"small_tick_hit\": 611}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 14, \"small_tick_hit\": 611}}',29.0289,100219838,1576648,NULL,'2013-06-13 13:22:27',1371129747,NULL),(1892875491,1567055,2,121608,1,1,1,'XH',1,1,253,1207575,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 62, \"small_tick_hit\": 435}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 62, \"small_tick_hit\": 435}}',29.0435,89575197,796389,NULL,'2013-03-10 13:49:29',1362923369,NULL),(1894489883,1567055,2,161498,1,1,1,'X',1,1,594,980544,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 585, \"large_tick_hit\": 9, \"small_tick_hit\": 482}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 9, \"small_tick_hit\": 482}}',29.0456,98374093,8549016,NULL,'2013-05-29 03:34:36',1369798476,NULL),(1892875754,1567055,2,121609,0,1,1,'X',1,1,285,1078617,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 31, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 31, \"small_tick_hit\": 340}}',29.0607,89573535,2035216,NULL,'2013-03-10 13:33:59',1362922439,NULL),(1889383041,1567055,2,94588,0,1,1,'S',1,0.995868,382,868829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 616, \"small_tick_hit\": 589, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 618, \"small_tick_hit\": 592}}',29.0919,67266399,5058454,NULL,'2012-08-26 19:11:52',1346008312,NULL),(1892902637,1567055,2,165668,0,1,1,'S',1,0.993886,465,798215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1025, \"large_tick_hit\": 63, \"small_tick_hit\": 375, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1031, \"large_tick_hit\": 63, \"small_tick_hit\": 378}}',29.3216,89456599,9369486,NULL,'2013-03-09 15:56:55',1362844615,NULL),(1891690036,1567055,2,153795,1,1,1,'X',1,1,479,1098825,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 171, \"small_tick_hit\": 637}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 171, \"small_tick_hit\": 637}}',29.3222,81230720,3240600,NULL,'2012-12-28 00:22:14',1356654134,NULL),(1888292600,1567055,2,83343,0,1,1,'S',1,0.994962,324,792945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 624, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 628, \"small_tick_hit\": 166}}',29.3684,60064423,4062924,NULL,'2012-06-25 21:27:56',1340659676,NULL),(1891076370,1567055,2,86274,1,1,1,'X',1,1,421,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 90, \"small_tick_hit\": 542}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 90, \"small_tick_hit\": 542}}',29.4528,78248773,2864715,NULL,'2012-12-03 13:27:10',1354541230,NULL),(1889372281,1567055,2,154370,0,1,1,'X',1,1,364,964224,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 2, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 2, \"small_tick_hit\": 308}}',29.4738,66898009,3285984,NULL,'2012-08-23 22:18:04',1345760284,NULL),(1892982591,1567055,2,161573,1,1,1,'X',1,1,661,1092351,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 106, \"small_tick_hit\": 821}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 106, \"small_tick_hit\": 821}}',29.474,89432137,7651886,NULL,'2013-03-09 12:22:30',1362831750,NULL),(1892740044,1567055,2,135180,1,1,1,'X',1,1,247,1092169,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 44, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 44, \"small_tick_hit\": 339}}',29.532,88963156,1163209,NULL,'2013-03-04 16:18:42',1362413922,NULL),(1889366131,1567055,2,34114,1,1,1,'X',1,1,260,1081848,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 67, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 67, \"small_tick_hit\": 261}}',29.713,67265898,1113532,NULL,'2012-08-26 19:05:41',1346007941,NULL),(1889604856,1567055,2,164225,0,1,1,'X',1,1,429,969216,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 3, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 3, \"small_tick_hit\": 393}}',29.9895,68889341,4558542,NULL,'2012-09-10 01:09:16',1347239356,NULL),(1892391342,1567055,2,162221,0,1,1,'X',1,1,634,966912,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 634, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 634, \"small_tick_hit\": 444}}',30.0211,85985677,9835584,NULL,'2013-02-07 00:59:23',1360198763,NULL),(1889511222,1567055,2,63485,0,1,1,'S',1,0.995893,338,863235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 474, \"large_tick_hit\": 184, \"small_tick_hit\": 312, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 184, \"small_tick_hit\": 314}}',30.0247,67619297,3113848,NULL,'2012-08-29 21:48:27',1346276907,NULL),(1893820372,1567055,2,105307,1,1,1,'X',1,1,624,1202782,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 204, \"small_tick_hit\": 950}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 204, \"small_tick_hit\": 950}}',30.0419,94792622,3953431,NULL,'2013-04-27 17:09:59',1367082599,NULL),(1889365418,1567055,2,72772,0,1,1,'S',1,0.996543,664,879031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 916, \"large_tick_hit\": 89, \"small_tick_hit\": 1013, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 919, \"large_tick_hit\": 89, \"small_tick_hit\": 1017}}',30.1264,66898477,11458870,NULL,'2012-08-23 22:27:12',1345760832,NULL),(1891445920,1567055,2,87066,0,1,1,'S',1,0.991672,364,732355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 958, \"large_tick_hit\": 1, \"small_tick_hit\": 589, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 969, \"large_tick_hit\": 1, \"small_tick_hit\": 591}}',30.16,80176472,5562398,NULL,'2012-12-19 17:15:15',1355937315,NULL),(1890540715,1567055,2,175628,0,1,1,'X',1,1,535,963264,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"large_tick_hit\": 19, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 19, \"small_tick_hit\": 169}}',30.1663,74648232,6797778,NULL,'2012-10-31 05:02:13',1351659733,NULL),(1889804748,1567055,2,163705,1,1,1,'XH',1,1,340,1208539,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 157, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 157, \"small_tick_hit\": 238}}',30.1991,70617285,1027525,NULL,'2012-09-25 15:59:42',1348588782,NULL),(1891245188,1567055,2,90517,1,1,1,'X',1,1,282,1079048,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 40, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 40, \"small_tick_hit\": 282}}',30.2552,79324650,1461958,NULL,'2012-12-13 01:22:39',1355361759,NULL),(1892504105,1567055,2,148654,1,1,1,'X',1,1,458,1098166,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 1, \"small_tick_hit\": 866}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 1, \"small_tick_hit\": 866}}',30.2795,87202031,4459242,NULL,'2013-02-17 04:31:39',1361075499,NULL),(1893760251,1567055,2,132225,1,1,1,'X',1,1,265,1085717,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 50, \"small_tick_hit\": 389}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 50, \"small_tick_hit\": 389}}',30.2886,95084573,1264009,NULL,'2013-04-30 09:03:16',1367312596,NULL),(1888786126,1567055,2,56836,0,1,1,'S',1,0.997093,396,965486,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 64, \"small_tick_hit\": 290, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 64, \"small_tick_hit\": 292}}',30.2993,63721120,3351592,NULL,'2012-07-29 21:25:14',1343597114,NULL),(1894308119,1567055,2,61665,1,1,1,'X',1,1,370,1090005,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 28, \"small_tick_hit\": 529}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 28, \"small_tick_hit\": 529}}',30.3444,98272582,2732351,NULL,'2013-05-28 03:15:27',1369710927,NULL),(1890296784,1567055,2,128270,1,1,1,'X',1,1,452,1087428,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 140, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 140, \"small_tick_hit\": 304}}',30.3511,73231000,3037280,NULL,'2012-10-18 20:19:47',1350591587,NULL),(1892943470,1567055,2,84092,0,1,1,'X',1,1,529,969024,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_tick_hit\": 1, \"small_tick_hit\": 467}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 1, \"small_tick_hit\": 467}}',30.3568,89587315,6875590,NULL,'2013-03-10 15:53:52',1362930832,NULL),(1890467696,1567055,2,163668,0,1,1,'X',1,1,398,965952,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"small_tick_hit\": 481}, \"maximum_statistics\": {\"great\": 398, \"small_tick_hit\": 481}}',30.3568,73937218,3931398,NULL,'2012-10-24 21:11:26',1351113086,NULL),(1892477086,1567055,2,34113,0,1,1,'X',1,1,422,963072,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 53, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 53, \"small_tick_hit\": 256}}',30.4157,86844620,4830740,NULL,'2013-02-14 07:48:42',1360828122,NULL),(1961611640,1567055,2,3132601,1,1,1,'X',1,1,441,1184336,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 79, \"small_tick_hit\": 1009}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 79, \"small_tick_hit\": 1009}}',30.4444,214482572,2358426,NULL,'2023-10-13 19:45:35',1697226335,NULL),(1892391730,1567055,2,183734,0,1,1,'SH',1,0.99863,331,1022913,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"small_tick_hit\": 398, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 399}}',30.4884,86193607,2897042,NULL,'2013-02-08 17:42:05',1360345325,NULL),(1889088671,1567055,2,60082,1,1,1,'X',1,1,265,1085497,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 265, \"small_tick_hit\": 296}}',30.5045,65423302,1534882,NULL,'2012-08-11 22:38:34',1344724714,NULL),(1888711726,1567055,2,161632,0,1,1,'S',1,0.986446,254,765922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 423, \"small_tick_hit\": 232, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 236}}',30.6014,63291488,1902964,NULL,'2012-07-26 17:02:30',1343322150,NULL),(1890496423,1567055,2,134815,1,1,1,'X',1,1,450,1081182,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_tick_hit\": 36, \"small_tick_hit\": 973}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 36, \"small_tick_hit\": 973}}',30.6761,73930207,3864709,NULL,'2012-10-24 19:38:05',1351107485,NULL),(1891158296,1567055,2,136272,1,1,1,'X',1,1,507,972096,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 4, \"small_tick_hit\": 627}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 4, \"small_tick_hit\": 627}}',30.7122,78244100,6322150,NULL,'2012-12-03 12:36:36',1354538196,NULL),(1888674036,1567055,2,144593,0,1,1,'S',1,0.98778,323,782398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 537, \"large_tick_hit\": 108, \"small_tick_hit\": 325, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 108, \"small_tick_hit\": 332}}',30.7127,63298696,3211878,NULL,'2012-07-26 18:30:51',1343327451,NULL),(1888254731,1567055,2,89324,1,1,1,'X',1,1,231,1082279,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 45, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 45, \"small_tick_hit\": 264}}',30.8021,60069656,958974,NULL,'2012-06-25 23:10:53',1340665853,NULL),(1888622925,1567055,2,139921,0,1,1,'X',1,1,318,964416,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 318, \"small_tick_hit\": 271}}',30.9194,61997562,2527538,NULL,'2012-07-14 17:57:30',1342288650,NULL),(1894367458,1567055,2,66927,0,1,1,'X',1,1,428,987264,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"small_tick_hit\": 615}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 615}}',30.9568,98271572,4656398,NULL,'2013-05-28 03:00:17',1369710017,NULL),(1961538899,1567055,2,3221048,1,1,1,'X',1,1,322,1083557,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 2, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 2, \"small_tick_hit\": 394}}',30.966,214483179,2200900,NULL,'2023-10-13 20:46:58',1697230018,NULL),(1889354808,1567055,2,61553,0,1,1,'X',1,1,456,974208,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"small_tick_hit\": 350}, \"maximum_statistics\": {\"great\": 456, \"small_tick_hit\": 350}}',31.0701,66891682,5179380,NULL,'2012-08-23 20:36:36',1345754196,NULL),(1891137050,1567055,2,122025,1,1,1,'X',1,1,451,1101398,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 62, \"small_tick_hit\": 536}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 62, \"small_tick_hit\": 536}}',31.089,78258728,3853657,NULL,'2012-12-03 15:13:11',1354547591,NULL),(1889819310,1567055,2,48798,1,1,1,'S',1,0.996,547,972267,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_tick_hit\": 10, \"small_tick_hit\": 947, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 10, \"small_tick_hit\": 953}}',31.1487,70390634,7299234,NULL,'2012-09-23 09:55:50',1348394150,NULL),(1890358946,1567055,2,133851,0,1,1,'X',1,1,820,990144,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 820, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 820, \"small_tick_hit\": 332}}',31.1884,73237901,16500628,NULL,'2012-10-18 21:58:50',1350597530,NULL),(1889536547,1567055,2,133249,1,1,1,'X',1,1,350,965568,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 350, \"small_tick_hit\": 377}}',31.2442,68901806,3055518,NULL,'2012-09-10 06:31:30',1347258690,NULL),(1889315869,1567055,2,166140,0,1,1,'S',1,0.998588,400,965024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"small_tick_hit\": 307, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 308}}',31.4532,66889718,3966218,NULL,'2012-08-23 20:11:17',1345752677,NULL),(1893768770,1567055,2,164283,1,1,1,'X',1,1,268,1079692,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 17, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 17, \"small_tick_hit\": 319}}',31.4609,95157419,1460582,NULL,'2013-05-01 00:46:08',1367369168,NULL),(1888674653,1567055,2,144596,0,1,1,'X',1,1,563,966336,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 133, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 133, \"small_tick_hit\": 307}}',31.4671,63298091,6174134,NULL,'2012-07-26 18:22:45',1343326965,NULL),(1888669356,1567055,2,75548,0,1,1,'S',1,0.998478,637,963821,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 621, \"large_tick_hit\": 16, \"small_tick_hit\": 675, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 16, \"small_tick_hit\": 677}}',31.5135,63179036,9653918,NULL,'2012-07-25 22:36:28',1343255788,NULL),(1891313067,1567055,2,128321,0,1,1,'X',1,1,747,980160,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 413}}',31.523,79308256,13543586,NULL,'2012-12-12 20:54:44',1355345684,NULL),(1892588017,1567055,2,24165,1,1,1,'X',1,1,622,966336,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_tick_hit\": 52, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 52, \"small_tick_hit\": 137}}',31.5539,86827128,8779998,NULL,'2013-02-14 03:37:39',1360813059,NULL),(1893999617,1567055,2,140359,0,1,1,'X',1,1,774,1005504,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 772, \"large_tick_hit\": 2, \"small_tick_hit\": 594}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 2, \"small_tick_hit\": 594}}',31.6126,95356241,14765432,NULL,'2013-05-02 19:56:17',1367524577,NULL),(1891371728,1567055,2,58361,0,1,1,'S',1,0.996918,307,886021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 899, \"large_tick_hit\": 4, \"small_tick_hit\": 391, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 901, \"large_tick_hit\": 4, \"small_tick_hit\": 393}}',31.6287,80057499,6791738,NULL,'2012-12-18 18:19:46',1355854786,NULL),(1888766259,1567055,2,137158,0,1,1,'X',1,1,397,969216,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 10, \"small_tick_hit\": 608}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 10, \"small_tick_hit\": 608}}',31.6534,63837626,3802188,NULL,'2012-07-30 19:31:20',1343676680,NULL),(1894685109,1567055,2,84302,0,1,1,'X',1,1,392,965376,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"small_tick_hit\": 443}, \"maximum_statistics\": {\"great\": 392, \"small_tick_hit\": 443}}',31.7608,100220504,4727530,NULL,'2013-06-13 13:27:58',1371130078,NULL),(1893949163,1567055,2,61899,0,1,1,'X',1,1,500,974016,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"small_tick_hit\": 573}, \"maximum_statistics\": {\"great\": 500, \"small_tick_hit\": 573}}',31.7922,95261288,6200078,NULL,'2013-05-01 21:37:45',1367444265,NULL),(1889549380,1567055,2,56838,1,1,1,'X',1,1,316,1083565,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 80, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 80, \"small_tick_hit\": 398}}',31.865,68899115,1614385,NULL,'2012-09-10 05:17:52',1347254272,NULL),(1889831704,1567055,2,29842,0,1,1,'X',1,1,516,1077092,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 47, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 47, \"small_tick_hit\": 136}}',31.9675,70387976,5000482,NULL,'2012-09-23 09:30:22',1348392622,NULL),(1891288724,1567055,2,149022,1,1,1,'X',1,1,576,1084831,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_tick_hit\": 87, \"small_tick_hit\": 765}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 87, \"small_tick_hit\": 765}}',31.9912,79318796,5844254,NULL,'2012-12-12 23:32:04',1355355124,NULL),(1889612304,1567055,2,164661,0,1,1,'X',1,1,425,966528,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"small_tick_hit\": 479}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 479}}',31.9933,68888948,4474138,NULL,'2012-09-10 01:00:56',1347238856,NULL),(1891233909,1567055,2,66410,1,1,1,'X',1,1,251,1090881,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 73, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 73, \"small_tick_hit\": 259}}',32.0439,79031373,1038973,NULL,'2012-12-10 09:43:29',1355132609,NULL),(1889578533,1567055,2,69401,0,1,1,'X',1,1,450,962688,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 33, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 33, \"small_tick_hit\": 146}}',32.2552,68891599,4701804,NULL,'2012-09-10 02:00:08',1347242408,NULL),(1888752572,1567055,2,164008,1,1,1,'X',1,1,278,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 8, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 8, \"small_tick_hit\": 193}}',32.3239,63173470,1622777,NULL,'2012-07-25 21:19:51',1343251191,NULL),(1893944273,1567055,2,134373,1,1,1,'X',1,1,658,1105251,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 585, \"large_tick_hit\": 73, \"small_tick_hit\": 751}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 73, \"small_tick_hit\": 751}}',32.419,95352389,5542245,NULL,'2013-05-02 18:59:24',1367521164,NULL),(1892875947,1567055,2,121610,0,1,1,'X',1,1,410,963840,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 281}}',32.4743,89575946,4152738,NULL,'2013-03-10 13:56:34',1362923794,NULL),(1889611572,1567055,2,104865,1,1,1,'X',1,1,376,963264,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 140, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 140, \"small_tick_hit\": 232}}',32.4962,68887021,1648384,NULL,'2012-09-10 00:17:23',1347236243,NULL),(1893832045,1567055,2,107242,1,1,1,'X',1,1,238,1095394,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 23, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 23, \"small_tick_hit\": 244}}',32.499,94950064,1172071,NULL,'2013-04-28 22:40:29',1367188829,NULL),(1893810503,1567055,2,236783,0,1,1,'X',1,1,412,973056,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"small_tick_hit\": 638}, \"maximum_statistics\": {\"great\": 412, \"small_tick_hit\": 638}}',32.5201,94800877,4249020,NULL,'2013-04-27 18:37:08',1367087828,NULL),(1890424391,1567055,2,184167,0,1,1,'X',1,1,697,964800,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 697, \"small_tick_hit\": 887}, \"maximum_statistics\": {\"great\": 697, \"small_tick_hit\": 887}}',32.5432,73637015,11854750,NULL,'2012-10-21 21:38:53',1350855533,NULL),(1892398367,1567055,2,136149,1,1,1,'X',1,1,651,982848,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 109, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 109, \"small_tick_hit\": 365}}',32.5464,85991133,8775538,NULL,'2013-02-07 02:14:52',1360203292,NULL),(1888697127,1567055,2,146236,0,1,1,'X',1,1,384,1081847,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 173, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 173, \"small_tick_hit\": 258}}',32.5672,63186596,1715344,NULL,'2012-07-26 00:18:58',1343261938,NULL),(1889528937,1567055,2,85806,1,1,1,'XH',1,1,403,1221296,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 139, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 139, \"small_tick_hit\": 280}}',32.6406,68731033,1794847,NULL,'2012-09-08 18:22:32',1347128552,NULL),(1889846439,1567055,2,149211,0,1,1,'X',1,1,390,971136,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 1, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 1, \"small_tick_hit\": 212}}',32.7411,70385874,3795488,NULL,'2012-09-23 09:11:11',1348391471,NULL),(1888790187,1567055,2,66096,0,1,1,'X',1,1,329,961536,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 13, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 13, \"small_tick_hit\": 245}}',32.7847,63832727,2570326,NULL,'2012-07-30 18:28:30',1343672910,NULL),(1891822734,1567055,2,113215,1,1,1,'X',1,1,263,1083993,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 7, \"small_tick_hit\": 471}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 7, \"small_tick_hit\": 471}}',32.9321,82580606,1469078,NULL,'2013-01-08 06:01:38',1357624898,NULL),(1889414034,1567055,2,64670,1,1,1,'S',1,0.998876,572,1076711,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 172, \"small_tick_hit\": 317, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 172, \"small_tick_hit\": 318}}',32.9526,67513952,4891517,NULL,'2012-08-29 00:09:19',1346198959,NULL),(1893985299,1567055,2,54974,0,1,1,'X',1,1,537,961536,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 537, \"small_tick_hit\": 367}}',32.9783,95323503,8776370,NULL,'2013-05-02 13:31:37',1367501497,NULL),(1891295961,1567055,2,95254,1,1,1,'X',1,1,400,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 325}}',33.0667,79296995,3934498,NULL,'2012-12-12 18:34:49',1355337289,NULL),(1889966656,1567055,2,58911,0,1,1,'SH',1,0.996219,594,1100817,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 594, \"small_tick_hit\": 987, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 594, \"small_tick_hit\": 993}}',33.2055,70626867,7404774,NULL,'2012-09-25 17:48:25',1348595305,NULL),(1891769937,1567055,2,147893,0,1,1,'X',1,1,676,987840,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 670, \"large_tick_hit\": 6, \"small_tick_hit\": 737}, \"maximum_statistics\": {\"great\": 670, \"large_tick_hit\": 6, \"small_tick_hit\": 737}}',33.2151,82460710,11134870,NULL,'2013-01-06 22:33:55',1357511635,NULL),(1892887837,1567055,2,106107,0,1,1,'S',1,0.992918,332,765432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 942, \"large_tick_hit\": 81, \"small_tick_hit\": 379, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 949, \"large_tick_hit\": 81, \"small_tick_hit\": 382}}',33.3063,89467103,6696834,NULL,'2013-03-09 17:34:42',1362850482,NULL),(1891233946,1567055,2,66411,0,1,1,'X',1,1,599,986304,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 592, \"large_tick_hit\": 7, \"small_tick_hit\": 446}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 7, \"small_tick_hit\": 446}}',33.3721,79030934,10877500,NULL,'2012-12-10 09:36:43',1355132203,NULL),(1888511382,1567055,2,125130,0,1,1,'X',1,1,355,1085501,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 130, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 130, \"small_tick_hit\": 233}}',33.5605,62334213,1685465,NULL,'2012-07-18 07:33:18',1342596798,NULL),(1893767154,1567055,2,116065,0,1,1,'X',1,1,812,993408,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 711, \"large_tick_hit\": 101, \"small_tick_hit\": 665}, \"maximum_statistics\": {\"great\": 711, \"large_tick_hit\": 101, \"small_tick_hit\": 665}}',33.5845,94791310,13925434,NULL,'2013-04-27 16:57:28',1367081848,NULL),(1888644801,1567055,2,142621,0,1,1,'X',1,1,352,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 398}}',33.6792,63302432,3057980,NULL,'2012-07-26 19:28:15',1343330895,NULL),(1889974504,1567055,2,165182,0,1,1,'S',1,0.987159,206,746702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 411, \"large_tick_hit\": 50, \"small_tick_hit\": 154, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 50, \"small_tick_hit\": 158}}',33.7106,70623867,1529680,NULL,'2012-09-25 17:14:02',1348593242,NULL),(1888488638,1567055,2,79858,0,1,1,'S',1,0.995885,436,1075173,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 183, \"small_tick_hit\": 290, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 183, \"small_tick_hit\": 293}}',33.7456,60825939,2187817,NULL,'2012-07-03 11:20:35',1341314435,NULL),(1891874456,1567055,2,27729,1,1,1,'X',1,1,329,1091085,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 27, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 27, \"small_tick_hit\": 367}}',33.7707,82713490,2165600,NULL,'2013-01-09 14:37:00',1357742220,NULL),(1888872735,1567055,2,54637,0,1,1,'S',1,0.997096,549,972877,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_tick_hit\": 17, \"small_tick_hit\": 481, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 17, \"small_tick_hit\": 484}}',33.7955,63834021,5511374,NULL,'2012-07-30 18:44:28',1343673868,NULL),(1889376349,1567055,2,130090,0,1,1,'X',1,1,416,968832,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 63, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 63, \"small_tick_hit\": 283}}',33.8478,66891495,3656766,NULL,'2012-08-23 20:33:57',1345754037,NULL),(1888790571,1567055,2,66097,0,1,1,'X',1,1,256,1077112,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 9, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 9, \"small_tick_hit\": 214}}',33.8872,63832258,1357567,NULL,'2012-07-30 18:22:41',1343672561,NULL),(1891778179,1567055,2,162262,1,1,1,'X',1,1,299,1092376,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 14, \"small_tick_hit\": 489}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 14, \"small_tick_hit\": 489}}',33.8967,82581553,1870109,NULL,'2013-01-08 06:20:23',1357626023,NULL),(1892860251,1567055,2,161751,0,1,1,'X',1,1,852,966336,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 852, \"small_tick_hit\": 530}, \"maximum_statistics\": {\"great\": 852, \"small_tick_hit\": 530}}',33.9362,89545795,17657600,NULL,'2013-03-10 08:22:42',1362903762,NULL),(1961542157,1567055,2,1910511,1,1,1,'X',1,1,248,1186242,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 1, \"small_tick_hit\": 526}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 1, \"small_tick_hit\": 526}}',33.9875,214516340,1388701,NULL,'2023-10-16 16:48:12',1697474892,NULL),(1893844168,1567055,2,54857,1,1,1,'X',1,1,407,1085270,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 10, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 10, \"small_tick_hit\": 349}}',34.0391,95081472,3395861,NULL,'2013-04-30 08:03:01',1367308981,NULL),(1892533901,1567055,2,29584,0,1,1,'X',1,1,581,971328,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 559, \"large_tick_hit\": 22, \"small_tick_hit\": 634}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 22, \"small_tick_hit\": 634}}',34.1123,87206699,9867060,NULL,'2013-02-17 05:20:10',1361078410,NULL),(1890468027,1567055,2,163669,0,1,1,'X',1,1,366,969600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 1, \"small_tick_hit\": 529}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 1, \"small_tick_hit\": 529}}',34.199,73936875,3347490,NULL,'2012-10-24 21:05:54',1351112754,NULL),(1892961305,1567055,2,142701,0,1,1,'X',1,1,695,966336,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 607, \"large_tick_hit\": 88, \"small_tick_hit\": 584}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 88, \"small_tick_hit\": 584}}',34.2002,89445028,10323696,NULL,'2013-03-09 14:15:05',1362838505,NULL),(1889279767,1567055,2,109076,0,1,1,'S',1,0.998536,415,960587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_tick_hit\": 1, \"small_tick_hit\": 267, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 1, \"small_tick_hit\": 268}}',34.2351,66895196,4228018,NULL,'2012-08-23 21:28:33',1345757313,NULL),(1894266682,1567055,2,248260,0,1,1,'X',1,1,832,969792,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 825, \"large_tick_hit\": 7, \"small_tick_hit\": 512}, \"maximum_statistics\": {\"great\": 825, \"large_tick_hit\": 7, \"small_tick_hit\": 512}}',34.292,97401244,16685340,NULL,'2013-05-20 15:05:59',1369062359,NULL),(1891754047,1567055,2,159366,0,1,1,'X',1,1,412,978048,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 73, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 73, \"small_tick_hit\": 194}}',34.3342,82565953,3535508,NULL,'2013-01-08 01:45:04',1357609504,NULL),(1891179957,1567055,2,111182,1,1,1,'X',1,1,741,1085480,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 289, \"small_tick_hit\": 488}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 289, \"small_tick_hit\": 488}}',34.415,78245410,6988024,NULL,'2012-12-03 12:51:29',1354539089,NULL),(1889642464,1567055,2,95782,0,1,1,'X',1,1,673,966336,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 673, \"small_tick_hit\": 396}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 396}}',34.4383,68701581,11064048,NULL,'2012-09-08 14:01:48',1347112908,NULL),(1890175100,1567055,2,156918,1,1,1,'X',1,1,754,966720,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 754, \"small_tick_hit\": 648}, \"maximum_statistics\": {\"great\": 754, \"small_tick_hit\": 648}}',34.4686,73056976,13861324,NULL,'2012-10-17 03:16:45',1350443805,NULL),(1888367889,1567055,2,153970,0,1,1,'S',1,0.994483,400,962723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 46, \"small_tick_hit\": 321, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 46, \"small_tick_hit\": 325}}',34.6234,60741354,3567842,NULL,'2012-07-02 14:57:50',1341241070,NULL),(1891864283,1567055,2,56837,0,1,1,'X',1,1,454,966528,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 37, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 37, \"small_tick_hit\": 189}}',34.6857,82707386,5966850,NULL,'2013-01-09 13:28:57',1357738137,NULL),(1888350678,1567055,2,33302,0,1,1,'S',1,0.999009,679,980735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 672, \"large_tick_hit\": 7, \"small_tick_hit\": 329, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 672, \"large_tick_hit\": 7, \"small_tick_hit\": 330}}',34.6897,60057412,11168638,NULL,'2012-06-25 19:17:14',1340651834,NULL),(1892932761,1567055,2,155356,1,1,1,'X',1,1,326,1090227,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 56, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 56, \"small_tick_hit\": 411}}',34.7698,89543341,1937386,NULL,'2013-03-10 07:51:08',1362901868,NULL),(1891206548,1567055,2,172168,1,1,1,'X',1,1,294,1192866,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 54, \"small_tick_hit\": 627}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 54, \"small_tick_hit\": 627}}',34.8057,79387072,1116986,NULL,'2012-12-13 16:17:13',1355415433,NULL),(1894305235,1567055,2,87248,1,1,1,'X',1,1,579,1126981,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_tick_hit\": 112, \"small_tick_hit\": 700}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 112, \"small_tick_hit\": 700}}',34.9008,98122832,4001280,NULL,'2013-05-26 15:59:13',1369583953,NULL),(1891304260,1567055,2,33262,1,1,1,'X',1,1,303,1081411,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 37, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 37, \"small_tick_hit\": 351}}',34.9461,79390341,1696746,NULL,'2012-12-13 16:54:11',1355417651,NULL),(1891359799,1567055,2,79434,1,1,1,'X',1,1,693,1087837,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_tick_hit\": 156, \"small_tick_hit\": 969}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 156, \"small_tick_hit\": 969}}',35.076,79681684,7752207,NULL,'2012-12-15 19:55:29',1355601329,NULL),(1892785624,1567055,2,126911,1,1,1,'X',1,1,454,965760,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_tick_hit\": 1, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 1, \"small_tick_hit\": 369}}',35.1073,88441596,5072866,NULL,'2013-02-27 23:53:29',1362009209,NULL),(1894702149,1567055,2,72440,1,1,1,'X',1,1,309,1090224,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 6, \"small_tick_hit\": 472}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 6, \"small_tick_hit\": 472}}',35.1846,100218546,2049447,NULL,'2013-06-13 13:12:06',1371129126,NULL),(1889543594,1567055,2,123534,0,1,1,'X',1,1,359,971520,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 1, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 1, \"small_tick_hit\": 218}}',35.2901,68727204,3226560,NULL,'2012-09-08 17:40:19',1347126019,NULL),(1888556872,1567055,2,56332,1,1,1,'X',1,1,403,1090217,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 16, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 16, \"small_tick_hit\": 408}}',35.3642,62000459,3375369,NULL,'2012-07-14 18:41:16',1342291276,NULL),(1890174179,1567055,2,34734,1,1,1,'X',1,1,149,1076906,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"small_tick_hit\": 14}, \"maximum_statistics\": {\"great\": 149, \"small_tick_hit\": 14}}',35.4662,73053323,638370,NULL,'2012-10-17 01:57:36',1350439056,NULL),(1891882902,1567055,2,48327,0,1,1,'S',1,0.995552,419,827390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 936, \"small_tick_hit\": 407, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 940, \"small_tick_hit\": 409}}',35.6615,82731265,6758938,NULL,'2013-01-09 17:55:24',1357754124,NULL),(1892451861,1567055,2,178096,1,1,1,'X',1,1,729,994176,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 715, \"large_tick_hit\": 14, \"small_tick_hit\": 576}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 14, \"small_tick_hit\": 576}}',35.7276,86354660,12890068,NULL,'2013-02-10 00:56:32',1360457792,NULL),(1889530141,1567055,2,96,0,1,1,'S',1,0.990625,199,959147,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 11, \"small_tick_hit\": 118, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 11, \"small_tick_hit\": 121}}',35.7514,68311272,1209180,NULL,'2012-09-04 23:10:19',1346800219,NULL),(1889609718,1567055,2,164567,0,1,1,'X',1,1,356,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 356, \"small_tick_hit\": 354}}',35.7676,68886231,3126420,NULL,'2012-09-10 00:00:16',1347235216,NULL),(1889139580,1567055,2,144203,0,1,1,'X',1,1,447,963456,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_tick_hit\": 4, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 4, \"small_tick_hit\": 286}}',35.816,65429786,4866968,NULL,'2012-08-12 00:08:53',1344730133,NULL),(1891858464,1567055,2,56307,0,1,1,'X',1,1,579,974592,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 579, \"small_tick_hit\": 441}, \"maximum_statistics\": {\"great\": 579, \"small_tick_hit\": 441}}',35.8915,82721521,8265854,NULL,'2013-01-09 16:02:06',1357747326,NULL),(1888161150,1567055,2,10819,0,1,1,'X',1,1,430,972864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 81, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 81, \"small_tick_hit\": 94}}',35.9703,59892124,3646896,NULL,'2012-06-24 04:37:53',1340512673,NULL),(1892532517,1567055,2,125129,0,1,1,'S',1,0.997268,274,841043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 543, \"large_tick_hit\": 23, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 23, \"small_tick_hit\": 164}}',36.1877,87163880,2923340,NULL,'2013-02-16 20:53:47',1361048027,NULL),(1890222925,1567055,2,174643,0,1,1,'X',1,1,687,967296,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 687, \"small_tick_hit\": 510}, \"maximum_statistics\": {\"great\": 687, \"small_tick_hit\": 510}}',36.2178,73058363,11530840,NULL,'2012-10-17 03:46:20',1350445580,NULL),(1890468977,1567055,2,47669,0,1,1,'X',1,1,711,968256,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 709, \"large_tick_hit\": 2, \"small_tick_hit\": 699}, \"maximum_statistics\": {\"great\": 709, \"large_tick_hit\": 2, \"small_tick_hit\": 699}}',36.2236,73949617,12346918,NULL,'2012-10-25 00:47:27',1351126047,NULL),(1889573044,1567055,2,162772,1,1,1,'X',1,1,361,1082920,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 128, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 128, \"small_tick_hit\": 206}}',36.2454,68896937,1784025,NULL,'2012-09-10 04:21:28',1347250888,NULL),(1891193435,1567055,2,85809,0,1,1,'X',1,1,764,967296,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 749, \"large_tick_hit\": 15, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 749, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',36.2583,79051987,13914788,NULL,'2012-12-10 13:34:43',1355146483,NULL),(1894355290,1567055,2,32651,0,1,1,'X',1,1,275,967488,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 17, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 17, \"small_tick_hit\": 204}}',36.5906,97924420,2316980,NULL,'2013-05-25 07:47:49',1369468069,NULL),(1893859651,1567055,2,111227,1,1,1,'X',1,1,458,1191664,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 31, \"small_tick_hit\": 621}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 31, \"small_tick_hit\": 621}}',36.631,94796860,4326326,NULL,'2013-04-27 17:54:07',1367085247,NULL),(1891660262,1567055,2,163117,0,1,1,'X',1,1,956,966720,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 813, \"large_tick_hit\": 143, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 143, \"small_tick_hit\": 417}}',36.6514,81398939,18984294,NULL,'2012-12-29 08:14:38',1356768878,NULL),(2250424642,1567055,2,3069023,1,1,1,'X',1,1,907,973248,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 862, \"large_tick_hit\": 45, \"small_tick_hit\": 668}, \"maximum_statistics\": {\"great\": 862, \"large_tick_hit\": 45, \"small_tick_hit\": 668}}',36.7044,215585282,19118624,NULL,'2024-01-19 06:34:55',1705646095,NULL),(1893800836,1567055,2,87511,0,1,1,'X',1,1,605,971136,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 605, \"small_tick_hit\": 648}, \"maximum_statistics\": {\"great\": 605, \"small_tick_hit\": 648}}',36.791,95066696,8992868,NULL,'2013-04-30 03:39:29',1367293169,NULL),(1894716819,1567055,2,139760,0,1,1,'X',1,1,454,964992,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 64, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 64, \"small_tick_hit\": 196}}',36.9474,100240412,4438632,NULL,'2013-06-13 17:03:17',1371142997,NULL),(1893989582,1567055,2,222308,1,1,1,'X',1,1,919,984576,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 918, \"large_tick_hit\": 1, \"small_tick_hit\": 725}, \"maximum_statistics\": {\"great\": 918, \"large_tick_hit\": 1, \"small_tick_hit\": 725}}',36.9695,95257741,20590894,NULL,'2013-05-01 20:50:08',1367441408,NULL),(1891371502,1567055,2,58360,0,1,1,'X',1,1,808,971328,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 808, \"small_tick_hit\": 490}, \"maximum_statistics\": {\"great\": 808, \"small_tick_hit\": 490}}',37.2929,80057091,15922808,NULL,'2012-12-18 18:15:08',1355854508,NULL),(1890499785,1567055,2,180376,1,1,1,'X',1,1,392,1092378,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 114, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 114, \"small_tick_hit\": 244}}',37.3744,73953583,2403920,NULL,'2012-10-25 01:54:19',1351130059,NULL),(1894657874,1567055,2,67308,1,1,1,'X',1,1,249,1081413,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 2, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 2, \"small_tick_hit\": 325}}',37.4727,100235927,1327198,NULL,'2013-06-13 16:08:25',1371139705,NULL),(1889350911,1567055,2,102874,1,1,1,'X',1,1,910,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 881, \"large_tick_hit\": 29, \"small_tick_hit\": 1332}, \"maximum_statistics\": {\"great\": 881, \"large_tick_hit\": 29, \"small_tick_hit\": 1332}}',37.5727,66892728,19458408,NULL,'2012-08-23 20:51:46',1345755106,NULL),(1890242413,1567055,2,176560,0,1,1,'X',1,1,443,965568,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 2, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 2, \"small_tick_hit\": 241}}',37.6343,73053065,4826602,NULL,'2012-10-17 01:51:20',1350438680,NULL),(1893842089,1567055,2,44960,0,1,1,'X',1,1,595,979776,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 592, \"large_tick_hit\": 3, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 3, \"small_tick_hit\": 312}}',37.9055,95081060,10790780,NULL,'2013-04-30 07:54:09',1367308449,NULL),(1891102342,1567055,2,88628,0,1,1,'S',1,0.980606,262,714004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 511, \"large_tick_hit\": 1, \"small_tick_hit\": 297, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 1, \"small_tick_hit\": 304}}',37.9398,78264485,2081870,NULL,'2012-12-03 16:17:13',1354551433,NULL),(1889507170,1567055,2,69429,0,1,1,'X',1,1,495,964224,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 73, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 73, \"small_tick_hit\": 121}}',37.9512,67619631,5126590,NULL,'2012-08-29 21:54:31',1346277271,NULL),(1891623723,1567055,2,146498,0,1,1,'X',1,1,419,1085699,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 16, \"small_tick_hit\": 485}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 16, \"small_tick_hit\": 485}}',38.0549,81226045,3558824,NULL,'2012-12-27 23:17:32',1356650252,NULL),(1892596420,1567055,2,96531,1,1,1,'X',1,1,272,1081626,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"small_tick_hit\": 425}, \"maximum_statistics\": {\"great\": 272, \"small_tick_hit\": 425}}',38.2001,87205541,2085530,NULL,'2013-02-17 05:07:29',1361077649,NULL),(1892574283,1567055,2,32549,0,1,1,'XH',1,1,233,1020229,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 11, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 11, \"small_tick_hit\": 144}}',38.2074,87146226,1713674,NULL,'2013-02-16 17:52:27',1361037147,NULL),(1889617854,1567055,2,168104,0,1,1,'S',1,0.99904,611,964814,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 611, \"small_tick_hit\": 430, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 611, \"small_tick_hit\": 431}}',38.2683,68704306,9133060,NULL,'2012-09-08 14:21:40',1347114100,NULL),(1961470516,1567055,2,3429783,1,1,1,'X',1,1,561,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"small_tick_hit\": 383}, \"maximum_statistics\": {\"great\": 561, \"small_tick_hit\": 383}}',38.2919,214350308,6482747,NULL,'2023-10-01 08:07:42',1696147662,NULL),(1893956196,1567055,2,135738,0,1,1,'X',1,1,366,965376,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 366, \"small_tick_hit\": 177}}',38.2976,95364448,3331010,NULL,'2013-05-02 22:07:30',1367532450,NULL),(1891409084,1567055,2,93454,0,1,1,'X',1,1,691,984576,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 682, \"large_tick_hit\": 9, \"small_tick_hit\": 653}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 9, \"small_tick_hit\": 653}}',38.3361,80174729,11513646,NULL,'2012-12-19 16:57:18',1355936238,NULL),(1891731848,1567055,2,156172,0,1,1,'X',1,1,772,965952,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 772, \"small_tick_hit\": 777}, \"maximum_statistics\": {\"great\": 772, \"small_tick_hit\": 777}}',38.4639,82589250,14521550,NULL,'2013-01-08 08:43:37',1357634617,NULL),(1889612624,1567055,2,164813,0,1,1,'X',1,1,279,968448,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 355}}',38.7033,68885611,1983794,NULL,'2012-09-09 23:47:06',1347234426,NULL),(1892813623,1567055,2,141764,0,1,1,'X',1,1,448,972480,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 448, \"small_tick_hit\": 304}}',38.7196,88962372,4993628,NULL,'2013-03-04 16:07:05',1362413225,NULL),(1892575625,1567055,2,214317,1,1,1,'X',1,1,337,1085282,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 78, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 78, \"small_tick_hit\": 363}}',38.7255,86831448,1900673,NULL,'2013-02-14 04:37:03',1360816623,NULL),(1891302326,1567055,2,181376,0,1,1,'X',1,1,367,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 28, \"small_tick_hit\": 420}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 28, \"small_tick_hit\": 420}}',38.7539,79320109,3066940,NULL,'2012-12-12 23:55:56',1355356556,NULL),(1892878841,1567055,2,77580,0,1,1,'S',1,0.99496,450,814947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 844, \"large_tick_hit\": 121, \"small_tick_hit\": 417, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 849, \"large_tick_hit\": 121, \"small_tick_hit\": 419}}',38.761,89445979,10707590,NULL,'2013-03-09 14:23:08',1362838988,NULL),(1893993740,1567055,2,125312,1,1,1,'X',1,1,568,1087633,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 152, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 152, \"small_tick_hit\": 307}}',38.8162,95447960,5133934,NULL,'2013-05-03 16:13:58',1367597638,NULL),(1893761179,1567055,2,115214,1,1,1,'X',1,1,373,970176,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 2, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 2, \"small_tick_hit\": 336}}',38.8246,94949534,3484776,NULL,'2013-04-28 22:30:38',1367188238,NULL),(1892883170,1567055,2,105660,0,1,1,'X',1,1,481,964224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 335}}',38.9398,89583705,5689930,NULL,'2013-03-10 15:15:21',1362928521,NULL),(1893905672,1567055,2,188207,1,1,1,'X',1,1,725,995328,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 713, \"large_tick_hit\": 12, \"small_tick_hit\": 507}, \"maximum_statistics\": {\"great\": 713, \"large_tick_hit\": 12, \"small_tick_hit\": 507}}',38.957,95449834,12726602,NULL,'2013-05-03 16:32:55',1367598775,NULL),(1891304361,1567055,2,33307,1,1,1,'X',1,1,404,966336,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 3, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 3, \"small_tick_hit\": 144}}',38.9604,79390951,4005588,NULL,'2012-12-13 17:02:05',1355418125,NULL),(1893899244,1567055,2,68795,1,1,1,'X',1,1,382,1090002,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"small_tick_hit\": 888}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 888}}',39.0221,95264109,3117962,NULL,'2013-05-01 22:21:52',1367446912,NULL),(1894476742,1567055,2,92003,1,1,1,'X',1,1,467,971904,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 1, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 1, \"small_tick_hit\": 346}}',39.0508,98370069,5403576,NULL,'2013-05-29 02:36:15',1369794975,NULL),(1894693973,1567055,2,100375,0,1,1,'X',1,1,664,975360,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 642, \"large_tick_hit\": 22, \"small_tick_hit\": 522}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 22, \"small_tick_hit\": 522}}',39.1992,100130315,10478996,NULL,'2013-06-12 15:51:44',1371052304,NULL),(1893993621,1567055,2,125310,1,1,1,'X',1,1,702,968448,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 588, \"large_tick_hit\": 114, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 114, \"small_tick_hit\": 294}}',39.202,95446095,10073860,NULL,'2013-05-03 15:56:28',1367596588,NULL),(1892361073,1567055,2,159069,0,1,1,'SH',1,0.996805,342,1025188,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 16, \"small_tick_hit\": 282, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 16, \"small_tick_hit\": 284}}',39.2739,86201893,2977814,NULL,'2013-02-08 19:14:44',1360350884,NULL),(1891124188,1567055,2,66832,0,1,1,'X',1,1,503,1091719,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 81, \"small_tick_hit\": 556}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 81, \"small_tick_hit\": 556}}',39.4104,78369504,4498358,NULL,'2012-12-04 17:40:52',1354642852,NULL),(1889622190,1567055,2,83868,0,1,1,'X',1,1,328,974016,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 328, \"small_tick_hit\": 237}}',39.5287,68868782,2739518,NULL,'2012-09-09 18:50:56',1347216656,NULL),(1892415323,1567055,2,60080,1,1,1,'XH',1,1,557,1027116,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 553, \"large_tick_hit\": 4, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 4, \"small_tick_hit\": 364}}',39.744,86183152,7999858,NULL,'2013-02-08 15:52:12',1360338732,NULL),(1889574129,1567055,2,68929,0,1,1,'S',1,0.986084,182,676228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 362, \"large_tick_hit\": 28, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 28, \"small_tick_hit\": 106}}',39.8084,68892574,1619560,NULL,'2012-09-10 02:22:09',1347243729,NULL),(1893582119,1567055,2,229682,0,1,1,'X',1,1,630,962112,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 562, \"large_tick_hit\": 68, \"small_tick_hit\": 751}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 68, \"small_tick_hit\": 751}}',39.8288,93535068,8601634,NULL,'2013-04-16 00:41:38',1366072898,NULL),(1891335792,1567055,2,88475,0,1,1,'X',1,1,838,977472,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 828, \"large_tick_hit\": 10, \"small_tick_hit\": 639}, \"maximum_statistics\": {\"great\": 828, \"large_tick_hit\": 10, \"small_tick_hit\": 639}}',39.8354,80176044,17056818,NULL,'2012-12-19 17:10:37',1355937037,NULL),(1891555883,1567055,2,185898,0,1,1,'X',1,1,414,968640,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 1, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 1, \"small_tick_hit\": 308}}',39.8457,80984922,4248372,NULL,'2012-12-26 01:05:08',1356483908,NULL),(1889572387,1567055,2,11526,1,1,1,'X',1,1,243,979776,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 86, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 86, \"small_tick_hit\": 162}}',39.9921,68896641,1195036,NULL,'2012-09-10 04:11:18',1347250278,NULL),(1891107877,1567055,2,118273,1,1,1,'X',1,1,749,980736,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 745, \"large_tick_hit\": 4, \"small_tick_hit\": 427}, \"maximum_statistics\": {\"great\": 745, \"large_tick_hit\": 4, \"small_tick_hit\": 427}}',40.1863,78248041,13694714,NULL,'2012-12-03 13:19:27',1354540767,NULL),(1891208539,1567055,2,172564,1,1,1,'X',1,1,454,1089136,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 4, \"small_tick_hit\": 607}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 4, \"small_tick_hit\": 607}}',40.2515,79387756,4331846,NULL,'2012-12-13 16:25:18',1355415918,NULL),(1889389396,1567055,2,54867,0,1,1,'X',1,1,439,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 330}}',40.2708,66896851,4739744,NULL,'2012-08-23 21:57:02',1345759022,NULL),(1891289343,1567055,2,169299,0,1,1,'X',1,1,503,968448,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_tick_hit\": 11, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 11, \"small_tick_hit\": 341}}',40.2738,79468231,6068462,NULL,'2012-12-14 10:52:18',1355482338,NULL),(1889530037,1567055,2,95,1,1,1,'X',1,1,139,1077554,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 13, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 13, \"small_tick_hit\": 98}}',40.3191,68311755,407862,NULL,'2012-09-04 23:18:13',1346800693,NULL),(1892385734,1567055,2,91348,1,1,1,'XH',1,1,260,1206369,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 52, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 52, \"small_tick_hit\": 366}}',40.3988,86375399,872745,NULL,'2013-02-10 05:10:59',1360473059,NULL),(1889249930,1567055,2,117122,0,1,1,'X',1,1,582,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"large_tick_hit\": 2, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 2, \"small_tick_hit\": 359}}',40.4068,66462094,8292398,NULL,'2012-08-20 05:22:21',1345440141,NULL),(1893878565,1567055,2,130311,0,1,1,'X',1,1,526,967488,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"small_tick_hit\": 420}, \"maximum_statistics\": {\"great\": 526, \"small_tick_hit\": 420}}',40.5235,95079870,8457900,NULL,'2013-04-30 07:30:51',1367307051,NULL),(1961594892,1567055,2,3673061,1,1,1,'X',1,1,1032,961920,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 890, \"large_tick_hit\": 142, \"small_tick_hit\": 754}, \"maximum_statistics\": {\"great\": 890, \"large_tick_hit\": 142, \"small_tick_hit\": 754}}',40.5609,214482501,22267708,NULL,'2023-10-13 19:36:06',1697225766,NULL),(1889346398,1567055,2,161535,0,1,1,'X',1,1,450,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 42, \"small_tick_hit\": 756}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 42, \"small_tick_hit\": 756}}',40.611,66897814,3880700,NULL,'2012-08-23 22:14:33',1345760073,NULL),(1889388187,1567055,2,155394,0,1,1,'X',1,1,760,1085699,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 348, \"small_tick_hit\": 501}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 348, \"small_tick_hit\": 501}}',40.6392,66883322,6386679,NULL,'2012-08-23 18:40:36',1345747236,NULL),(1894285640,1567055,2,49510,0,1,1,'X',1,1,474,969024,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 4, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 4, \"small_tick_hit\": 411}}',40.9172,98227407,6855170,NULL,'2013-05-27 16:00:51',1369670451,NULL),(1894312098,1567055,2,39860,1,1,1,'X',1,1,348,1088500,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 4, \"small_tick_hit\": 459}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 4, \"small_tick_hit\": 459}}',41.0189,98082063,3360645,NULL,'2013-05-26 09:46:02',1369561562,NULL),(1891654327,1567055,2,82785,0,1,1,'S',1,0.992509,173,757636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 387, \"small_tick_hit\": 143, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 390, \"small_tick_hit\": 144}}',41.0747,81398125,1430106,NULL,'2012-12-29 08:06:04',1356768364,NULL),(1892585462,1567055,2,53747,0,1,1,'SH',1,0.992795,353,1023994,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"small_tick_hit\": 336, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 353, \"small_tick_hit\": 341}}',41.1463,87163120,4088673,NULL,'2013-02-16 20:44:36',1361047476,NULL),(1889888897,1567055,2,152173,0,1,1,'X',1,1,499,963072,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_tick_hit\": 4, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 4, \"small_tick_hit\": 393}}',41.2459,70300435,6064638,NULL,'2012-09-22 17:16:42',1348334202,NULL),(1892396850,1567055,2,80407,1,1,1,'X',1,1,273,1100979,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"small_tick_hit\": 471}, \"maximum_statistics\": {\"great\": 273, \"small_tick_hit\": 471}}',41.2762,86353021,1704513,NULL,'2013-02-10 00:32:55',1360456375,NULL),(1888472300,1567055,2,32586,0,1,1,'S',1,0.994709,341,859018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 405, \"large_tick_hit\": 46, \"small_tick_hit\": 113, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 46, \"small_tick_hit\": 114}}',41.5025,61102797,3588690,NULL,'2012-07-06 02:54:06',1341543246,NULL),(1892580015,1567055,2,73433,0,1,1,'S',1,0.996906,652,854386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 987, \"large_tick_hit\": 76, \"small_tick_hit\": 548, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 991, \"large_tick_hit\": 76, \"small_tick_hit\": 549}}',41.5772,87152972,13534276,NULL,'2013-02-16 18:55:33',1361040933,NULL),(1891704094,1567055,2,112653,1,1,1,'X',1,1,314,974016,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 261}}',41.6517,81408424,3106790,NULL,'2012-12-29 09:54:43',1356774883,NULL),(1892521974,1567055,2,37860,0,1,1,'S',1,0.999623,1907,946504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 4154, \"large_tick_hit\": 281, \"small_tick_hit\": 3530, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 4156, \"large_tick_hit\": 281, \"small_tick_hit\": 3531}}',41.6792,87173389,162142600,NULL,'2013-02-16 22:49:10',1361054950,NULL),(1894342207,1567055,2,43320,1,1,1,'X',1,1,287,1081196,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 12, \"small_tick_hit\": 502}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 12, \"small_tick_hit\": 502}}',41.7001,97927660,1713843,NULL,'2013-05-25 08:19:52',1369469992,NULL),(1892490076,1567055,2,87776,1,1,1,'XH',1,1,616,1020599,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 608, \"large_tick_hit\": 8, \"small_tick_hit\": 648}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 8, \"small_tick_hit\": 648}}',41.7886,87194430,9710323,NULL,'2013-02-17 03:13:54',1361070834,NULL),(1891098915,1567055,2,117235,0,1,1,'X',1,1,802,967680,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 670, \"large_tick_hit\": 132, \"small_tick_hit\": 374}, \"maximum_statistics\": {\"great\": 670, \"large_tick_hit\": 132, \"small_tick_hit\": 374}}',41.8111,78242406,13261060,NULL,'2012-12-03 12:17:52',1354537072,NULL),(1888340749,1567055,2,87005,0,1,1,'S',1,0.989345,401,961464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"small_tick_hit\": 249, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 401, \"small_tick_hit\": 256}}',42.0351,60064259,3985090,NULL,'2012-06-25 21:25:01',1340659501,NULL),(1891368966,1567055,2,148011,1,1,1,'X',1,1,344,1085275,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 6, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 6, \"small_tick_hit\": 344}}',42.0664,80181765,2473040,NULL,'2012-12-19 18:11:30',1355940690,NULL),(1888512897,1567055,2,53674,0,1,1,'S',1,0.996491,452,958653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"small_tick_hit\": 400, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 452, \"small_tick_hit\": 403}}',42.1071,61993952,5010400,NULL,'2012-07-14 17:11:43',1342285903,NULL),(1894323875,1567055,2,124814,1,1,1,'X',1,1,433,974784,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 69, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 69, \"small_tick_hit\": 225}}',42.1078,98233474,3976426,NULL,'2013-05-27 17:06:04',1369674364,NULL),(1889529791,1567055,2,85808,1,1,1,'X',1,1,480,1090211,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 38, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 38, \"small_tick_hit\": 226}}',42.1445,68730374,4563073,NULL,'2012-09-08 18:15:32',1347128132,NULL),(1892364520,1567055,2,169564,0,1,1,'XH',1,1,548,1017600,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 548, \"small_tick_hit\": 724}, \"maximum_statistics\": {\"great\": 548, \"small_tick_hit\": 724}}',42.2271,86365528,7769338,NULL,'2013-02-10 03:17:59',1360466279,NULL),(1892389837,1567055,2,171102,1,1,1,'XH',1,1,410,1021227,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 202}}',42.3453,86371980,4389848,NULL,'2013-02-10 04:31:41',1360470701,NULL),(1892939095,1567055,2,71005,0,1,1,'X',1,1,533,962112,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 58, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 58, \"small_tick_hit\": 183}}',42.3681,89440997,6225494,NULL,'2013-03-09 13:41:32',1362836492,NULL),(1889455992,1567055,2,29923,0,1,1,'X',1,1,286,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 73, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 73, \"small_tick_hit\": 112}}',42.4006,67615792,1623768,NULL,'2012-08-29 20:49:41',1346273381,NULL),(1892753837,1567055,2,173322,0,1,1,'X',1,1,360,973632,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 1, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 1, \"small_tick_hit\": 199}}',42.4766,88443384,3271890,NULL,'2013-02-28 00:19:03',1362010743,NULL),(1891739847,1567055,2,89758,0,1,1,'X',1,1,550,981504,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 546, \"large_tick_hit\": 4, \"small_tick_hit\": 376}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 4, \"small_tick_hit\": 376}}',42.5422,82584013,7460776,NULL,'2013-01-08 07:06:57',1357628817,NULL),(1889899449,1567055,2,54980,0,1,1,'X',1,1,424,961728,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 73, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 73, \"small_tick_hit\": 188}}',42.5718,70281313,3677292,NULL,'2012-09-22 14:42:22',1348324942,NULL),(1890343198,1567055,2,163303,1,1,1,'X',1,1,766,967296,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 766, \"small_tick_hit\": 493}, \"maximum_statistics\": {\"great\": 766, \"small_tick_hit\": 493}}',42.5793,73215918,14303570,NULL,'2012-10-18 17:02:03',1350579723,NULL),(1891292068,1567055,2,125966,1,1,1,'X',1,1,673,977664,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 577, \"large_tick_hit\": 96, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 96, \"small_tick_hit\": 261}}',42.6372,79298987,9682654,NULL,'2012-12-12 18:59:28',1355338768,NULL),(1892927924,1567055,2,111707,0,1,1,'X',1,1,564,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"large_tick_hit\": 4, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 4, \"small_tick_hit\": 275}}',42.6836,89432482,7683582,NULL,'2013-03-09 12:25:41',1362831941,NULL),(1888695860,1567055,2,146234,0,1,1,'S',1,0.996305,533,915827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 519, \"large_tick_hit\": 62, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 62, \"small_tick_hit\": 229}}',42.7675,63187638,6416868,NULL,'2012-07-26 00:31:27',1343262687,NULL),(1890835667,1567055,2,140107,1,1,1,'X',1,1,468,1086781,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 125, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 125, \"small_tick_hit\": 295}}',42.7936,76429841,3374521,NULL,'2012-11-16 18:49:18',1353091758,NULL),(1893499491,1567055,2,154210,1,1,1,'X',1,1,429,964032,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 429, \"small_tick_hit\": 329}}',42.8222,93532160,4541234,NULL,'2013-04-15 23:41:28',1366069288,NULL),(1894750652,1567055,2,108029,0,1,1,'X',1,1,883,980928,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 870, \"large_tick_hit\": 13, \"small_tick_hit\": 650}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 13, \"small_tick_hit\": 650}}',42.8977,100244911,18659612,NULL,'2013-06-13 17:57:59',1371146279,NULL),(1891843768,1567055,2,76265,1,1,1,'X',1,1,630,969024,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 630, \"small_tick_hit\": 430}, \"maximum_statistics\": {\"great\": 630, \"small_tick_hit\": 430}}',43.3637,82737092,9725288,NULL,'2013-01-09 19:06:16',1357758376,NULL),(1889289935,1567055,2,133248,0,1,1,'S',1,0.996732,406,835903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 674, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 677, \"small_tick_hit\": 241}}',43.5267,66890186,5116478,NULL,'2012-08-23 20:17:38',1345753058,NULL),(1892474456,1567055,2,117236,0,1,1,'SH',1,0.994191,299,814590,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 847, \"large_tick_hit\": 72, \"small_tick_hit\": 279, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 72, \"small_tick_hit\": 280}}',43.6868,87156608,4606264,NULL,'2013-02-16 19:32:10',1361043130,NULL),(1961544671,1567055,2,2917121,1,1,1,'XH',1,1,232,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 1, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 1, \"small_tick_hit\": 309}}',43.765,214517137,1488203,NULL,'2023-10-16 18:11:22',1697479882,NULL),(1891882781,1567055,2,48326,0,1,1,'X',1,1,790,987264,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 708, \"large_tick_hit\": 82, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 82, \"small_tick_hit\": 279}}',43.8141,82730861,13928406,NULL,'2013-01-09 17:50:44',1357753844,NULL),(1894707430,1567055,2,73353,0,1,1,'X',1,1,882,972480,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 833, \"large_tick_hit\": 49, \"small_tick_hit\": 835}, \"maximum_statistics\": {\"great\": 833, \"large_tick_hit\": 49, \"small_tick_hit\": 835}}',43.8785,100238131,17877546,NULL,'2013-06-13 16:33:46',1371141226,NULL),(1891641402,1567055,2,191274,1,1,1,'X',1,1,909,996096,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 779, \"large_tick_hit\": 130, \"small_tick_hit\": 774}, \"maximum_statistics\": {\"great\": 779, \"large_tick_hit\": 130, \"small_tick_hit\": 774}}',43.8865,81407617,17424776,NULL,'2012-12-29 09:46:43',1356774403,NULL),(1889517903,1567055,2,25643,0,1,1,'X',1,1,504,1087648,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 247, \"small_tick_hit\": 492}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 247, \"small_tick_hit\": 492}}',43.9348,67616466,2831597,NULL,'2012-08-29 21:00:01',1346274001,NULL),(1894329097,1567055,2,187882,0,1,1,'X',1,1,960,966336,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 828, \"large_tick_hit\": 132, \"small_tick_hit\": 998}, \"maximum_statistics\": {\"great\": 828, \"large_tick_hit\": 132, \"small_tick_hit\": 998}}',43.9594,98113280,19305992,NULL,'2013-05-26 14:24:54',1369578294,NULL),(1891385523,1567055,2,186946,0,1,1,'X',1,1,921,987840,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 915, \"large_tick_hit\": 6, \"small_tick_hit\": 579}, \"maximum_statistics\": {\"great\": 915, \"large_tick_hit\": 6, \"small_tick_hit\": 579}}',43.9997,80180425,20562998,NULL,'2012-12-19 17:55:19',1355939719,NULL),(1891606099,1567055,2,167770,0,1,1,'S',1,0.989542,271,744458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 524, \"large_tick_hit\": 41, \"small_tick_hit\": 192, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 41, \"small_tick_hit\": 194}}',44.1523,81219966,2383656,NULL,'2012-12-27 21:55:37',1356645337,NULL),(1888721601,1567055,2,147986,1,1,1,'S',1,0.998866,538,962505,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 203, \"small_tick_hit\": 343, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 203, \"small_tick_hit\": 344}}',44.1882,63176080,3415994,NULL,'2012-07-25 21:54:16',1343253256,NULL),(1888670481,1567055,2,118480,0,1,1,'S',1,0.998557,516,972883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 1, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 1, \"small_tick_hit\": 177}}',44.2466,63289971,6570224,NULL,'2012-07-26 16:47:11',1343321231,NULL),(1890507559,1567055,2,156805,0,1,1,'X',1,1,414,964992,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 45, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 45, \"small_tick_hit\": 263}}',44.2671,74645581,3756654,NULL,'2012-10-31 04:11:22',1351656682,NULL),(1890470026,1567055,2,153316,0,1,1,'X',1,1,525,972480,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_tick_hit\": 5, \"small_tick_hit\": 422}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 5, \"small_tick_hit\": 422}}',44.3689,73926919,6805772,NULL,'2012-10-24 18:55:56',1351104956,NULL),(1891778152,1567055,2,162246,0,1,1,'X',1,1,413,971712,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 2, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 2, \"small_tick_hit\": 362}}',44.3754,82580833,4242396,NULL,'2013-01-08 06:05:55',1357625155,NULL),(1894701559,1567055,2,155253,0,1,1,'X',1,1,335,966912,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 3, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 3, \"small_tick_hit\": 324}}',44.4046,100233374,2808948,NULL,'2013-06-13 15:35:50',1371137750,NULL),(1892502990,1567055,2,184578,0,1,1,'SH',1,0.992225,348,816260,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 700, \"small_tick_hit\": 321, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 706, \"small_tick_hit\": 323}}',44.468,87155241,4151968,NULL,'2013-02-16 19:18:07',1361042287,NULL),(1891257142,1567055,2,48890,1,1,1,'X',1,1,339,1080330,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 8, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 8, \"small_tick_hit\": 283}}',44.4901,79306188,2400033,NULL,'2012-12-12 20:31:33',1355344293,NULL),(1894382450,1567055,2,147751,0,1,1,'X',1,1,403,972288,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 7, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 7, \"small_tick_hit\": 212}}',44.5245,98217154,4960400,NULL,'2013-05-27 14:13:22',1369664002,NULL),(1892093584,1567055,2,157263,1,1,1,'X',1,1,413,1079475,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 136, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 136, \"small_tick_hit\": 240}}',44.5403,84936273,2397558,NULL,'2013-01-28 21:22:07',1359408127,NULL),(1890474968,1567055,2,153920,0,1,1,'X',1,1,887,964416,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 884, \"large_tick_hit\": 3, \"small_tick_hit\": 661}, \"maximum_statistics\": {\"great\": 884, \"large_tick_hit\": 3, \"small_tick_hit\": 661}}',44.5869,73942103,19084610,NULL,'2012-10-24 22:45:45',1351118745,NULL),(1961559501,1567055,2,3278284,1,1,1,'X',1,1,1063,961728,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1052, \"large_tick_hit\": 11, \"small_tick_hit\": 814}, \"maximum_statistics\": {\"great\": 1052, \"large_tick_hit\": 11, \"small_tick_hit\": 814}}',44.6076,214482813,26981172,NULL,'2023-10-13 20:11:26',1697227886,NULL),(1892513954,1567055,2,55367,0,1,1,'X',1,1,444,966144,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_tick_hit\": 74, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 74, \"small_tick_hit\": 97}}',44.8423,86834466,5004790,NULL,'2013-02-14 05:19:02',1360819142,NULL),(1894337313,1567055,2,42431,0,1,1,'X',1,1,413,968640,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 2, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 2, \"small_tick_hit\": 360}}',44.9242,98087257,5239580,NULL,'2013-05-26 10:34:06',1369564446,NULL),(1961469737,1567055,2,3426239,1,1,1,'X',1,1,683,963264,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 683, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 683, \"small_tick_hit\": 370}}',44.9266,214350267,11373908,NULL,'2023-10-01 08:01:09',1696147269,NULL),(1891361402,1567055,2,168816,0,1,1,'X',1,1,681,969792,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 681, \"small_tick_hit\": 533}, \"maximum_statistics\": {\"great\": 681, \"small_tick_hit\": 533}}',44.9434,80179346,11347010,NULL,'2012-12-19 17:44:13',1355939053,NULL),(1893899109,1567055,2,68794,0,1,1,'X',1,1,607,982656,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 607, \"small_tick_hit\": 624}, \"maximum_statistics\": {\"great\": 607, \"small_tick_hit\": 624}}',45.0367,95263058,11317040,NULL,'2013-05-01 22:05:02',1367445902,NULL),(1894345955,1567055,2,109885,0,1,1,'X',1,1,403,974784,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 12, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 12, \"small_tick_hit\": 157}}',45.1758,98114686,3931298,NULL,'2013-05-26 14:39:05',1369579145,NULL),(1890499513,1567055,2,180375,0,1,1,'X',1,1,500,972864,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 55, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 55, \"small_tick_hit\": 174}}',45.2214,73951336,5545368,NULL,'2012-10-25 01:16:26',1351127786,NULL),(1893608675,1567055,2,44845,0,1,1,'X',1,1,724,969024,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 619, \"large_tick_hit\": 105, \"small_tick_hit\": 883}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 105, \"small_tick_hit\": 883}}',45.5279,93534524,10844234,NULL,'2013-04-16 00:30:57',1366072257,NULL),(1891291707,1567055,2,52124,0,1,1,'X',1,1,758,979008,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 758, \"small_tick_hit\": 600}, \"maximum_statistics\": {\"great\": 758, \"small_tick_hit\": 600}}',45.5654,79046495,14077308,NULL,'2012-12-10 12:40:13',1355143213,NULL),(1891120636,1567055,2,155405,0,1,1,'X',1,1,495,969408,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_tick_hit\": 4, \"small_tick_hit\": 628}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 4, \"small_tick_hit\": 628}}',45.6376,78363288,5977048,NULL,'2012-12-04 16:26:59',1354638419,NULL),(1891092113,1567055,2,26728,0,1,1,'X',1,1,538,975936,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 264}}',45.6387,78374792,7163308,NULL,'2012-12-04 18:41:02',1354646462,NULL),(1894426828,1567055,2,166987,1,1,1,'X',1,1,542,1097729,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"large_tick_hit\": 4, \"small_tick_hit\": 617}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 4, \"small_tick_hit\": 617}}',45.6397,98374727,6114653,NULL,'2013-05-29 03:45:35',1369799135,NULL),(1893875437,1567055,2,113362,1,1,1,'X',1,1,495,967488,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_tick_hit\": 7, \"small_tick_hit\": 383}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 7, \"small_tick_hit\": 383}}',45.8467,95072821,5983686,NULL,'2013-04-30 05:26:04',1367299564,NULL),(1892501879,1567055,2,26821,0,1,1,'X',1,1,711,967488,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 669, \"large_tick_hit\": 42, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 42, \"small_tick_hit\": 143}}',45.8584,86827986,14739110,NULL,'2013-02-14 03:49:34',1360813774,NULL),(1892184108,1567055,2,129448,1,1,1,'X',1,1,443,969024,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 8, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 8, \"small_tick_hit\": 366}}',45.8664,84925983,4788804,NULL,'2013-01-28 19:09:44',1359400184,NULL),(1893818911,1567055,2,217846,1,1,1,'X',1,1,423,969408,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 34, \"small_tick_hit\": 424}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 34, \"small_tick_hit\": 424}}',46.0263,95149962,4127056,NULL,'2013-04-30 22:49:04',1367362144,NULL),(1891379818,1567055,2,107912,0,1,1,'X',1,1,491,964032,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 73, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 73, \"small_tick_hit\": 253}}',46.0874,80201495,5137274,NULL,'2012-12-19 22:10:00',1355955000,NULL),(1893950513,1567055,2,52386,0,1,1,'X',1,1,518,963840,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 3, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 3, \"small_tick_hit\": 28}}',46.1934,95438014,8133620,NULL,'2013-05-03 14:47:00',1367592420,NULL),(1891218594,1567055,2,154285,0,1,1,'X',1,1,743,971904,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 742, \"large_tick_hit\": 1, \"small_tick_hit\": 684}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 1, \"small_tick_hit\": 684}}',46.2274,79310334,13470668,NULL,'2012-12-12 21:20:40',1355347240,NULL),(1890476177,1567055,2,164190,0,1,1,'X',1,1,746,974016,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 728, \"large_tick_hit\": 18, \"small_tick_hit\": 1093}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 18, \"small_tick_hit\": 1093}}',46.3354,73944716,13267206,NULL,'2012-10-24 23:28:41',1351121321,NULL),(1961542247,1567055,2,1910541,1,1,1,'X',1,1,378,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 483}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 483}}',46.3707,214516323,3704940,NULL,'2023-10-16 16:46:28',1697474788,NULL),(1892829777,1567055,2,182470,0,1,1,'X',1,1,334,961920,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 238}}',46.3742,88440194,2766924,NULL,'2013-02-27 23:33:39',1362008019,NULL),(1891223305,1567055,2,77147,1,1,1,'X',1,1,692,979776,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 676, \"large_tick_hit\": 16, \"small_tick_hit\": 585}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 16, \"small_tick_hit\": 585}}',46.5848,79476807,11524782,NULL,'2012-12-14 12:15:32',1355487332,NULL),(1894312789,1567055,2,39895,1,1,1,'X',1,1,565,969600,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 562, \"large_tick_hit\": 3, \"small_tick_hit\": 516}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 3, \"small_tick_hit\": 516}}',46.5861,98080529,7804564,NULL,'2013-05-26 09:30:26',1369560626,NULL),(1892445960,1567055,2,140106,0,1,1,'S',1,0.994213,248,760551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 495, \"large_tick_hit\": 89, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 89, \"small_tick_hit\": 275}}',46.7028,85988398,2244654,NULL,'2013-02-07 01:38:59',1360201139,NULL),(1891129034,1567055,2,57731,1,1,1,'X',1,1,550,1105472,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_tick_hit\": 32, \"small_tick_hit\": 508}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 32, \"small_tick_hit\": 508}}',46.8772,78367736,6030987,NULL,'2012-12-04 17:19:22',1354641562,NULL),(1889899487,1567055,2,54982,1,1,1,'XH',1,1,359,1077114,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 133, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 133, \"small_tick_hit\": 242}}',46.9161,70285266,1721312,NULL,'2012-09-22 15:11:51',1348326711,NULL),(1893942919,1567055,2,134126,0,1,1,'X',1,1,864,989952,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 864, \"small_tick_hit\": 632}, \"maximum_statistics\": {\"great\": 864, \"small_tick_hit\": 632}}',46.9165,95351934,18290864,NULL,'2013-05-02 18:52:47',1367520767,NULL),(1892407574,1567055,2,59690,0,1,1,'XH',1,1,792,1038911,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 792, \"small_tick_hit\": 475}, \"maximum_statistics\": {\"great\": 792, \"small_tick_hit\": 475}}',47.0721,86184787,20229036,NULL,'2013-02-08 16:07:27',1360339647,NULL),(1894339892,1567055,2,108180,0,1,1,'X',1,1,545,966528,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 543, \"large_tick_hit\": 2, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 2, \"small_tick_hit\": 398}}',47.0982,97920259,7269936,NULL,'2013-05-25 07:02:50',1369465370,NULL),(1894655872,1567055,2,81001,1,1,1,'X',1,1,533,1098159,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533, \"small_tick_hit\": 689}, \"maximum_statistics\": {\"great\": 533, \"small_tick_hit\": 689}}',47.2175,100229507,5979273,NULL,'2013-06-13 14:50:13',1371135013,NULL),(1961609020,1567055,2,3128033,1,1,1,'X',1,1,1132,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1039, \"large_tick_hit\": 93, \"small_tick_hit\": 545}, \"maximum_statistics\": {\"great\": 1039, \"large_tick_hit\": 93, \"small_tick_hit\": 545}}',47.2816,214482178,28742782,NULL,'2023-10-13 18:57:57',1697223477,NULL),(1892468950,1567055,2,142371,1,1,1,'X',1,1,547,975552,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 88, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 88, \"small_tick_hit\": 273}}',47.5106,85988214,6351562,NULL,'2013-02-07 01:36:25',1360200985,NULL),(1894700722,1567055,2,72347,1,1,1,'X',1,1,669,965184,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 608, \"large_tick_hit\": 61, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 61, \"small_tick_hit\": 191}}',47.5315,100238658,9987102,NULL,'2013-06-13 16:40:24',1371141624,NULL),(1891901893,1567055,2,108326,0,1,1,'X',1,1,503,968640,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_tick_hit\": 6, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 6, \"small_tick_hit\": 278}}',47.5786,82732717,6234284,NULL,'2013-01-09 18:13:06',1357755186,NULL),(1889582367,1567055,2,163287,0,1,1,'X',1,1,508,963456,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 290}}',47.5939,68897585,6315732,NULL,'2012-09-10 04:37:33',1347251853,NULL),(1892513936,1567055,2,55366,1,1,1,'X',1,1,420,1087008,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 212, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 212, \"small_tick_hit\": 248}}',47.6249,86834033,2561113,NULL,'2013-02-14 05:13:15',1360818795,NULL),(1889898336,1567055,2,25642,0,1,1,'X',1,1,600,969216,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 158, \"small_tick_hit\": 509}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 158, \"small_tick_hit\": 509}}',47.8062,70304343,6871474,NULL,'2012-09-22 17:52:54',1348336374,NULL),(1891766214,1567055,2,81171,0,1,1,'X',1,1,419,978816,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 144, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 144, \"small_tick_hit\": 247}}',47.8466,82583423,2943074,NULL,'2013-01-08 06:57:38',1357628258,NULL),(1961557655,1567055,2,2055844,1,1,1,'X',1,1,1096,961536,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1081, \"large_tick_hit\": 15, \"small_tick_hit\": 790}, \"maximum_statistics\": {\"great\": 1081, \"large_tick_hit\": 15, \"small_tick_hit\": 790}}',47.8716,214483556,28800692,NULL,'2023-10-13 21:23:07',1697232187,NULL),(1893965135,1567055,2,121763,1,1,1,'X',1,1,578,1210598,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 266, \"small_tick_hit\": 386}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 266, \"small_tick_hit\": 386}}',48.0151,95353436,4077792,NULL,'2013-05-02 19:14:22',1367522062,NULL),(1892554847,1567055,2,127777,1,1,1,'SH',1,0.997666,607,1026042,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_tick_hit\": 100, \"small_tick_hit\": 248, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 100, \"small_tick_hit\": 250}}',48.0155,87033717,7990709,NULL,'2013-02-15 21:08:22',1360962502,NULL),(1893874057,1567055,2,160940,1,1,1,'X',1,1,926,977280,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 926, \"small_tick_hit\": 1027}, \"maximum_statistics\": {\"great\": 926, \"small_tick_hit\": 1027}}',48.109,95155025,20899870,NULL,'2013-05-01 00:11:02',1367367062,NULL),(1889571853,1567055,2,162750,0,1,1,'X',1,1,564,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_tick_hit\": 81, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 81, \"small_tick_hit\": 202}}',48.2529,68897039,6670452,NULL,'2012-09-10 04:24:18',1347251058,NULL),(1893821377,1567055,2,64028,1,1,1,'X',1,1,382,962880,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 178}}',48.2537,95068105,3607600,NULL,'2013-04-30 04:02:25',1367294545,NULL),(1894337644,1567055,2,91349,0,1,1,'X',1,1,496,965952,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_tick_hit\": 2, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 2, \"small_tick_hit\": 306}}',48.3785,98085589,6013048,NULL,'2013-05-26 10:18:35',1369563515,NULL),(1894358891,1567055,2,111480,1,1,1,'X',1,1,387,974592,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 5, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 5, \"small_tick_hit\": 308}}',48.3925,98116363,3727188,NULL,'2013-05-26 14:55:58',1369580158,NULL),(1893756399,1567055,2,131844,1,1,1,'X',1,1,529,967872,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_tick_hit\": 2, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 2, \"small_tick_hit\": 385}}',48.5802,95083938,6849586,NULL,'2013-04-30 08:53:19',1367311999,NULL),(1892893263,1567055,2,79400,1,1,1,'X',1,1,513,966144,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 513, \"small_tick_hit\": 260}}',48.6421,88965933,6470868,NULL,'2013-03-04 16:58:45',1362416325,NULL),(1891415331,1567055,2,61892,0,1,1,'X',1,1,569,969024,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 569, \"small_tick_hit\": 216}}',48.6718,80194812,9886240,NULL,'2012-12-19 20:41:38',1355949698,NULL),(1891697535,1567055,2,45248,1,1,1,'X',1,1,408,965952,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 224}}',48.9527,81404356,4124548,NULL,'2012-12-29 09:11:08',1356772268,NULL),(1892527341,1567055,2,164293,0,1,1,'X',1,1,846,977088,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 842, \"large_tick_hit\": 4, \"small_tick_hit\": 410}, \"maximum_statistics\": {\"great\": 842, \"large_tick_hit\": 4, \"small_tick_hit\": 410}}',48.9643,86839761,17333944,NULL,'2013-02-14 06:33:26',1360823606,NULL),(1889282131,1567055,2,165292,0,1,1,'X',1,1,396,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 71, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 71, \"small_tick_hit\": 203}}',49.018,67264853,3228794,NULL,'2012-08-26 18:53:34',1346007214,NULL),(1894387152,1567055,2,80406,1,1,1,'X',1,1,749,973632,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 749, \"small_tick_hit\": 525}, \"maximum_statistics\": {\"great\": 749, \"small_tick_hit\": 525}}',49.1061,97923282,17070730,NULL,'2013-05-25 07:35:58',1369467358,NULL),(1889496467,1567055,2,68930,0,1,1,'X',1,1,380,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 57, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 57, \"small_tick_hit\": 170}}',49.1126,67617590,3064848,NULL,'2012-08-29 21:19:46',1346275186,NULL),(1889804134,1567055,2,163704,1,1,1,'X',1,1,396,1079473,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 97, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 97, \"small_tick_hit\": 234}}',49.2069,70617931,2507397,NULL,'2012-09-25 16:06:07',1348589167,NULL),(1894683892,1567055,2,70062,0,1,1,'X',1,1,400,965376,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 1, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 1, \"small_tick_hit\": 285}}',49.2402,100235722,3949146,NULL,'2013-06-13 16:05:35',1371139535,NULL),(1891688295,1567055,2,63188,0,1,1,'X',1,1,525,965760,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 525, \"small_tick_hit\": 321}}',49.2947,81224586,6770958,NULL,'2012-12-27 22:56:07',1356648967,NULL),(1889554465,1567055,2,161604,1,1,1,'X',1,1,1007,971520,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 852, \"large_tick_hit\": 155, \"small_tick_hit\": 453}, \"maximum_statistics\": {\"great\": 852, \"large_tick_hit\": 155, \"small_tick_hit\": 453}}',49.3268,68733411,20513054,NULL,'2012-09-08 18:51:23',1347130283,NULL),(1890915190,1567055,2,82799,0,1,1,'X',1,1,324,961536,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 2, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 2, \"small_tick_hit\": 211}}',49.5694,76424102,2600494,NULL,'2012-11-16 17:39:16',1353087556,NULL),(1892178405,1567055,2,153896,0,1,1,'X',1,1,491,966336,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 185}}',49.6596,84934904,5936090,NULL,'2013-01-28 21:03:14',1359406994,NULL),(1891173781,1567055,2,179800,1,1,1,'X',1,1,561,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_tick_hit\": 41, \"small_tick_hit\": 474}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 41, \"small_tick_hit\": 474}}',49.7104,78238577,6015063,NULL,'2012-12-03 11:31:59',1354534319,NULL),(1894707437,1567055,2,73355,1,1,1,'X',1,1,770,977856,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 622, \"large_tick_hit\": 148, \"small_tick_hit\": 890}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 148, \"small_tick_hit\": 890}}',49.8497,100236994,12046920,NULL,'2013-06-13 16:21:08',1371140468,NULL),(1888458156,1567055,2,77398,0,1,1,'X',1,1,559,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 559, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 559, \"small_tick_hit\": 271}}',49.927,60814029,7629754,NULL,'2012-07-03 08:58:27',1341305907,NULL),(1892178139,1567055,2,153895,0,1,1,'X',1,1,471,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 5, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 5, \"small_tick_hit\": 264}}',50.0739,84934195,5373644,NULL,'2013-01-28 20:53:25',1359406405,NULL),(1892882304,1567055,2,105567,1,1,1,'X',1,1,324,1091084,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 15, \"small_tick_hit\": 733}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 15, \"small_tick_hit\": 733}}',50.2754,89584599,2210031,NULL,'2013-03-10 15:24:59',1362929099,NULL),(1890343755,1567055,2,153008,0,1,1,'X',1,1,894,967872,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 802, \"large_tick_hit\": 92, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 802, \"large_tick_hit\": 92, \"small_tick_hit\": 393}}',50.5225,73210647,17461038,NULL,'2012-10-18 15:55:51',1350575751,NULL),(1892982403,1567055,2,161572,0,1,1,'X',1,1,995,980352,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 995, \"small_tick_hit\": 602}, \"maximum_statistics\": {\"great\": 995, \"small_tick_hit\": 602}}',50.59,89430443,24110128,NULL,'2013-03-09 12:05:27',1362830727,NULL),(1892478339,1567055,2,45360,0,1,1,'S',1,0.992914,432,757068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 899, \"large_tick_hit\": 1, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 1, \"small_tick_hit\": 221}}',50.6649,87151218,5979738,NULL,'2013-02-16 18:39:33',1361039973,NULL),(1890174249,1567055,2,34735,1,1,1,'X',1,1,251,1076897,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 251, \"small_tick_hit\": 44}}',50.6802,73054297,1757700,NULL,'2012-10-17 02:21:05',1350440465,NULL),(1893815316,1567055,2,63530,0,1,1,'X',1,1,889,963072,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 889, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 889, \"small_tick_hit\": 297}}',50.7404,95069564,19191014,NULL,'2013-04-30 04:27:12',1367296032,NULL),(1891358245,1567055,2,105227,0,1,1,'X',1,1,838,972864,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 787, \"large_tick_hit\": 51, \"small_tick_hit\": 849}, \"maximum_statistics\": {\"great\": 787, \"large_tick_hit\": 51, \"small_tick_hit\": 849}}',50.7643,79680814,16068398,NULL,'2012-12-15 19:46:42',1355600802,NULL),(1890260938,1567055,2,134641,1,1,1,'X',1,1,796,964608,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 796, \"small_tick_hit\": 536}, \"maximum_statistics\": {\"great\": 796, \"small_tick_hit\": 536}}',51.0635,73048476,15420080,NULL,'2012-10-17 00:14:23',1350432863,NULL),(1892396418,1567055,2,149310,0,1,1,'X',1,1,885,976512,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 764, \"large_tick_hit\": 121, \"small_tick_hit\": 659}, \"maximum_statistics\": {\"great\": 764, \"large_tick_hit\": 121, \"small_tick_hit\": 659}}',51.2762,86201027,16105114,NULL,'2013-02-08 19:04:57',1360350297,NULL),(1894312815,1567055,2,88035,0,1,1,'X',1,1,733,963456,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 733, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 733, \"small_tick_hit\": 290}}',51.2781,98218014,16295360,NULL,'2013-05-27 14:22:32',1369664552,NULL),(1892588720,1567055,2,195548,0,1,1,'S',1,0.995181,382,821139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 932, \"large_tick_hit\": 3, \"small_tick_hit\": 304, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 936, \"large_tick_hit\": 3, \"small_tick_hit\": 306}}',51.3351,86836926,7013380,NULL,'2013-02-14 05:52:10',1360821130,NULL),(1893766830,1567055,2,210852,1,1,1,'X',1,1,857,988224,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 685, \"large_tick_hit\": 172, \"small_tick_hit\": 403}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 172, \"small_tick_hit\": 403}}',51.3427,95079133,14286158,NULL,'2013-04-30 07:15:26',1367306126,NULL),(1892900333,1567055,2,165533,1,1,1,'X',1,1,425,1193326,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 69, \"small_tick_hit\": 574}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 69, \"small_tick_hit\": 574}}',51.4438,89453414,2333700,NULL,'2013-03-09 15:29:20',1362842960,NULL),(1889295842,1567055,2,149130,0,1,1,'S',1,0.996475,531,966894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"large_tick_hit\": 2, \"small_tick_hit\": 317, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 2, \"small_tick_hit\": 320}}',51.4579,66884682,6895626,NULL,'2012-08-23 18:57:21',1345748241,NULL),(1891922864,1567055,2,164317,1,1,1,'X',1,1,544,979008,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 2, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 2, \"small_tick_hit\": 372}}',51.5495,82726160,7308764,NULL,'2013-01-09 16:55:03',1357750503,NULL),(1890527530,1567055,2,181565,0,1,1,'X',1,1,329,961728,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 327}}',51.5518,73963828,2686014,NULL,'2012-10-25 04:54:02',1351140842,NULL),(1892561666,1567055,2,95255,0,1,1,'X',1,1,460,963072,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 241}}',51.6592,87208420,6464670,NULL,'2013-02-17 05:41:02',1361079662,NULL),(1890359142,1567055,2,133852,0,1,1,'S',1,0.997628,552,889483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 995, \"small_tick_hit\": 267, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 997, \"small_tick_hit\": 268}}',51.8301,73238424,10074190,NULL,'2012-10-18 22:06:35',1350597995,NULL),(1891261456,1567055,2,105891,0,1,1,'S',1,0.998247,1173,922267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1346, \"small_tick_hit\": 932, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1348, \"small_tick_hit\": 934}}',51.847,79044603,34045396,NULL,'2012-12-10 12:21:20',1355142080,NULL),(1888327520,1567055,2,31240,0,1,1,'S',1,0.991608,285,755264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 519, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 525, \"small_tick_hit\": 190}}',51.8757,60712344,3205428,NULL,'2012-07-02 09:22:52',1341220972,NULL),(1892582101,1567055,2,142622,0,1,1,'XH',1,1,430,1017600,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 293}}',51.9315,87210728,4802813,NULL,'2013-02-17 06:09:13',1361081353,NULL),(1892569688,1567055,2,191503,0,1,1,'X',1,1,480,968832,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 271}}',51.9696,87032805,5692398,NULL,'2013-02-15 20:57:50',1360961870,NULL),(1891652455,1567055,2,60081,0,1,1,'X',1,1,633,974208,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 633, \"small_tick_hit\": 305}}',52.0093,81220241,12238110,NULL,'2012-12-27 21:58:54',1356645534,NULL),(1892926081,1567055,2,82364,0,1,1,'X',1,1,906,971328,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 718, \"large_tick_hit\": 188, \"small_tick_hit\": 419}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 188, \"small_tick_hit\": 419}}',52.0967,89440374,16118858,NULL,'2013-03-09 13:35:22',1362836122,NULL),(1894319075,1567055,2,75958,0,1,1,'X',1,1,1025,985728,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1002, \"large_tick_hit\": 23, \"small_tick_hit\": 513}, \"maximum_statistics\": {\"great\": 1002, \"large_tick_hit\": 23, \"small_tick_hit\": 513}}',52.115,98092985,24737430,NULL,'2013-05-26 11:24:38',1369567478,NULL),(1892531302,1567055,2,92340,0,1,1,'XH',1,1,431,1023871,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 1, \"small_tick_hit\": 502}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 1, \"small_tick_hit\": 502}}',52.3475,87203904,4858183,NULL,'2013-02-17 04:50:44',1361076644,NULL),(1889649435,1567055,2,119259,1,1,1,'X',1,1,610,978240,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"large_tick_hit\": 39, \"small_tick_hit\": 429}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 39, \"small_tick_hit\": 429}}',52.6188,68871266,8720998,NULL,'2012-09-09 19:26:34',1347218794,NULL),(1889319337,1567055,2,99093,0,1,1,'X',1,1,427,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 427, \"small_tick_hit\": 211}}',52.7046,66888237,5602410,NULL,'2012-08-23 19:49:48',1345751388,NULL),(1891261187,1567055,2,105847,0,1,1,'X',1,1,408,963840,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 305}}',52.7592,79395992,4113258,NULL,'2012-12-13 17:58:45',1355421525,NULL),(1891901839,1567055,2,108325,1,1,1,'X',1,1,306,1085066,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 33, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 33, \"small_tick_hit\": 363}}',52.8999,82735504,1810886,NULL,'2013-01-09 18:47:13',1357757233,NULL),(1892450351,1567055,2,155631,1,1,1,'X',1,1,821,970560,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 818, \"large_tick_hit\": 3, \"small_tick_hit\": 718}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 3, \"small_tick_hit\": 718}}',52.9944,86379114,16416276,NULL,'2013-02-10 05:57:47',1360475867,NULL),(1894312910,1567055,2,207533,1,1,1,'X',1,1,798,981120,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 795, \"large_tick_hit\": 3, \"small_tick_hit\": 535}, \"maximum_statistics\": {\"great\": 795, \"large_tick_hit\": 3, \"small_tick_hit\": 535}}',53.2169,98130572,15579566,NULL,'2013-05-26 17:28:51',1369589331,NULL),(1891181705,1567055,2,111357,0,1,1,'X',1,1,754,969408,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 736, \"large_tick_hit\": 18, \"small_tick_hit\": 480}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 18, \"small_tick_hit\": 480}}',53.4022,78258379,13647428,NULL,'2012-12-03 15:08:48',1354547328,NULL),(1893937428,1567055,2,85835,1,1,1,'X',1,1,352,1095384,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 30, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 30, \"small_tick_hit\": 296}}',53.5521,95326809,3225989,NULL,'2013-05-02 14:02:57',1367503377,NULL),(1891263858,1567055,2,49952,0,1,1,'X',1,1,850,984768,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 847, \"large_tick_hit\": 3, \"small_tick_hit\": 539}, \"maximum_statistics\": {\"great\": 847, \"large_tick_hit\": 3, \"small_tick_hit\": 539}}',53.789,79047867,21887570,NULL,'2012-12-10 12:53:31',1355144011,NULL),(1891869285,1567055,2,78491,0,1,1,'X',1,1,851,992832,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 847, \"large_tick_hit\": 4, \"small_tick_hit\": 459}, \"maximum_statistics\": {\"great\": 847, \"large_tick_hit\": 4, \"small_tick_hit\": 459}}',53.9878,82737948,21989410,NULL,'2013-01-09 19:17:06',1357759026,NULL),(1892587090,1567055,2,74117,0,1,1,'S',1,0.991141,565,807704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1321, \"large_tick_hit\": 7, \"small_tick_hit\": 574, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1328, \"large_tick_hit\": 7, \"small_tick_hit\": 584}}',53.9896,87199097,11620876,NULL,'2013-02-17 04:03:03',1361073783,NULL),(1892893283,1567055,2,79401,0,1,1,'X',1,1,518,966912,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 518, \"small_tick_hit\": 242}}',54.0557,88965283,8200580,NULL,'2013-03-04 16:48:21',1362415701,NULL),(1891203771,1567055,2,98229,0,1,1,'X',1,1,1700,976704,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1143, \"large_tick_hit\": 557, \"small_tick_hit\": 722}, \"maximum_statistics\": {\"great\": 1143, \"large_tick_hit\": 557, \"small_tick_hit\": 722}}',54.0574,79041254,49926304,NULL,'2012-12-10 11:48:40',1355140120,NULL),(1894343622,1567055,2,54481,0,1,1,'X',1,1,820,969600,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 820, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 820, \"small_tick_hit\": 362}}',54.1673,98230539,20402880,NULL,'2013-05-27 16:32:20',1369672340,NULL),(1891943537,1567055,2,175118,1,1,1,'X',1,1,971,972480,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 971, \"small_tick_hit\": 564}, \"maximum_statistics\": {\"great\": 971, \"small_tick_hit\": 564}}',54.2619,82719259,22926760,NULL,'2013-01-09 15:37:11',1357745831,NULL),(1891479098,1567055,2,133876,0,1,1,'X',1,1,902,984192,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 776, \"large_tick_hit\": 126, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 126, \"small_tick_hit\": 380}}',54.3746,80987214,17200472,NULL,'2012-12-26 01:36:58',1356485818,NULL),(1890315979,1567055,2,161224,0,1,1,'X',1,1,403,961728,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 7, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 7, \"small_tick_hit\": 259}}',54.671,73226645,3937478,NULL,'2012-10-18 19:16:52',1350587812,NULL),(1891899181,1567055,2,107850,1,1,1,'X',1,1,488,967296,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 488, \"small_tick_hit\": 281}}',54.9125,82732265,5871378,NULL,'2013-01-09 18:07:33',1357754853,NULL),(1893832027,1567055,2,107240,0,1,1,'X',1,1,436,971712,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 5, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 5, \"small_tick_hit\": 240}}',54.9836,94949312,4727908,NULL,'2013-04-28 22:26:00',1367187960,NULL),(1891686218,1567055,2,153392,0,1,1,'X',1,1,646,985152,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 559, \"large_tick_hit\": 87, \"small_tick_hit\": 483}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 87, \"small_tick_hit\": 483}}',55.3302,81230142,8906626,NULL,'2012-12-28 00:13:52',1356653632,NULL),(1892480395,1567055,2,99490,0,1,1,'X',1,1,895,971328,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 865, \"large_tick_hit\": 30, \"small_tick_hit\": 480}, \"maximum_statistics\": {\"great\": 865, \"large_tick_hit\": 30, \"small_tick_hit\": 480}}',55.8427,87150372,18929992,NULL,'2013-02-16 18:31:59',1361039519,NULL),(1894444191,1567055,2,102781,1,1,1,'X',1,1,422,1077956,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 422, \"small_tick_hit\": 319}}',56.0981,98372354,4896810,NULL,'2013-05-29 03:07:59',1369796879,NULL),(1892513959,1567055,2,55368,1,1,1,'X',1,1,333,1198555,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 218, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 218, \"small_tick_hit\": 242}}',56.1595,86834987,701389,NULL,'2013-02-14 05:25:47',1360819547,NULL),(1892537860,1567055,2,81200,0,1,1,'X',1,1,819,962304,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 818, \"large_tick_hit\": 1, \"small_tick_hit\": 477}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 1, \"small_tick_hit\": 477}}',56.379,87197040,16278958,NULL,'2013-02-17 03:41:29',1361072489,NULL),(1892133584,1567055,2,162030,0,1,1,'X',1,1,599,964032,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 88, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 88, \"small_tick_hit\": 251}}',56.4119,84935422,7541070,NULL,'2013-01-28 21:10:00',1359407400,NULL),(1892941860,1567055,2,71138,0,1,1,'S',1,0.999303,866,998514,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 862, \"large_tick_hit\": 4, \"small_tick_hit\": 567, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 862, \"large_tick_hit\": 4, \"small_tick_hit\": 568}}',56.7577,89186876,18308358,NULL,'2013-03-07 04:41:08',1362631268,NULL),(1892868925,1567055,2,76558,0,1,1,'X',1,1,455,962304,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 215}}',56.7846,89443020,5087738,NULL,'2013-03-09 13:57:53',1362837473,NULL),(1892528753,1567055,2,164408,0,1,1,'X',1,1,886,972864,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 871, \"large_tick_hit\": 15, \"small_tick_hit\": 751}, \"maximum_statistics\": {\"great\": 871, \"large_tick_hit\": 15, \"small_tick_hit\": 751}}',56.8374,87157816,18819642,NULL,'2013-02-16 19:44:51',1361043891,NULL),(1894333414,1567055,2,230562,0,1,1,'X',1,1,1289,974976,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1056, \"large_tick_hit\": 233, \"small_tick_hit\": 646}, \"maximum_statistics\": {\"great\": 1056, \"large_tick_hit\": 233, \"small_tick_hit\": 646}}',56.856,98276399,33228360,NULL,'2013-05-28 04:13:56',1369714436,NULL),(1892581678,1567055,2,215099,0,1,1,'X',1,1,416,969792,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 33, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 33, \"small_tick_hit\": 225}}',56.9517,86831068,4044726,NULL,'2013-02-14 04:31:29',1360816289,NULL),(1894273399,1567055,2,117319,1,1,1,'X',1,1,696,988992,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 678, \"large_tick_hit\": 18, \"small_tick_hit\": 622}, \"maximum_statistics\": {\"great\": 678, \"large_tick_hit\": 18, \"small_tick_hit\": 622}}',56.9612,98220559,11613408,NULL,'2013-05-27 14:49:23',1369666163,NULL),(1893892951,1567055,2,81098,1,1,1,'X',1,1,614,975360,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 614, \"small_tick_hit\": 509}, \"maximum_statistics\": {\"great\": 614, \"small_tick_hit\": 509}}',57.007,95259774,11531970,NULL,'2013-05-01 21:16:38',1367442998,NULL),(1891499074,1567055,2,161615,0,1,1,'X',1,1,765,963456,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 765, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 765, \"small_tick_hit\": 381}}',57.0896,80983559,14243478,NULL,'2012-12-26 00:46:01',1356482761,NULL),(1892568639,1567055,2,155462,0,1,1,'X',1,1,448,963840,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 1, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 1, \"small_tick_hit\": 302}}',57.1445,86823977,4932292,NULL,'2013-02-14 02:54:37',1360810477,NULL),(1892359551,1567055,2,65250,1,1,1,'XH',1,1,581,1023866,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 581, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 581, \"small_tick_hit\": 236}}',57.4645,86180521,10889604,NULL,'2013-02-08 15:30:17',1360337417,NULL),(1895465287,1567055,2,260155,1,1,1,'X',1,1,1065,974592,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1065, \"small_tick_hit\": 617}, \"maximum_statistics\": {\"great\": 1065, \"small_tick_hit\": 617}}',57.7261,104204238,27554038,NULL,'2013-07-13 17:00:04',1373734804,NULL),(1892876175,1567055,2,121611,0,1,1,'X',1,1,453,963648,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 453, \"small_tick_hit\": 272}}',57.8684,89550621,6275080,NULL,'2013-03-10 09:27:47',1362907667,NULL),(1892527761,1567055,2,136933,0,1,1,'XH',1,1,479,1019596,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 38, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 38, \"small_tick_hit\": 236}}',58.0745,87037404,5534897,NULL,'2013-02-15 21:52:00',1360965120,NULL),(1892563992,1567055,2,140505,0,1,1,'X',1,1,382,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 188}}',58.1055,87208610,3591200,NULL,'2013-02-17 05:43:40',1361079820,NULL),(1893859098,1567055,2,81107,0,1,1,'X',1,1,658,965184,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 655, \"large_tick_hit\": 3, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 655, \"large_tick_hit\": 3, \"small_tick_hit\": 362}}',58.164,95153722,13042340,NULL,'2013-04-30 23:50:05',1367365805,NULL),(1892408766,1567055,2,136704,1,1,1,'XH',1,1,839,1034021,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 720, \"large_tick_hit\": 119, \"small_tick_hit\": 400}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 119, \"small_tick_hit\": 400}}',58.7891,86363901,15620675,NULL,'2013-02-10 02:57:58',1360465078,NULL),(1892877705,1567055,2,173133,0,1,1,'S',1,0.995544,572,845693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1082, \"small_tick_hit\": 482, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1086, \"small_tick_hit\": 485}}',58.8006,89451309,11063972,NULL,'2013-03-09 15:11:52',1362841912,NULL),(1891618892,1567055,2,145772,0,1,1,'X',1,1,807,963072,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 806, \"large_tick_hit\": 1, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 806, \"large_tick_hit\": 1, \"small_tick_hit\": 287}}',58.8967,81225647,15825026,NULL,'2012-12-27 23:11:02',1356649862,NULL),(1892903999,1567055,2,48585,0,1,1,'X',1,1,480,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 360}}',58.9002,89427223,6301869,NULL,'2013-03-09 11:33:54',1362828834,NULL),(1892518800,1567055,2,136399,0,1,1,'X',1,1,471,966144,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 471, \"small_tick_hit\": 362}}',58.912,87148711,5470440,NULL,'2013-02-16 18:16:25',1361038585,NULL),(1892985342,1567055,2,100393,0,1,1,'X',1,1,579,963840,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 579, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 579, \"small_tick_hit\": 255}}',59.0421,89424714,8202394,NULL,'2013-03-09 11:05:54',1362827154,NULL),(1891873993,1567055,2,158890,1,1,1,'X',1,1,848,961728,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 801, \"large_tick_hit\": 47, \"small_tick_hit\": 770}, \"maximum_statistics\": {\"great\": 801, \"large_tick_hit\": 47, \"small_tick_hit\": 770}}',59.1108,82727743,16488712,NULL,'2013-01-09 17:13:08',1357751588,NULL),(1894305501,1567055,2,39508,0,1,1,'X',1,1,648,967104,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 648, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 648, \"small_tick_hit\": 354}}',59.2473,98079703,12777500,NULL,'2013-05-26 09:22:15',1369560135,NULL),(1891200664,1567055,2,45362,0,1,1,'X',1,1,744,967680,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 744, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 744, \"small_tick_hit\": 178}}',59.2542,79393748,13500324,NULL,'2012-12-13 17:31:52',1355419912,NULL),(1891858498,1567055,2,56308,0,1,1,'S',1,0.996063,357,832043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 684, \"small_tick_hit\": 328, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 687, \"small_tick_hit\": 329}}',59.7535,82722166,5870740,NULL,'2013-01-09 16:09:20',1357747760,NULL),(1893942467,1567055,2,86140,1,1,1,'X',1,1,465,980544,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 9, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 9, \"small_tick_hit\": 246}}',60.0595,95349992,5325220,NULL,'2013-05-02 18:24:33',1367519073,NULL),(1892911902,1567055,2,153402,0,1,1,'X',1,1,449,964224,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 1, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 1, \"small_tick_hit\": 216}}',60.1365,89592320,4964940,NULL,'2013-03-10 16:47:44',1362934064,NULL),(1892900234,1567055,2,165531,0,1,1,'X',1,1,1036,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 938, \"large_tick_hit\": 98, \"small_tick_hit\": 424}, \"maximum_statistics\": {\"great\": 938, \"large_tick_hit\": 98, \"small_tick_hit\": 424}}',60.355,89452454,23516544,NULL,'2013-03-09 15:21:08',1362842468,NULL),(1892949610,1567055,2,156919,0,1,1,'X',1,1,1006,967872,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1006, \"small_tick_hit\": 440}, \"maximum_statistics\": {\"great\": 1006, \"small_tick_hit\": 440}}',60.3984,89577840,24567780,NULL,'2013-03-10 14:14:02',1362924842,NULL),(1892404386,1567055,2,150238,0,1,1,'S',1,0.996094,345,893591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 502, \"small_tick_hit\": 263, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 265}}',60.419,86381769,3587358,NULL,'2013-02-10 06:29:14',1360477754,NULL),(1894701875,1567055,2,72425,0,1,1,'X',1,1,570,963456,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_tick_hit\": 84, \"small_tick_hit\": 483}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 84, \"small_tick_hit\": 483}}',60.4435,100217446,8354910,NULL,'2013-06-13 13:03:05',1371128585,NULL),(1892771133,1567055,2,175782,0,1,1,'X',1,1,458,966912,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 116}}',60.5803,88443082,5179568,NULL,'2013-02-28 00:14:29',1362010469,NULL),(1890194696,1567055,2,139153,0,1,1,'S',1,0.998467,929,967598,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 798, \"large_tick_hit\": 131, \"small_tick_hit\": 374, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 798, \"large_tick_hit\": 131, \"small_tick_hit\": 376}}',60.5953,73045797,17624244,NULL,'2012-10-16 23:15:07',1350429307,NULL),(1894422659,1567055,2,71515,0,1,1,'X',1,1,880,976896,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 873, \"large_tick_hit\": 7, \"small_tick_hit\": 498}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 7, \"small_tick_hit\": 498}}',60.6336,98368947,18681564,NULL,'2013-05-29 02:20:16',1369794016,NULL),(1891120547,1567055,2,66587,1,1,1,'S',1,0.999302,749,976050,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 747, \"large_tick_hit\": 2, \"small_tick_hit\": 683, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 2, \"small_tick_hit\": 684}}',60.8217,78372228,13712790,NULL,'2012-12-04 18:11:33',1354644693,NULL),(1892589346,1567055,2,195744,1,1,1,'X',1,1,805,969216,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 801, \"large_tick_hit\": 4, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 801, \"large_tick_hit\": 4, \"small_tick_hit\": 413}}',60.8934,86836369,15709182,NULL,'2013-02-14 05:44:06',1360820646,NULL),(1892391966,1567055,2,48889,0,1,1,'X',1,1,551,961920,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 546, \"large_tick_hit\": 5, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 5, \"small_tick_hit\": 186}}',60.9428,85989534,9170380,NULL,'2013-02-07 01:53:51',1360202031,NULL),(1891287503,1567055,2,169292,0,1,1,'X',1,1,602,961728,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 597, \"large_tick_hit\": 5, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',61.223,79469766,10977050,NULL,'2012-12-14 11:09:48',1355483388,NULL),(1890469890,1567055,2,153276,0,1,1,'S',1,0.998034,793,926898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 993, \"small_tick_hit\": 530, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 994, \"small_tick_hit\": 532}}',61.6228,73942360,16291876,NULL,'2012-10-24 22:51:04',1351119064,NULL),(1892510814,1567055,2,27713,1,1,1,'X',1,1,666,971904,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 666, \"small_tick_hit\": 475}, \"maximum_statistics\": {\"great\": 666, \"small_tick_hit\": 475}}',61.7036,86838741,10870190,NULL,'2013-02-14 06:18:46',1360822726,NULL),(1894290190,1567055,2,120319,0,1,1,'X',1,1,493,970944,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_tick_hit\": 39, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 39, \"small_tick_hit\": 162}}',61.7903,98232708,6771720,NULL,'2013-05-27 16:56:53',1369673813,NULL),(1892504268,1567055,2,148662,0,1,1,'X',1,1,928,963264,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 927, \"large_tick_hit\": 1, \"small_tick_hit\": 562}, \"maximum_statistics\": {\"great\": 927, \"large_tick_hit\": 1, \"small_tick_hit\": 562}}',61.8334,86826104,20886888,NULL,'2013-02-14 03:23:07',1360812187,NULL),(1891229829,1567055,2,155393,0,1,1,'X',1,1,810,980352,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 610, \"large_tick_hit\": 200, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 200, \"small_tick_hit\": 444}}',61.8914,79314251,12133432,NULL,'2012-12-12 22:18:40',1355350720,NULL),(1893869848,1567055,2,112747,0,1,1,'X',1,1,599,965568,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_tick_hit\": 105, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 105, \"small_tick_hit\": 244}}',61.934,95072440,9190040,NULL,'2013-04-30 05:19:34',1367299174,NULL),(1894284855,1567055,2,49394,0,1,1,'X',1,1,424,971712,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 211}}',61.9785,98225556,5551590,NULL,'2013-05-27 15:41:40',1369669300,NULL),(1892391734,1567055,2,162237,0,1,1,'X',1,1,780,971904,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 780, \"small_tick_hit\": 425}, \"maximum_statistics\": {\"great\": 780, \"small_tick_hit\": 425}}',61.9848,85986277,14851938,NULL,'2013-02-07 01:07:39',1360199259,NULL),(1891312241,1567055,2,163734,1,1,1,'X',1,1,464,964032,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_tick_hit\": 54, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 54, \"small_tick_hit\": 206}}',62.1109,79395385,4684664,NULL,'2012-12-13 17:51:04',1355421064,NULL),(1892495474,1567055,2,161214,0,1,1,'X',1,1,557,961920,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 553, \"large_tick_hit\": 4, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 4, \"small_tick_hit\": 288}}',62.2683,86825382,7536276,NULL,'2013-02-14 03:12:28',1360811548,NULL),(1890450065,1567055,2,151588,0,1,1,'S',1,0.995601,361,887234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 392, \"large_tick_hit\": 35, \"small_tick_hit\": 252, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 35, \"small_tick_hit\": 253}}',62.7023,74646839,3195068,NULL,'2012-10-31 04:35:48',1351658148,NULL),(1892516433,1567055,2,66485,1,1,1,'X',1,1,520,1093000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_tick_hit\": 3, \"small_tick_hit\": 560}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 3, \"small_tick_hit\": 560}}',62.7116,87208141,7439979,NULL,'2013-02-17 05:37:19',1361079439,NULL),(1893993711,1567055,2,125311,0,1,1,'X',1,1,740,964224,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 680, \"large_tick_hit\": 60, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 60, \"small_tick_hit\": 239}}',62.8525,95443456,12228190,NULL,'2013-05-03 15:32:38',1367595158,NULL),(1961539024,1567055,2,1897206,1,1,1,'X',1,1,458,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 1, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 1, \"small_tick_hit\": 252}}',62.9162,214516271,5119288,NULL,'2023-10-16 16:42:00',1697474520,NULL),(1891204311,1567055,2,54797,1,1,1,'X',1,1,825,969216,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 825, \"small_tick_hit\": 395}, \"maximum_statistics\": {\"great\": 825, \"small_tick_hit\": 395}}',63.0444,79302195,16579898,NULL,'2012-12-12 19:42:16',1355341336,NULL),(1893821152,1567055,2,181900,1,1,1,'X',1,1,735,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 631, \"large_tick_hit\": 104, \"small_tick_hit\": 415}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 104, \"small_tick_hit\": 415}}',63.2538,95155901,11441370,NULL,'2013-05-01 00:22:56',1367367776,NULL),(1892919442,1567055,2,94763,1,1,1,'X',1,1,883,976512,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 883, \"small_tick_hit\": 396}, \"maximum_statistics\": {\"great\": 883, \"small_tick_hit\": 396}}',63.3071,89463704,19012468,NULL,'2013-03-09 17:02:08',1362848528,NULL),(1889598424,1567055,2,91913,0,1,1,'S',1,0.998588,594,936096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 621, \"small_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 622, \"small_tick_hit\": 86}}',63.5072,68862160,8662204,NULL,'2012-09-09 17:25:27',1347211527,NULL),(1893821335,1567055,2,42499,1,1,1,'X',1,1,558,969216,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 53, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 53, \"small_tick_hit\": 128}}',63.6211,95071642,8668420,NULL,'2013-04-30 05:03:50',1367298230,NULL),(1892492651,1567055,2,146885,1,1,1,'X',1,1,870,984384,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 870, \"small_tick_hit\": 693}, \"maximum_statistics\": {\"great\": 870, \"small_tick_hit\": 693}}',63.7321,87165085,18510638,NULL,'2013-02-16 21:10:23',1361049023,NULL),(1894444200,1567055,2,102782,0,1,1,'X',1,1,580,963648,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 580, \"small_tick_hit\": 228}}',63.7393,98371426,8229068,NULL,'2013-05-29 02:55:14',1369796114,NULL),(1890174263,1567055,2,34736,0,1,1,'X',1,1,368,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"small_tick_hit\": 15}, \"maximum_statistics\": {\"great\": 368, \"small_tick_hit\": 15}}',63.8189,73055395,3334278,NULL,'2012-10-17 02:43:57',1350441837,NULL),(1894700924,1567055,2,72382,0,1,1,'X',1,1,444,971136,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 320}}',63.8483,100219424,4887432,NULL,'2013-06-13 13:19:18',1371129558,NULL),(1889581707,1567055,2,80716,0,1,1,'X',1,1,482,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 482, \"small_tick_hit\": 157}}',63.9625,68864907,5687290,NULL,'2012-09-09 17:57:36',1347213456,NULL),(1892516147,1567055,2,163302,0,1,1,'X',1,1,855,968640,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 809, \"large_tick_hit\": 46, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 809, \"large_tick_hit\": 46, \"small_tick_hit\": 413}}',63.9769,87041279,20931570,NULL,'2013-02-15 22:39:06',1360967946,NULL),(1888367776,1567055,2,153969,0,1,1,'S',1,0.992733,353,911497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 356, \"large_tick_hit\": 42, \"small_tick_hit\": 285, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 42, \"small_tick_hit\": 289}}',64.1271,60742932,2799350,NULL,'2012-07-02 15:14:00',1341242040,NULL),(1890330729,1567055,2,152315,0,1,1,'S',1,0.997937,873,966689,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 870, \"large_tick_hit\": 3, \"small_tick_hit\": 578, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 3, \"small_tick_hit\": 581}}',64.5669,73213338,18500444,NULL,'2012-10-18 16:28:36',1350577716,NULL),(1891495289,1567055,2,161338,0,1,1,'X',1,1,834,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 834, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 834, \"small_tick_hit\": 322}}',64.9284,80984252,21045100,NULL,'2012-12-26 00:55:27',1356483327,NULL),(1894342846,1567055,2,127483,0,1,1,'X',1,1,872,971904,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 853, \"large_tick_hit\": 19, \"small_tick_hit\": 626}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 19, \"small_tick_hit\": 626}}',65.3625,97832300,18194020,NULL,'2013-05-24 15:15:15',1369408515,NULL),(1892904703,1567055,2,137944,1,1,1,'X',1,1,561,963840,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"large_tick_hit\": 23, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 23, \"small_tick_hit\": 340}}',65.3779,89540233,7372636,NULL,'2013-03-10 07:13:27',1362899607,NULL),(1891848224,1567055,2,155856,0,1,1,'X',1,1,654,967680,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 654, \"small_tick_hit\": 383}, \"maximum_statistics\": {\"great\": 654, \"small_tick_hit\": 383}}',65.4031,82727007,10462174,NULL,'2013-01-09 17:04:45',1357751085,NULL),(1891362130,1567055,2,47670,0,1,1,'X',1,1,927,972288,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 927, \"small_tick_hit\": 501}, \"maximum_statistics\": {\"great\": 927, \"small_tick_hit\": 501}}',65.5862,79678120,20910710,NULL,'2012-12-15 19:17:08',1355599028,NULL),(1891595271,1567055,2,46587,0,1,1,'X',1,1,924,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 831, \"large_tick_hit\": 93, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 93, \"small_tick_hit\": 388}}',65.9965,81411320,18721744,NULL,'2012-12-29 10:22:23',1356776543,NULL),(1892413282,1567055,2,164250,1,1,1,'X',1,1,965,982080,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 965, \"small_tick_hit\": 509}, \"maximum_statistics\": {\"great\": 965, \"small_tick_hit\": 509}}',66.0493,86355807,22701058,NULL,'2013-02-10 01:12:49',1360458769,NULL),(1961611039,1567055,2,3131436,1,1,1,'X',1,1,847,1077076,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 638, \"large_tick_hit\": 209, \"small_tick_hit\": 866}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 209, \"small_tick_hit\": 866}}',66.13,214482464,10992003,NULL,'2023-10-13 19:31:30',1697225490,NULL),(1891904611,1567055,2,162791,0,1,1,'X',1,1,911,961920,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 905, \"large_tick_hit\": 6, \"small_tick_hit\": 563}, \"maximum_statistics\": {\"great\": 905, \"large_tick_hit\": 6, \"small_tick_hit\": 563}}',66.2897,82728743,19913866,NULL,'2013-01-09 17:25:09',1357752309,NULL),(1891880070,1567055,2,134620,0,1,1,'X',1,1,880,963840,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 880, \"small_tick_hit\": 401}, \"maximum_statistics\": {\"great\": 880, \"small_tick_hit\": 401}}',66.325,82725441,18812298,NULL,'2013-01-09 16:46:37',1357749997,NULL),(1894350563,1567055,2,142480,0,1,1,'X',1,1,583,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"large_tick_hit\": 3, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 3, \"small_tick_hit\": 206}}',66.3271,98217370,10246640,NULL,'2013-05-27 14:15:48',1369664148,NULL),(1891361423,1567055,2,121764,1,1,1,'X',1,1,879,989568,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 687, \"large_tick_hit\": 192, \"small_tick_hit\": 443}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 192, \"small_tick_hit\": 443}}',66.5238,80199473,14722282,NULL,'2012-12-19 21:41:52',1355953312,NULL),(1892504091,1567055,2,148653,0,1,1,'X',1,1,841,984384,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 840, \"large_tick_hit\": 1, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 1, \"small_tick_hit\": 444}}',66.5556,87200773,17290176,NULL,'2013-02-17 04:19:51',1361074791,NULL),(1894266865,1567055,2,248461,0,1,1,'X',1,1,1116,968640,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1115, \"large_tick_hit\": 1, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 1115, \"large_tick_hit\": 1, \"small_tick_hit\": 417}}',66.6501,97398590,30151198,NULL,'2013-05-20 14:42:40',1369060960,NULL),(1893860274,1567055,2,22828,1,1,1,'X',1,1,559,990720,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 80}}',66.8985,94799837,6859252,NULL,'2013-04-27 18:25:40',1367087140,NULL),(1891697546,1567055,2,45250,0,1,1,'X',1,1,437,963072,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 10, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 10, \"small_tick_hit\": 119}}',67.0091,81404770,5755250,NULL,'2012-12-29 09:16:33',1356772593,NULL),(1892872055,1567055,2,135109,0,1,1,'X',1,1,865,974784,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 805, \"large_tick_hit\": 60, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 805, \"large_tick_hit\": 60, \"small_tick_hit\": 301}}',67.0572,89580001,16866218,NULL,'2013-03-10 14:36:17',1362926177,NULL),(1894345419,1567055,2,173056,0,1,1,'X',1,1,934,964608,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 794, \"large_tick_hit\": 140, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 140, \"small_tick_hit\": 397}}',67.0726,97930417,18042138,NULL,'2013-05-25 08:46:04',1369471564,NULL),(1894001729,1567055,2,78367,0,1,1,'X',1,1,694,975552,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 684, \"large_tick_hit\": 10, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 10, \"small_tick_hit\": 301}}',67.2304,95360203,14428010,NULL,'2013-05-02 20:52:55',1367527975,NULL),(1892874812,1567055,2,65312,0,1,1,'X',1,1,554,966336,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_tick_hit\": 42, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 42, \"small_tick_hit\": 241}}',67.2404,89185690,7077262,NULL,'2013-03-07 04:16:43',1362629803,NULL),(1892746371,1567055,2,163812,0,1,1,'S',1,0.994842,581,830354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1089, \"large_tick_hit\": 2, \"small_tick_hit\": 452, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1094, \"large_tick_hit\": 2, \"small_tick_hit\": 455}}',67.3083,88443918,9971240,NULL,'2013-02-28 00:27:21',1362011241,NULL),(1894489901,1567055,2,161499,1,1,1,'X',1,1,833,986688,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 832, \"large_tick_hit\": 1, \"small_tick_hit\": 493}, \"maximum_statistics\": {\"great\": 832, \"large_tick_hit\": 1, \"small_tick_hit\": 493}}',67.3919,98373715,16990090,NULL,'2013-05-29 03:28:31',1369798111,NULL),(1961637771,1567055,2,3182424,1,1,1,'X',1,1,529,970752,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"large_tick_hit\": 4, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 4, \"small_tick_hit\": 380}}',67.4549,214483006,6878980,NULL,'2023-10-13 20:28:03',1697228883,NULL),(1893615465,1567055,2,152350,0,1,1,'X',1,1,641,974592,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 639, \"large_tick_hit\": 2, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 2, \"small_tick_hit\": 250}}',68.4435,93535253,10050848,NULL,'2013-04-16 00:45:27',1366073127,NULL),(1891303588,1567055,2,33181,0,1,1,'S',1,0.99714,882,887195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1053, \"large_tick_hit\": 185, \"small_tick_hit\": 505, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1056, \"large_tick_hit\": 185, \"small_tick_hit\": 507}}',68.5198,79311722,17584230,NULL,'2012-12-12 21:41:01',1355348461,NULL),(1891368915,1567055,2,148010,0,1,1,'X',1,1,591,965966,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 579, \"large_tick_hit\": 12, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 12, \"small_tick_hit\": 267}}',69.0537,80181243,8544662,NULL,'2012-12-19 18:04:44',1355940284,NULL),(1894290668,1567055,2,85928,0,1,1,'X',1,1,800,1009152,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 800, \"small_tick_hit\": 455}, \"maximum_statistics\": {\"great\": 800, \"small_tick_hit\": 455}}',69.2212,98120285,15828598,NULL,'2013-05-26 15:33:55',1369582435,NULL),(1892785660,1567055,2,126912,0,1,1,'SH',1,0.997704,548,1019869,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 548, \"small_tick_hit\": 321, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 548, \"small_tick_hit\": 323}}',69.3337,88440818,7782908,NULL,'2013-02-27 23:42:32',1362008552,NULL),(1892526914,1567055,2,80058,0,1,1,'XH',1,1,871,1021593,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 871, \"small_tick_hit\": 426}, \"maximum_statistics\": {\"great\": 871, \"small_tick_hit\": 426}}',69.8539,87170173,19520545,NULL,'2013-02-16 22:11:07',1361052667,NULL),(1893756235,1567055,2,131767,0,1,1,'X',1,1,867,963840,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 867, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 867, \"small_tick_hit\": 388}}',69.8556,95085764,18264140,NULL,'2013-04-30 09:21:11',1367313671,NULL),(1892952094,1567055,2,157244,0,1,1,'X',1,1,945,961344,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 944, \"large_tick_hit\": 1, \"small_tick_hit\": 476}, \"maximum_statistics\": {\"great\": 944, \"large_tick_hit\": 1, \"small_tick_hit\": 476}}',70.3531,89546869,21627152,NULL,'2013-03-10 08:37:07',1362904627,NULL),(1893792752,1567055,2,214264,0,1,1,'X',1,1,637,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 637, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 637, \"small_tick_hit\": 292}}',70.9268,95067250,9886660,NULL,'2013-04-30 03:48:04',1367293684,NULL),(1893919781,1567055,2,115328,0,1,1,'X',1,1,392,964224,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 392, \"small_tick_hit\": 184}}',71.1394,95363390,3803400,NULL,'2013-05-02 21:49:03',1367531343,NULL),(1894476755,1567055,2,92004,0,1,1,'X',1,1,536,973440,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 535, \"large_tick_hit\": 1, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 1, \"small_tick_hit\": 214}}',71.3552,98369694,8798740,NULL,'2013-05-29 02:30:42',1369794642,NULL),(1891120348,1567055,2,155404,0,1,1,'X',1,1,721,965184,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 721, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 721, \"small_tick_hit\": 227}}',71.4766,78365117,12672590,NULL,'2012-12-04 16:47:46',1354639666,NULL),(1892356861,1567055,2,64896,0,1,1,'X',1,1,804,969408,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 768, \"large_tick_hit\": 36, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 36, \"small_tick_hit\": 322}}',71.7602,85987717,18971580,NULL,'2013-02-07 01:29:42',1360200582,NULL),(1894708260,1567055,2,86925,0,1,1,'X',1,1,717,966336,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 690, \"large_tick_hit\": 27, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 27, \"small_tick_hit\": 170}}',72.8125,100239211,14974340,NULL,'2013-06-13 16:47:28',1371142048,NULL),(1892877903,1567055,2,105004,0,1,1,'X',1,1,462,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 25, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 25, \"small_tick_hit\": 180}}',72.8165,89437880,6195760,NULL,'2013-03-09 13:12:52',1362834772,NULL),(1892599363,1567055,2,180344,0,1,1,'X',1,1,872,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 857, \"large_tick_hit\": 15, \"small_tick_hit\": 435}, \"maximum_statistics\": {\"great\": 857, \"large_tick_hit\": 15, \"small_tick_hit\": 435}}',73.0294,87192726,18084534,NULL,'2013-02-17 02:54:52',1361069692,NULL),(1891755480,1567055,2,169089,0,1,1,'X',1,1,693,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 693, \"small_tick_hit\": 476}, \"maximum_statistics\": {\"great\": 693, \"small_tick_hit\": 476}}',73.1584,82457843,14557820,NULL,'2013-01-06 21:42:57',1357508577,NULL),(1891751766,1567055,2,158914,0,1,1,'S',1,0.99839,486,960128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_tick_hit\": 19, \"small_tick_hit\": 134, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 19, \"small_tick_hit\": 135}}',73.3052,82566082,5601212,NULL,'2013-01-08 01:47:06',1357609626,NULL),(1891441552,1567055,2,84787,0,1,1,'S',1,0.996355,483,862183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 891, \"large_tick_hit\": 18, \"small_tick_hit\": 731, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 894, \"large_tick_hit\": 18, \"small_tick_hit\": 734}}',73.8339,79682758,7302414,NULL,'2012-12-15 20:07:23',1355602043,NULL),(1892981689,1567055,2,184680,0,1,1,'X',1,1,1596,978432,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1268, \"large_tick_hit\": 328, \"small_tick_hit\": 838}, \"maximum_statistics\": {\"great\": 1268, \"large_tick_hit\": 328, \"small_tick_hit\": 838}}',73.8808,89548702,49050428,NULL,'2013-03-10 09:03:07',1362906187,NULL),(1892933090,1567055,2,155369,0,1,1,'X',1,1,442,968640,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 442, \"small_tick_hit\": 326}}',73.9291,89591767,4842320,NULL,'2013-03-10 16:41:28',1362933688,NULL),(1891814051,1567055,2,152540,0,1,1,'X',1,1,1006,988608,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 820, \"large_tick_hit\": 186, \"small_tick_hit\": 1169}, \"maximum_statistics\": {\"great\": 820, \"large_tick_hit\": 186, \"small_tick_hit\": 1169}}',74.0243,82578581,24879930,NULL,'2013-01-08 05:20:08',1357622408,NULL),(1891412543,1567055,2,93878,1,1,1,'X',1,1,807,972672,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 807, \"small_tick_hit\": 681}, \"maximum_statistics\": {\"great\": 807, \"small_tick_hit\": 681}}',74.4791,80193165,15893430,NULL,'2012-12-19 20:22:45',1355948565,NULL),(1892508336,1567055,2,122024,0,1,1,'S',1,0.995309,651,883920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 763, \"large_tick_hit\": 17, \"small_tick_hit\": 493, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 767, \"large_tick_hit\": 17, \"small_tick_hit\": 495}}',74.7896,87151909,13144870,NULL,'2013-02-16 18:45:42',1361040342,NULL),(1892914688,1567055,2,49866,0,1,1,'X',1,1,560,964800,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 26, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 26, \"small_tick_hit\": 108}}',75.1903,89448591,9005620,NULL,'2013-03-09 14:47:05',1362840425,NULL),(1894686054,1567055,2,136258,0,1,1,'X',1,1,534,962304,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_tick_hit\": 39, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 39, \"small_tick_hit\": 171}}',75.3249,100240010,6559566,NULL,'2013-06-13 16:57:26',1371142646,NULL),(1892241101,1567055,2,158876,0,1,1,'S',1,0.996774,380,937229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 387, \"large_tick_hit\": 7, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 7, \"small_tick_hit\": 225}}',75.4464,85381314,3553960,NULL,'2013-02-01 21:13:31',1359753211,NULL),(1892958533,1567055,2,43185,1,1,1,'X',1,1,549,974976,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_tick_hit\": 26, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 26, \"small_tick_hit\": 319}}',75.9889,89426000,7057146,NULL,'2013-03-09 11:20:17',1362828017,NULL),(1891128722,1567055,2,57699,0,1,1,'X',1,1,1407,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 970, \"large_tick_hit\": 437}, \"maximum_statistics\": {\"great\": 970, \"large_tick_hit\": 437}}',76.5572,78376822,32952716,NULL,'2012-12-04 19:03:07',1354647787,NULL),(1891586549,1567055,2,34997,1,1,1,'X',1,1,661,1087395,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 661, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 661, \"small_tick_hit\": 108}}',77.2713,81401444,11952951,NULL,'2012-12-29 08:40:40',1356770440,NULL),(1892570725,1567055,2,128899,0,1,1,'SH',1,0.998457,459,1016938,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 33, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 33, \"small_tick_hit\": 189}}',77.4317,87039050,5146593,NULL,'2013-02-15 22:12:01',1360966321,NULL),(1892578006,1567055,2,33158,0,1,1,'X',1,1,513,967872,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_tick_hit\": 3, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 3, \"small_tick_hit\": 217}}',77.5474,87174451,6432986,NULL,'2013-02-16 23:02:57',1361055777,NULL),(1895462590,1567055,2,74085,1,1,1,'XH',1,1,866,1024850,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 865, \"large_tick_hit\": 1, \"small_tick_hit\": 506}, \"maximum_statistics\": {\"great\": 865, \"large_tick_hit\": 1, \"small_tick_hit\": 506}}',78.6251,104206301,19285087,NULL,'2013-07-13 17:23:42',1373736222,NULL),(1891652918,1567055,2,82709,0,1,1,'X',1,1,397,961920,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 2, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 2, \"small_tick_hit\": 232}}',79.6265,81397901,4788020,NULL,'2012-12-29 08:03:33',1356768213,NULL),(1892870677,1567055,2,121189,0,1,1,'X',1,1,885,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 883, \"large_tick_hit\": 2, \"small_tick_hit\": 458}, \"maximum_statistics\": {\"great\": 883, \"large_tick_hit\": 2, \"small_tick_hit\": 458}}',79.8105,89438887,23585380,NULL,'2013-03-09 13:21:32',1362835292,NULL),(1891330163,1567055,2,88065,0,1,1,'S',1,0.996014,1107,982270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 743, \"large_tick_hit\": 364, \"small_tick_hit\": 642, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 364, \"small_tick_hit\": 648}}',79.8198,80188308,20981380,NULL,'2012-12-19 19:24:37',1355945077,NULL),(1891733690,1567055,2,77782,0,1,1,'X',1,1,609,974976,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"large_tick_hit\": 6, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 6, \"small_tick_hit\": 316}}',79.925,82585586,9041596,NULL,'2013-01-08 07:34:46',1357630486,NULL),(1892358347,1567055,2,46586,1,1,1,'X',1,1,587,1082242,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 584, \"large_tick_hit\": 3, \"small_tick_hit\": 468}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 3, \"small_tick_hit\": 468}}',80.0411,86386376,9372926,NULL,'2013-02-10 07:21:58',1360480918,NULL),(1894337491,1567055,2,91347,0,1,1,'X',1,1,573,965376,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"large_tick_hit\": 2, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 2, \"small_tick_hit\": 222}}',80.1703,98084110,9942580,NULL,'2013-05-26 10:05:25',1369562725,NULL),(1892903972,1567055,2,48584,0,1,1,'X',1,1,612,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 612, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 612, \"small_tick_hit\": 255}}',80.2079,89426794,11367450,NULL,'2013-03-09 11:29:19',1362828559,NULL),(1892930441,1567055,2,112290,0,1,1,'X',1,1,375,972480,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 375, \"small_tick_hit\": 194}}',80.2539,89589568,4371000,NULL,'2013-03-10 16:18:00',1362932280,NULL),(1891587593,1567055,2,35041,0,1,1,'X',1,1,692,971328,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 692, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 692, \"small_tick_hit\": 101}}',80.2736,81402237,11716470,NULL,'2012-12-29 08:48:51',1356770931,NULL),(1893999698,1567055,2,140361,0,1,1,'X',1,1,1001,990912,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 998, \"large_tick_hit\": 3, \"small_tick_hit\": 495}, \"maximum_statistics\": {\"great\": 998, \"large_tick_hit\": 3, \"small_tick_hit\": 495}}',81.2446,95355561,24366550,NULL,'2013-05-02 19:46:04',1367523964,NULL),(1891120407,1567055,2,66563,0,1,1,'X',1,1,953,961344,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 953, \"small_tick_hit\": 556}, \"maximum_statistics\": {\"great\": 953, \"small_tick_hit\": 556}}',81.695,78373894,22027608,NULL,'2012-12-04 18:30:10',1354645810,NULL),(1894284257,1567055,2,85284,0,1,1,'X',1,1,522,963456,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 522, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 522, \"small_tick_hit\": 180}}',81.7389,98270622,6680280,NULL,'2013-05-28 02:46:34',1369709194,NULL),(1892440613,1567055,2,166068,1,1,1,'X',1,1,879,976896,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 878, \"large_tick_hit\": 1, \"small_tick_hit\": 471}, \"maximum_statistics\": {\"great\": 878, \"large_tick_hit\": 1, \"small_tick_hit\": 471}}',81.7407,86356693,18809154,NULL,'2013-02-10 01:25:58',1360459558,NULL),(1893985953,1567055,2,124522,0,1,1,'X',1,1,1522,971712,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1327, \"large_tick_hit\": 195, \"small_tick_hit\": 467}, \"maximum_statistics\": {\"great\": 1327, \"large_tick_hit\": 195, \"small_tick_hit\": 467}}',81.7514,95358979,47749258,NULL,'2013-05-02 20:34:51',1367526891,NULL),(1892754763,1567055,2,187830,1,1,1,'X',1,1,393,961728,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 32, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 32, \"small_tick_hit\": 141}}',81.813,88438487,3527210,NULL,'2013-02-27 23:05:25',1362006325,NULL),(1894337147,1567055,2,157205,0,1,1,'X',1,1,941,979200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 938, \"large_tick_hit\": 3, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 938, \"large_tick_hit\": 3, \"small_tick_hit\": 399}}',82.5404,98128596,21466490,NULL,'2013-05-26 17:03:03',1369587783,NULL),(1893499255,1567055,2,154209,0,1,1,'X',1,1,489,963456,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 263}}',82.7599,93532760,5872874,NULL,'2013-04-15 23:54:33',1366070073,NULL),(1893866852,1567055,2,94834,1,1,1,'X',1,1,859,972864,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 547, \"large_tick_hit\": 312, \"small_tick_hit\": 420}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 312, \"small_tick_hit\": 420}}',84.1217,95160624,11625392,NULL,'2013-05-01 01:33:27',1367372007,NULL),(1892807453,1567055,2,141053,0,1,1,'X',1,1,682,963840,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 682, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 682, \"small_tick_hit\": 225}}',85.2305,88963618,11342770,NULL,'2013-03-04 16:25:06',1362414306,NULL),(1892916288,1567055,2,94421,1,1,1,'X',1,1,927,974976,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 927, \"small_tick_hit\": 556}, \"maximum_statistics\": {\"great\": 927, \"small_tick_hit\": 556}}',85.6428,89460103,20926660,NULL,'2013-03-09 16:27:33',1362846453,NULL),(1895523819,1567055,2,133401,1,1,1,'XH',1,1,435,1022039,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 4, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 4, \"small_tick_hit\": 180}}',87.0414,104206865,4871714,NULL,'2013-07-13 17:29:21',1373736561,NULL),(1894273390,1567055,2,117318,1,1,1,'X',1,1,919,995136,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 811, \"large_tick_hit\": 108, \"small_tick_hit\": 615}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 108, \"small_tick_hit\": 615}}',87.2457,98221701,18080190,NULL,'2013-05-27 15:00:14',1369666814,NULL),(1891878721,1567055,2,105796,0,1,1,'X',1,1,564,968064,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"large_tick_hit\": 8, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 8, \"small_tick_hit\": 253}}',87.2579,82724499,9546030,NULL,'2013-01-09 16:35:10',1357749310,NULL),(1894767212,1567055,2,79720,0,1,1,'X',1,1,710,980928,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 710, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 710, \"small_tick_hit\": 465}}',89.0579,100228117,15396710,NULL,'2013-06-13 14:36:08',1371134168,NULL),(1891131970,1567055,2,58063,0,1,1,'X',1,1,1425,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1335, \"large_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 1335, \"large_tick_hit\": 90}}',90.242,78354007,45145692,NULL,'2012-12-04 14:49:32',1354632572,NULL),(1893946895,1567055,2,134791,0,1,1,'X',1,1,534,963456,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 23, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 23, \"small_tick_hit\": 166}}',91.1269,95361643,6733620,NULL,'2013-05-02 21:16:58',1367529418,NULL),(1892900316,1567055,2,165532,1,1,1,'X',1,1,941,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 937, \"large_tick_hit\": 4, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 937, \"large_tick_hit\": 4, \"small_tick_hit\": 330}}',91.229,89456013,21363616,NULL,'2013-03-09 15:51:59',1362844319,NULL),(1891694915,1567055,2,129324,1,1,1,'X',1,1,759,976512,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 678, \"large_tick_hit\": 81, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 678, \"large_tick_hit\": 81, \"small_tick_hit\": 228}}',94.0187,81221354,12964396,NULL,'2012-12-27 22:13:49',1356646429,NULL),(1892507164,1567055,2,172161,1,1,1,'S',1,0.999395,998,966293,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 994, \"large_tick_hit\": 4, \"small_tick_hit\": 653, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 994, \"large_tick_hit\": 4, \"small_tick_hit\": 654}}',95.4068,86841702,24096962,NULL,'2013-02-14 07:05:24',1360825524,NULL),(1895451097,1567055,2,157856,0,1,1,'X',1,1,1007,968064,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 912, \"large_tick_hit\": 95, \"small_tick_hit\": 637}, \"maximum_statistics\": {\"great\": 912, \"large_tick_hit\": 95, \"small_tick_hit\": 637}}',95.4867,104207771,22690422,NULL,'2013-07-13 17:38:45',1373737125,NULL),(1894767235,1567055,2,110786,0,1,1,'X',1,1,981,975744,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 964, \"large_tick_hit\": 17, \"small_tick_hit\": 767}, \"maximum_statistics\": {\"great\": 964, \"large_tick_hit\": 17, \"small_tick_hit\": 767}}',96.5804,100243773,23146530,NULL,'2013-06-13 17:44:58',1371145498,NULL),(1894372940,1567055,2,113776,0,1,1,'X',1,1,1633,987648,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1621, \"large_tick_hit\": 12, \"small_tick_hit\": 1513}, \"maximum_statistics\": {\"great\": 1621, \"large_tick_hit\": 12, \"small_tick_hit\": 1513}}',96.7948,98278860,64087414,NULL,'2013-05-28 04:54:04',1369716844,NULL),(1893967082,1567055,2,136702,0,1,1,'X',1,1,405,967296,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 2, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 2, \"small_tick_hit\": 246}}',96.8881,95355025,4043808,NULL,'2013-05-02 19:37:51',1367523471,NULL),(1892924976,1567055,2,111174,0,1,1,'X',1,1,742,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 735, \"large_tick_hit\": 7, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 7, \"small_tick_hit\": 218}}',96.9428,89450259,13241172,NULL,'2013-03-09 15:02:34',1362841354,NULL),(1892754980,1567055,2,164007,0,1,1,'X',1,1,472,961920,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 2, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 2, \"small_tick_hit\": 209}}',100.54,88959477,5435922,NULL,'2013-03-04 15:32:31',1362411151,NULL),(1893993176,1567055,2,125246,0,1,1,'X',1,1,807,962304,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 742, \"large_tick_hit\": 65, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 65, \"small_tick_hit\": 253}}',101.593,95444348,18198390,NULL,'2013-05-03 15:40:25',1367595625,NULL),(1892904591,1567055,2,137943,1,1,1,'X',1,1,659,967488,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 639, \"large_tick_hit\": 20, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 20, \"small_tick_hit\": 309}}',102.391,89542317,12818330,NULL,'2013-03-10 07:37:49',1362901069,NULL),(1894384269,1567055,2,58062,0,1,1,'S',1,0.997295,873,883362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1155, \"large_tick_hit\": 49, \"small_tick_hit\": 271, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1158, \"large_tick_hit\": 49, \"small_tick_hit\": 272}}',102.397,98090768,19871062,NULL,'2013-05-26 11:04:47',1369566287,NULL),(1891653022,1567055,2,125616,0,1,1,'X',1,1,789,974016,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 730, \"large_tick_hit\": 59, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 59, \"small_tick_hit\": 251}}',102.579,81222087,14485230,NULL,'2012-12-27 22:22:53',1356646973,NULL),(1892597971,1567055,2,63499,0,1,1,'X',1,1,597,973248,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_tick_hit\": 39, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 39, \"small_tick_hit\": 98}}',103.088,87143944,10393220,NULL,'2013-02-16 17:29:37',1361035777,NULL),(1892877618,1567055,2,46691,0,1,1,'X',1,1,489,970944,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 210}}',105.24,89586216,7341180,NULL,'2013-03-10 15:42:55',1362930175,NULL),(1893859235,1567055,2,111170,0,1,1,'X',1,1,999,979968,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 997, \"large_tick_hit\": 2, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 997, \"large_tick_hit\": 2, \"small_tick_hit\": 398}}',111.114,94795885,24279824,NULL,'2013-04-27 17:44:16',1367084656,NULL),(1892876450,1567055,2,104781,0,1,1,'X',1,1,522,968640,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 522, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 522, \"small_tick_hit\": 444}}',111.255,89583131,8338140,NULL,'2013-03-10 15:09:12',1362928152,NULL),(1893821357,1567055,2,42500,0,1,1,'S',1,0.996678,669,900803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 758, \"large_tick_hit\": 6, \"small_tick_hit\": 436, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 6, \"small_tick_hit\": 437}}',111.715,95070349,13897100,NULL,'2013-04-30 04:40:59',1367296859,NULL),(1893820356,1567055,2,153771,0,1,1,'X',1,1,922,977664,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 883, \"large_tick_hit\": 39, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 883, \"large_tick_hit\": 39, \"small_tick_hit\": 357}}',129.572,94789257,19383874,NULL,'2013-04-27 16:38:23',1367080703,NULL),(1923739546,1709386,2,724582,0,1,1,'D',1,0.571693,10,169564,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 290, \"great\": 365, \"large_tick_hit\": 8, \"small_tick_hit\": 245, \"small_tick_miss\": 173}, \"maximum_statistics\": {\"great\": 655, \"large_tick_hit\": 8, \"small_tick_hit\": 418}}',0.000032,164720740,148770,NULL,'2017-03-06 17:31:05',1488821465,NULL),(1956006268,1758868,2,117545,1,1,1,'B',1,0.901111,77,169236,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 667, \"small_tick_hit\": 144, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 741, \"small_tick_hit\": 159}}',NULL,207334419,561300,NULL,'2022-05-30 15:40:16',1653925216,NULL),(1951937432,1758868,2,180079,1,1,1,'D',1,0.841895,47,149208,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 255, \"great\": 1197, \"large_tick_hit\": 125, \"small_tick_hit\": 153, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1452, \"large_tick_hit\": 125, \"small_tick_hit\": 175}}',NULL,202058452,627475,NULL,'2021-10-01 21:57:02',1633125422,NULL),(1955797500,1758868,2,180079,1,1,1,'B',1,0.906963,94,161376,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 149, \"great\": 1298, \"large_tick_hit\": 130, \"small_tick_hit\": 161, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1447, \"large_tick_hit\": 130, \"small_tick_hit\": 175}}',NULL,207194736,924610,NULL,'2022-05-23 16:58:30',1653325110,NULL),(1955922277,1758868,2,683409,1,1,1,'B',1,0.918063,116,171852,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 162, \"great\": 1692, \"large_tick_hit\": 27, \"small_tick_hit\": 253, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1854, \"large_tick_hit\": 27, \"small_tick_hit\": 267}}',NULL,207334237,1353878,NULL,'2022-05-30 15:28:13',1653924493,NULL),(1955824465,1758868,2,1081713,1,1,1,'A',1,0.946774,178,565206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 461, \"small_tick_hit\": 126, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 139}}',NULL,207131965,1402000,NULL,'2022-05-20 15:29:08',1653060548,NULL),(1951943800,1758868,2,202756,0,1,1,'D',1,0.782839,40,138332,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 361, \"great\": 1113, \"large_tick_hit\": 172, \"small_tick_hit\": 193, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 1474, \"large_tick_hit\": 172, \"small_tick_hit\": 242}}',0.000076,202058344,570985,NULL,'2021-10-01 21:52:00',1633125120,NULL),(1955981698,1758868,2,1231420,1,1,1,'C',1,0.888889,286,191260,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 293, \"great\": 2327, \"large_tick_hit\": 24, \"small_tick_hit\": 689, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 2620, \"large_tick_hit\": 24, \"small_tick_hit\": 776}}',0.004858,207273666,3115210,NULL,'2022-05-27 20:25:52',1653683152,NULL),(1955635157,1758868,2,3482137,1,1,1,'D',1,0.816212,59,147288,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 217, \"great\": 909, \"large_tick_hit\": 53, \"small_tick_hit\": 206, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 1126, \"large_tick_hit\": 53, \"small_tick_hit\": 252}}',0.013588,206985375,510340,NULL,'2022-05-12 18:39:17',1652380757,NULL),(1955811364,1758868,2,2652280,0,1,1,'D',1,0.844724,63,180142,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 203, \"great\": 1070, \"large_tick_hit\": 58, \"small_tick_hit\": 417, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 1273, \"large_tick_hit\": 58, \"small_tick_hit\": 498}}',0.020851,207100036,543521,NULL,'2022-05-18 19:29:34',1652902174,NULL),(1955811573,1758868,2,226605,0,1,1,'B',1,0.920321,138,172985,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 223, \"great\": 2262, \"large_tick_hit\": 234, \"small_tick_hit\": 253, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 2485, \"large_tick_hit\": 234, \"small_tick_hit\": 268}}',0.021093,207099251,2004054,NULL,'2022-05-18 18:41:04',1652899264,NULL),(1955988959,1758868,2,3474774,1,1,1,'C',1,0.894737,160,176311,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 206, \"great\": 1673, \"large_tick_hit\": 130, \"small_tick_hit\": 492, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 1879, \"large_tick_hit\": 130, \"small_tick_hit\": 556}}',0.054688,207274170,1950970,NULL,'2022-05-27 20:58:14',1653685094,NULL),(1955898102,1758868,2,3142477,1,1,1,'B',1,0.927532,179,195024,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 175, \"great\": 2393, \"small_tick_hit\": 474, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 2568, \"small_tick_hit\": 523}}',0.134188,207273576,2237932,NULL,'2022-05-27 20:20:05',1653682805,NULL),(1951886928,1758868,2,3180521,1,1,1,'D',1,0.846389,38,140501,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 121, \"great\": 580, \"large_tick_hit\": 54, \"small_tick_hit\": 198, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 701, \"large_tick_hit\": 54, \"small_tick_hit\": 228}}',0.151859,201997401,292530,NULL,'2021-09-29 11:41:23',1632915683,NULL),(1951893798,1758868,2,1995050,1,1,1,'D',1,0.807018,44,146777,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 111, \"great\": 470, \"large_tick_hit\": 14, \"small_tick_hit\": 252, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 14, \"small_tick_hit\": 317}}',0.218973,201997012,342110,NULL,'2021-09-29 11:14:30',1632914070,NULL),(1951811289,1758868,2,2037692,0,1,1,'C',1,0.893639,47,310051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 697, \"large_tick_hit\": 11, \"small_tick_hit\": 149, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 781, \"large_tick_hit\": 11, \"small_tick_hit\": 167}}',0.509314,201996936,546942,NULL,'2021-09-29 11:09:36',1632913776,NULL),(1956006460,1758868,2,118068,1,1,1,'A',1,0.944613,193,209464,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 129, \"great\": 1771, \"large_tick_hit\": 343, \"small_tick_hit\": 376, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1900, \"large_tick_hit\": 343, \"small_tick_hit\": 393}}',0.730036,207334367,2220316,NULL,'2022-05-30 15:37:21',1653925041,NULL),(1955911763,1758868,2,3159697,1,1,1,'A',1,0.942214,134,205726,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 113, \"great\": 1666, \"large_tick_hit\": 11, \"small_tick_hit\": 459, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1779, \"large_tick_hit\": 11, \"small_tick_hit\": 477}}',0.743263,207332333,1667282,NULL,'2022-05-30 13:36:57',1653917817,NULL),(1951962797,1758868,2,3018109,1,1,1,'A',1,0.961428,196,464531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 2262, \"large_tick_hit\": 10, \"small_tick_hit\": 395, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2360, \"large_tick_hit\": 10, \"small_tick_hit\": 404}}',0.856982,202056862,5333338,NULL,'2021-10-01 20:42:59',1633120979,NULL),(1955968643,1758868,2,1524104,1,1,1,'B',1,0.929357,110,187974,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 1352, \"large_tick_hit\": 2, \"small_tick_hit\": 251, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1457, \"large_tick_hit\": 2, \"small_tick_hit\": 268}}',1.18481,207235795,1331290,NULL,'2022-05-25 20:48:40',1653511720,NULL),(1956017322,1758868,2,492741,0,1,1,'C',1,0.8844,60,164651,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 590, \"large_tick_hit\": 2, \"small_tick_hit\": 196, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 667, \"large_tick_hit\": 2, \"small_tick_hit\": 222}}',2.19505,207332450,452110,NULL,'2022-05-30 13:42:52',1653918172,NULL),(1952001821,1758868,2,2901445,1,1,1,'C',1,0.898352,46,346030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 456, \"large_tick_hit\": 32, \"small_tick_hit\": 166, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 32, \"small_tick_hit\": 189}}',2.57461,202026159,392172,NULL,'2021-09-30 16:00:42',1633017642,NULL),(1955776120,1758868,2,3314541,1,1,1,'A',1,0.942414,241,450853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 1364, \"large_tick_hit\": 2, \"small_tick_hit\": 336, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1453, \"large_tick_hit\": 2, \"small_tick_hit\": 351}}',2.65396,207080470,2752820,NULL,'2022-05-17 15:49:20',1652802560,NULL),(1952018799,1758868,2,3084590,1,1,1,'D',1,0.839314,119,199088,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 392, \"large_tick_hit\": 14, \"small_tick_hit\": 132, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 14, \"small_tick_hit\": 158}}',2.67455,202148515,383790,NULL,'2021-10-05 13:22:30',1633440150,NULL),(1955740211,1758868,2,885109,0,1,1,'C',1,0.885036,30,359979,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 294, \"large_tick_hit\": 46, \"small_tick_hit\": 145, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 46, \"small_tick_hit\": 166}}',3.66892,206985449,228081,NULL,'2022-05-12 18:44:37',1652381077,NULL),(1955785704,1758868,2,3136614,0,1,1,'C',1,0.889032,75,181193,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 488, \"large_tick_hit\": 26, \"small_tick_hit\": 175, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 26, \"small_tick_hit\": 191}}',3.86978,207099716,468540,NULL,'2022-05-18 19:10:51',1652901051,NULL),(1951975622,1758868,2,1910976,0,1,1,'B',1,0.933729,95,393950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 792, \"large_tick_hit\": 14, \"small_tick_hit\": 138, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 847, \"large_tick_hit\": 14, \"small_tick_hit\": 150}}',4.4473,202172785,1244560,NULL,'2021-10-06 14:47:32',1633531652,NULL),(1951936285,1758868,2,2549810,1,1,1,'B',1,0.915598,106,396646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 630, \"large_tick_hit\": 48, \"small_tick_hit\": 179, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 48, \"small_tick_hit\": 200}}',4.73535,202074849,851638,NULL,'2021-10-02 14:12:03',1633183923,NULL),(1956893137,1758868,2,1236299,0,1,1,'B',1,0.922201,138,203267,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 797, \"large_tick_hit\": 31, \"small_tick_hit\": 144, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 862, \"large_tick_hit\": 31, \"small_tick_hit\": 161}}',4.77201,208531609,937960,NULL,'2022-07-31 15:06:58',1659280018,NULL),(1955885226,1758868,2,3437760,1,1,1,'A',1,0.94708,121,431459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 869, \"large_tick_hit\": 4, \"small_tick_hit\": 165, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 922, \"large_tick_hit\": 4, \"small_tick_hit\": 170}}',4.81796,207194017,1236570,NULL,'2022-05-23 16:22:43',1653322963,NULL),(1956831417,1758868,2,2467744,1,1,1,'B',1,0.939713,123,195619,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 951, \"small_tick_hit\": 31, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1012, \"small_tick_hit\": 33}}',5.14465,208531641,1032270,NULL,'2022-07-31 15:09:05',1659280145,NULL),(1951797091,1758868,2,652370,0,1,1,'B',1,0.92868,48,397746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 380, \"small_tick_hit\": 232, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 243}}',5.24885,202003803,345940,NULL,'2021-09-29 16:59:14',1632934754,NULL),(1955887109,1758868,2,3554006,1,1,1,'A',1,0.944217,174,427857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 1045, \"large_tick_hit\": 3, \"small_tick_hit\": 103, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1110, \"large_tick_hit\": 3, \"small_tick_hit\": 106}}',5.5031,207099566,1961782,NULL,'2022-05-18 19:00:59',1652900459,NULL),(1955879669,1758868,2,3267000,1,1,1,'B',1,0.937247,83,417002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 770, \"large_tick_hit\": 6, \"small_tick_hit\": 150, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 816, \"large_tick_hit\": 6, \"small_tick_hit\": 166}}',5.51746,207080592,896604,NULL,'2022-05-17 15:58:06',1652803086,NULL),(1951974628,1758868,2,788218,0,1,1,'B',1,0.917178,48,376725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 380, \"small_tick_hit\": 218, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 417, \"small_tick_hit\": 235}}',5.84487,202025743,444720,NULL,'2021-09-30 15:43:57',1633016637,NULL),(1957177413,1758868,2,3364180,1,1,1,'A',1,0.943245,112,217634,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 983, \"small_tick_hit\": 197, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1037, \"small_tick_hit\": 214}}',6.08036,208960546,1041590,NULL,'2022-08-23 18:32:31',1661279551,NULL),(1955680397,1758868,2,42244,0,1,1,'B',1,0.936111,96,435533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 731, \"large_tick_hit\": 38, \"small_tick_hit\": 242, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 777, \"large_tick_hit\": 38, \"small_tick_hit\": 265}}',6.44733,206898926,877836,NULL,'2022-05-07 21:28:22',1651958902,NULL),(1951889012,1758868,2,3182091,1,1,1,'A',1,0.961695,91,510364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 792, \"large_tick_hit\": 24, \"small_tick_hit\": 364, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 822, \"large_tick_hit\": 24, \"small_tick_hit\": 381}}',6.54931,202006016,1300140,NULL,'2021-09-29 18:35:10',1632940510,NULL),(1956965111,1758868,2,1764053,0,1,1,'B',1,0.903846,111,208547,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 485, \"large_tick_hit\": 39, \"small_tick_hit\": 181, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 39, \"small_tick_hit\": 198}}',6.58237,208569554,534350,NULL,'2022-08-02 19:18:00',1659467880,NULL),(1956868888,1758868,2,2567137,1,1,1,'D',1,0.84922,138,227849,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 353, \"large_tick_hit\": 25, \"small_tick_hit\": 112, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 25, \"small_tick_hit\": 143}}',6.68287,208531462,449680,NULL,'2022-07-31 14:58:17',1659279497,NULL),(1951962468,1758868,2,2831660,1,1,1,'A',1,0.943613,118,424607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 695, \"large_tick_hit\": 2, \"small_tick_hit\": 123, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 2, \"small_tick_hit\": 125}}',6.7352,202028127,1321330,NULL,'2021-09-30 17:24:27',1633022667,NULL),(1955723902,1758868,2,2777181,1,1,1,'B',1,0.900419,155,218884,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 623, \"large_tick_hit\": 39, \"small_tick_hit\": 197, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 39, \"small_tick_hit\": 230}}',6.78067,207006411,921880,NULL,'2022-05-13 20:52:08',1652475128,NULL),(1955865991,1758868,2,3243261,1,1,1,'A',1,0.94604,134,214941,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 972, \"small_tick_hit\": 115, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1027, \"small_tick_hit\": 122}}',7.06406,207099381,1111630,NULL,'2022-05-18 18:49:50',1652899790,NULL),(1951944724,1758868,2,1612937,0,1,1,'A',1,0.943032,112,464400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 663, \"small_tick_hit\": 264, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 701, \"small_tick_hit\": 282}}',7.30767,202052886,959772,NULL,'2021-10-01 17:49:21',1633110561,NULL),(1955891084,1758868,2,2204234,1,1,1,'A',1,0.962382,248,249652,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 1317, \"large_tick_hit\": 100, \"small_tick_hit\": 425, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1384, \"large_tick_hit\": 100, \"small_tick_hit\": 430}}',7.48056,207273737,2495130,NULL,'2022-05-27 20:29:53',1653683393,NULL),(1955878664,1758868,2,3102293,1,1,1,'A',1,0.940223,148,441937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 776, \"large_tick_hit\": 3, \"small_tick_hit\": 149, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 828, \"large_tick_hit\": 3, \"small_tick_hit\": 156}}',7.49682,207193771,1381290,NULL,'2022-05-23 16:09:03',1653322143,NULL),(1951965385,1758868,2,2047100,0,1,1,'B',1,0.939394,46,408970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 414, \"large_tick_hit\": 1, \"small_tick_hit\": 174, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 1, \"small_tick_hit\": 184}}',7.61385,202026121,455000,NULL,'2021-09-30 15:58:57',1633017537,NULL),(1955445008,1758868,2,2742631,1,1,1,'B',1,0.930726,76,429598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 537, \"large_tick_hit\": 75, \"small_tick_hit\": 221, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 75, \"small_tick_hit\": 242}}',7.74158,206690157,974090,NULL,'2022-04-26 16:54:40',1650992080,NULL),(1955637259,1758868,2,2561058,1,1,1,'B',1,0.932597,96,433317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 590, \"large_tick_hit\": 62, \"small_tick_hit\": 192, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 62, \"small_tick_hit\": 213}}',7.8082,206968700,1256120,NULL,'2022-05-11 18:38:05',1652294285,NULL),(1955837180,1758868,2,2992124,1,1,1,'A',1,0.974552,200,528908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 1595, \"small_tick_hit\": 473, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1645, \"small_tick_hit\": 477}}',8.38283,207193602,3709250,NULL,'2022-05-23 15:59:39',1653321579,NULL),(1956901467,1758868,2,2294641,1,1,1,'A',1,0.95658,174,244076,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 984, \"large_tick_hit\": 69, \"small_tick_hit\": 379, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1036, \"large_tick_hit\": 69, \"small_tick_hit\": 392}}',8.72398,208531545,1329602,NULL,'2022-07-31 15:02:55',1659279775,NULL),(1955732926,1758868,2,3054718,1,1,1,'A',1,0.965146,174,519381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1055, \"large_tick_hit\": 146, \"small_tick_hit\": 322, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1097, \"large_tick_hit\": 146, \"small_tick_hit\": 335}}',8.76737,206969684,2625984,NULL,'2022-05-11 19:45:43',1652298343,NULL),(1955777740,1758868,2,3318506,1,1,1,'B',1,0.909207,119,206700,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 516, \"large_tick_hit\": 26, \"small_tick_hit\": 169, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 26, \"small_tick_hit\": 185}}',9.13603,207099276,526860,NULL,'2022-05-18 18:42:44',1652899364,NULL),(1955741519,1758868,2,2184877,1,1,1,'A',1,0.951324,127,488655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 783, \"large_tick_hit\": 36, \"small_tick_hit\": 295, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 821, \"large_tick_hit\": 36, \"small_tick_hit\": 314}}',9.15568,206969735,1732250,NULL,'2022-05-11 19:48:50',1652298530,NULL),(1955995354,1758868,2,3307601,1,1,1,'B',1,0.908886,194,239813,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 567, \"large_tick_hit\": 53, \"small_tick_hit\": 188, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 53, \"small_tick_hit\": 209}}',10.1234,207332206,1065820,NULL,'2022-05-30 13:28:55',1653917335,NULL),(1951812190,1758868,2,1040807,0,1,1,'B',1,0.93994,86,456469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 386, \"large_tick_hit\": 59, \"small_tick_hit\": 181, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 59, \"small_tick_hit\": 192}}',10.7006,202004067,626030,NULL,'2021-09-29 17:12:21',1632935541,NULL),(1952028900,1758868,2,530443,0,1,1,'A',1,0.948164,41,416319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 321, \"large_tick_hit\": 12, \"small_tick_hit\": 106, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 12, \"small_tick_hit\": 112}}',10.7324,202026338,394860,NULL,'2021-09-30 16:07:35',1633018055,NULL),(1952017306,1758868,2,2728493,0,1,1,'A',1,0.942775,61,442937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 442, \"large_tick_hit\": 41, \"small_tick_hit\": 176, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 41, \"small_tick_hit\": 191}}',10.9051,202075288,493900,NULL,'2021-10-02 14:29:53',1633184993,NULL),(1955761787,1758868,2,2518512,1,1,1,'B',1,0.924479,102,430771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 494, \"large_tick_hit\": 38, \"small_tick_hit\": 178, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 38, \"small_tick_hit\": 196}}',10.928,207193954,908980,NULL,'2022-05-23 16:19:57',1653322797,NULL),(1951952069,1758868,2,2816406,1,1,1,'B',1,0.931614,159,488077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 537, \"large_tick_hit\": 59, \"small_tick_hit\": 235, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 59, \"small_tick_hit\": 254}}',11.0963,202057006,1194378,NULL,'2021-10-01 20:48:57',1633121337,NULL),(1955496128,1758868,2,2558469,1,1,1,'A',1,0.942047,81,464375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 478, \"large_tick_hit\": 48, \"small_tick_hit\": 238, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 48, \"small_tick_hit\": 257}}',11.76,206602432,635732,NULL,'2022-04-22 12:29:24',1650630564,NULL),(1952146830,1758868,2,2495602,1,1,1,'B',1,0.938257,119,475844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 444, \"large_tick_hit\": 68, \"small_tick_hit\": 263, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 68, \"small_tick_hit\": 278}}',12.3129,202326803,884790,NULL,'2021-10-12 17:05:25',1634058325,NULL),(1951831073,1758868,2,254960,0,1,1,'A',1,0.957854,62,483000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 342, \"large_tick_hit\": 23, \"small_tick_hit\": 135, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 23, \"small_tick_hit\": 142}}',12.6997,201997663,535770,NULL,'2021-09-29 12:01:47',1632916907,NULL),(1955906666,1758868,2,1369600,0,1,1,'A',1,0.940385,280,261200,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 673, \"large_tick_hit\": 130, \"small_tick_hit\": 175, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 130, \"small_tick_hit\": 180}}',12.7092,207334084,1362410,NULL,'2022-05-30 15:18:38',1653923918,NULL),(1952039143,1758868,2,3120683,1,1,1,'C',1,0.889197,43,430647,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 177, \"small_tick_hit\": 144, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 196, \"small_tick_hit\": 165}}',13.7764,202031091,189132,NULL,'2021-09-30 19:33:35',1633030415,NULL),(1952041634,1758868,2,3201039,1,1,1,'B',1,0.931271,70,534025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 233, \"large_tick_hit\": 19, \"small_tick_hit\": 290, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',13.9824,202031631,344956,NULL,'2021-09-30 19:58:50',1633031930,NULL),(1952025203,1758868,2,2934594,1,1,1,'A',1,0.959701,136,506511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 483, \"large_tick_hit\": 32, \"small_tick_hit\": 128, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 32, \"small_tick_hit\": 130}}',14.0559,202074529,958368,NULL,'2021-10-02 13:59:36',1633183176,NULL),(1955756871,1758868,2,3470691,1,1,1,'B',1,0.933333,129,232330,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 467, \"large_tick_hit\": 22, \"small_tick_hit\": 127, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 22, \"small_tick_hit\": 136}}',14.8568,206899198,575330,NULL,'2022-05-07 21:42:27',1651959747,NULL),(1955683668,1758868,2,44782,1,1,1,'A',1,0.961346,367,573017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1048, \"small_tick_hit\": 295, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1092, \"small_tick_hit\": 305}}',15.0322,206899089,4784134,NULL,'2022-05-07 21:37:15',1651959435,NULL),(1952010705,1758868,2,1766154,1,1,1,'A',1,0.961681,110,513514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 477, \"large_tick_hit\": 71, \"small_tick_hit\": 230, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 71, \"small_tick_hit\": 237}}',15.7392,202148775,911360,NULL,'2021-10-05 13:37:13',1633441033,NULL),(1951925231,1758868,2,2005442,1,1,1,'A',1,0.968051,195,537612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 708, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 737, \"small_tick_hit\": 202}}',16.2517,202155641,1657826,NULL,'2021-10-05 19:09:50',1633460990,NULL),(1955430748,1758868,2,3180521,1,1,1,'A',1,0.954222,159,513435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 664, \"large_tick_hit\": 61, \"small_tick_hit\": 213, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 61, \"small_tick_hit\": 228}}',16.3944,206690389,1840390,NULL,'2022-04-26 17:09:41',1650992981,NULL),(1955489297,1758868,2,366195,1,1,1,'A',1,0.944206,65,438181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 332, \"large_tick_hit\": 8, \"small_tick_hit\": 100, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 8, \"small_tick_hit\": 107}}',16.4655,206689995,544200,NULL,'2022-04-26 16:43:35',1650991415,NULL),(1955777648,1758868,2,1868547,1,1,1,'A',1,0.955796,147,492133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 760, \"small_tick_hit\": 213, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 795, \"small_tick_hit\": 223}}',16.5321,207193498,1329514,NULL,'2022-05-23 15:53:32',1653321212,NULL),(1951966624,1758868,2,3134381,1,1,1,'A',1,0.945607,138,515732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 453, \"large_tick_hit\": 36, \"small_tick_hit\": 189, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 36, \"small_tick_hit\": 201}}',16.5442,202148374,798598,NULL,'2021-10-05 13:14:25',1633439665,NULL),(1951840815,1758868,2,1659520,0,1,1,'A',1,0.969298,145,527603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 557, \"large_tick_hit\": 42, \"small_tick_hit\": 64, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 576, \"large_tick_hit\": 42, \"small_tick_hit\": 66}}',16.7435,202021576,1120268,NULL,'2021-09-30 12:40:17',1633005617,NULL),(1952036985,1758868,2,2949127,1,1,1,'A',1,0.958333,111,528937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 410, \"large_tick_hit\": 14, \"small_tick_hit\": 335, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 14, \"small_tick_hit\": 345}}',16.8245,202155529,589942,NULL,'2021-10-05 19:04:23',1633460663,NULL),(1957032641,1758868,2,3217694,1,1,1,'B',1,0.933905,155,238761,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 534, \"large_tick_hit\": 47, \"small_tick_hit\": 182, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 47, \"small_tick_hit\": 196}}',16.8801,208569492,716790,NULL,'2022-08-02 19:14:21',1659467661,NULL),(1955769299,1758868,2,3121803,1,1,1,'B',1,0.939605,151,505259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 604, \"large_tick_hit\": 4, \"small_tick_hit\": 201, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 4, \"small_tick_hit\": 223}}',17.1954,207193690,1461230,NULL,'2022-05-23 16:04:52',1653321892,NULL),(1955545445,1758868,2,2892823,1,1,1,'A',1,0.962514,133,514167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 602, \"large_tick_hit\": 132, \"small_tick_hit\": 139, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 132, \"small_tick_hit\": 147}}',17.4548,206747420,1211754,NULL,'2022-04-29 21:21:05',1651267265,NULL),(1951945438,1758868,2,2990751,1,1,1,'A',1,0.965753,93,514517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 555, \"large_tick_hit\": 58, \"small_tick_hit\": 233, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 58, \"small_tick_hit\": 241}}',17.5619,202074708,899186,NULL,'2021-10-02 14:06:45',1633183605,NULL),(1952011973,1758868,2,895574,0,1,1,'A',1,0.952055,91,482899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 392, \"large_tick_hit\": 18, \"small_tick_hit\": 146, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 18, \"small_tick_hit\": 153}}',17.5861,202074484,635600,NULL,'2021-10-02 13:57:51',1633183071,NULL),(1955525201,1758868,2,3467132,1,1,1,'A',1,0.966292,101,539124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 397, \"large_tick_hit\": 150, \"small_tick_hit\": 227, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 150, \"small_tick_hit\": 235}}',17.8253,206747016,653138,NULL,'2022-04-29 20:51:55',1651265515,NULL),(1955756882,1758868,2,3470691,1,1,1,'A',1,0.95303,78,461889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 482, \"large_tick_hit\": 19, \"small_tick_hit\": 128, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 19, \"small_tick_hit\": 136}}',17.8447,207006730,773640,NULL,'2022-05-13 21:10:44',1652476244,NULL),(1955719987,1758868,2,3235512,1,1,1,'A',1,0.949384,108,509858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 520, \"small_tick_hit\": 174, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 540, \"small_tick_hit\": 191}}',17.9307,206933887,943800,NULL,'2022-05-09 17:05:24',1652115924,NULL),(1956927768,1758868,2,1945555,1,1,1,'A',1,0.963153,141,254248,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 715, \"large_tick_hit\": 30, \"small_tick_hit\": 379, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 751, \"large_tick_hit\": 30, \"small_tick_hit\": 386}}',18.0668,208569605,658762,NULL,'2022-08-02 19:21:23',1659468083,NULL),(1952079055,1758868,2,2616641,1,1,1,'A',1,0.964029,67,515365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 298, \"large_tick_hit\": 36, \"small_tick_hit\": 202, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 36, \"small_tick_hit\": 208}}',18.3694,202280349,465860,NULL,'2021-10-10 16:41:10',1633884070,NULL),(1952001011,1758868,2,3063338,1,1,1,'A',1,0.968203,75,543889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 359, \"large_tick_hit\": 54, \"small_tick_hit\": 196, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 54, \"small_tick_hit\": 203}}',18.5958,202053242,532284,NULL,'2021-10-01 18:02:56',1633111376,NULL),(1955742715,1758868,2,3078645,1,1,1,'A',1,0.949091,81,474524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 397, \"large_tick_hit\": 26, \"small_tick_hit\": 99, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 26, \"small_tick_hit\": 108}}',18.7229,206985270,535386,NULL,'2022-05-12 18:30:32',1652380232,NULL),(1957027426,1758868,2,446984,0,1,1,'A',1,0.96519,84,539421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 589, \"large_tick_hit\": 68, \"small_tick_hit\": 258, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 68, \"small_tick_hit\": 272}}',18.749,208641740,1207940,NULL,'2022-08-06 21:02:53',1659819773,NULL),(1955849981,1758868,2,3216537,1,1,1,'A',1,0.970256,150,538734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 712, \"large_tick_hit\": 25, \"small_tick_hit\": 209, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 25, \"small_tick_hit\": 214}}',18.8659,207151054,1597918,NULL,'2022-05-21 14:13:19',1653142399,NULL),(1955755544,1758868,2,3303728,1,1,1,'A',1,0.966387,145,572536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 889, \"large_tick_hit\": 18, \"small_tick_hit\": 358, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 911, \"large_tick_hit\": 18, \"small_tick_hit\": 380}}',18.9081,207006457,2359052,NULL,'2022-05-13 20:54:51',1652475291,NULL),(1951911959,1758868,2,558214,0,1,1,'A',1,0.966414,212,580658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 642, \"large_tick_hit\": 55, \"small_tick_hit\": 195, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 55, \"small_tick_hit\": 204}}',18.976,202021683,1638094,NULL,'2021-09-30 12:46:42',1633006002,NULL),(1951935778,1758868,2,1022513,0,1,1,'A',1,0.959259,77,473233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 376, \"large_tick_hit\": 38, \"small_tick_hit\": 104, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 38, \"small_tick_hit\": 108}}',19.0711,202057608,579540,NULL,'2021-10-01 21:16:55',1633123015,NULL),(1951886622,1758868,2,1958419,1,1,1,'A',1,0.97201,119,581992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 435, \"large_tick_hit\": 5, \"small_tick_hit\": 324, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 5, \"small_tick_hit\": 332}}',19.1496,202003363,764792,NULL,'2021-09-29 16:38:12',1632933492,NULL),(1955885871,1758868,2,3451319,1,1,1,'A',1,0.97137,135,556822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 727, \"large_tick_hit\": 40, \"small_tick_hit\": 658, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 40, \"small_tick_hit\": 671}}',19.1836,207194295,1515540,NULL,'2022-05-23 16:35:50',1653323750,NULL),(1951861578,1758868,2,366196,0,1,1,'A',1,0.967593,76,540567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 276, \"large_tick_hit\": 15, \"small_tick_hit\": 127, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 15, \"small_tick_hit\": 132}}',19.4605,202003664,448294,NULL,'2021-09-29 16:51:33',1632934293,NULL),(1952036016,1758868,2,2772116,1,1,1,'S',1,0.98,199,599730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 752, \"large_tick_hit\": 1, \"small_tick_hit\": 276, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 1, \"small_tick_hit\": 278}}',19.9691,202053009,2350320,NULL,'2021-10-01 17:53:14',1633110794,NULL),(1955638755,1758868,2,2849016,1,1,1,'A',1,0.971213,199,596379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 956, \"large_tick_hit\": 13, \"small_tick_hit\": 448, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 979, \"large_tick_hit\": 13, \"small_tick_hit\": 467}}',20.4379,206897692,2393616,NULL,'2022-05-07 20:18:26',1651954706,NULL),(1951878760,1758868,2,885109,0,1,1,'A',1,0.967153,103,601465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 323, \"large_tick_hit\": 51, \"small_tick_hit\": 156, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 51, \"small_tick_hit\": 166}}',20.7534,202006449,625888,NULL,'2021-09-29 18:54:28',1632941668,NULL),(1951837691,1758868,2,280421,0,1,1,'S',1,0.981685,90,612813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 339, \"large_tick_hit\": 6, \"small_tick_hit\": 191, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 6, \"small_tick_hit\": 194}}',21.4903,202006390,664438,NULL,'2021-09-29 18:51:34',1632941494,NULL),(1955763163,1758868,2,3108836,1,1,1,'S',1,0.981882,384,668002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 2089, \"large_tick_hit\": 38, \"small_tick_hit\": 691, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 2116, \"large_tick_hit\": 38, \"small_tick_hit\": 716}}',21.5021,207048358,10240586,NULL,'2022-05-15 18:57:32',1652641052,NULL),(1955994938,1758868,2,2813736,1,1,1,'B',1,0.93526,151,498016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 529, \"large_tick_hit\": 52, \"small_tick_hit\": 228, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 52, \"small_tick_hit\": 250}}',21.9019,207254902,1463320,NULL,'2022-05-26 20:49:09',1653598149,NULL),(1951974395,1758868,2,2846308,1,1,1,'S',1,0.983269,255,669137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 928, \"large_tick_hit\": 1, \"small_tick_hit\": 599, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 943, \"large_tick_hit\": 1, \"small_tick_hit\": 610}}',21.9707,202030548,4173054,NULL,'2021-09-30 19:09:00',1633028940,NULL),(1951873679,1758868,2,2882923,1,1,1,'S',1,0.985056,138,664182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 495, \"large_tick_hit\": 51, \"small_tick_hit\": 245, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 51, \"small_tick_hit\": 249}}',22.6213,202021628,1393394,NULL,'2021-09-30 12:43:57',1633005837,NULL),(1955998564,1758868,2,3039730,1,1,1,'A',1,0.970272,189,551606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 979, \"small_tick_hit\": 196, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1006, \"small_tick_hit\": 205}}',22.9637,207334126,3310512,NULL,'2022-05-30 15:21:07',1653924067,NULL),(1955764767,1758868,2,2184880,1,1,1,'A',1,0.967635,166,557622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 873, \"large_tick_hit\": 22, \"small_tick_hit\": 271, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 898, \"large_tick_hit\": 22, \"small_tick_hit\": 285}}',23.3999,207099608,2874390,NULL,'2022-05-18 19:04:05',1652900645,NULL),(1955979305,1758868,2,3276857,1,1,1,'A',1,0.951852,112,244573,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 503, \"large_tick_hit\": 52, \"small_tick_hit\": 216, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 52, \"small_tick_hit\": 226}}',23.5077,207334018,536290,NULL,'2022-05-30 15:14:57',1653923697,NULL),(1955726890,1758868,2,2424033,1,1,1,'A',1,0.970923,93,523365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 510, \"small_tick_hit\": 258, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 529, \"small_tick_hit\": 262}}',24.0514,207029684,739932,NULL,'2022-05-14 22:10:37',1652566237,NULL),(1955935132,1758868,2,3410650,1,1,1,'A',1,0.946953,157,261141,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 533, \"large_tick_hit\": 71, \"small_tick_hit\": 235, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 71, \"small_tick_hit\": 254}}',24.6691,207235846,825930,NULL,'2022-05-25 20:51:34',1653511894,NULL),(1955873867,1758868,2,3084590,1,1,1,'B',1,0.937598,127,485948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 441, \"large_tick_hit\": 13, \"small_tick_hit\": 147, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 13, \"small_tick_hit\": 158}}',24.8357,207132241,901750,NULL,'2022-05-20 15:43:38',1653061418,NULL),(1955701720,1758868,2,3397992,1,1,1,'A',1,0.964286,141,280995,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 412, \"large_tick_hit\": 18, \"small_tick_hit\": 299, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 18, \"small_tick_hit\": 304}}',25.3319,206969366,421862,NULL,'2022-05-11 19:25:43',1652297143,NULL),(1955714126,1758868,2,336277,0,1,1,'A',1,0.957764,117,570893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 506, \"small_tick_hit\": 265, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 520, \"small_tick_hit\": 285}}',26.2179,206984845,1258690,NULL,'2022-05-12 17:58:27',1652378307,NULL),(1956981057,1758868,2,3336960,1,1,1,'A',1,0.962937,147,624174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 729, \"large_tick_hit\": 2, \"small_tick_hit\": 620, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 2, \"small_tick_hit\": 657}}',26.287,208641610,2039188,NULL,'2022-08-06 20:55:04',1659819304,NULL),(1951972618,1758868,2,2845064,1,1,1,'A',1,0.976593,122,579362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 463, \"large_tick_hit\": 61, \"small_tick_hit\": 227, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 61, \"small_tick_hit\": 231}}',26.9722,202156330,1503330,NULL,'2021-10-05 19:41:35',1633462895,NULL),(1956990821,1758868,2,3139614,1,1,1,'A',1,0.969101,106,261079,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 522, \"large_tick_hit\": 14, \"small_tick_hit\": 154, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 14, \"small_tick_hit\": 158}}',27.2122,208657080,619280,NULL,'2022-08-07 17:08:00',1659892080,NULL),(1952032551,1758868,2,3184132,1,1,1,'A',1,0.978793,72,622153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 276, \"large_tick_hit\": 17, \"small_tick_hit\": 307, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 17, \"small_tick_hit\": 314}}',27.5017,202155430,437434,NULL,'2021-10-05 18:59:32',1633460372,NULL),(1952030085,1758868,2,1814473,0,1,1,'A',1,0.971795,234,620098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 490, \"large_tick_hit\": 45, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 45, \"small_tick_hit\": 224}}',27.613,202026041,1649218,NULL,'2021-09-30 15:56:07',1633017367,NULL),(1951806690,1758868,2,678481,0,1,1,'A',1,0.957055,210,638234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 380, \"large_tick_hit\": 22, \"small_tick_hit\": 222, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 22, \"small_tick_hit\": 229}}',27.6352,202019120,1504120,NULL,'2021-09-30 09:28:57',1632994137,NULL),(1955794691,1758868,2,3342930,1,1,1,'A',1,0.972272,207,582816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 765, \"large_tick_hit\": 76, \"small_tick_hit\": 246, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 787, \"large_tick_hit\": 76, \"small_tick_hit\": 255}}',27.9841,207132046,2825568,NULL,'2022-05-20 15:33:40',1653060820,NULL),(1952014888,1758868,2,3081679,1,1,1,'A',1,0.97747,244,647592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 704, \"large_tick_hit\": 10, \"small_tick_hit\": 414, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 10, \"small_tick_hit\": 424}}',28.4229,202053314,2760520,NULL,'2021-10-01 18:06:19',1633111579,NULL),(1955590176,1758868,2,3388297,1,1,1,'A',1,0.976012,103,599734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 342, \"large_tick_hit\": 39, \"small_tick_hit\": 270, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 39, \"small_tick_hit\": 276}}',28.425,206747096,576448,NULL,'2022-04-29 20:59:19',1651265959,NULL),(1955951820,1758868,2,783874,0,1,1,'B',1,0.936819,316,294674,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 715, \"small_tick_hit\": 145, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 748, \"small_tick_hit\": 170}}',28.4453,207274642,2117430,NULL,'2022-05-27 21:28:10',1653686890,NULL),(1952035766,1758868,2,2764349,1,1,1,'S',1,0.98568,216,680578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 464, \"large_tick_hit\": 103, \"small_tick_hit\": 259, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 103, \"small_tick_hit\": 261}}',28.8364,202030183,1556998,NULL,'2021-09-30 18:53:01',1633027981,NULL),(1951986913,1758868,2,2359733,0,1,1,'A',1,0.974843,108,600512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 333, \"large_tick_hit\": 1, \"small_tick_hit\": 131, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 1, \"small_tick_hit\": 135}}',28.9033,202057238,692094,NULL,'2021-10-01 20:58:40',1633121920,NULL),(1955712522,1758868,2,3412523,1,1,1,'A',1,0.970149,145,608314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 519, \"large_tick_hit\": 73, \"small_tick_hit\": 253, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 73, \"small_tick_hit\": 266}}',29.6252,207005750,1320458,NULL,'2022-05-13 20:15:29',1652472929,NULL),(1955699720,1758868,2,3206742,1,1,1,'A',1,0.96477,139,558598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 442, \"large_tick_hit\": 55, \"small_tick_hit\": 215, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 55, \"small_tick_hit\": 223}}',29.7981,206897977,943914,NULL,'2022-05-07 20:33:42',1651955622,NULL),(1951823224,1758868,2,2812160,1,1,1,'S',1,0.984485,179,654301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 395, \"large_tick_hit\": 81, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 81, \"small_tick_hit\": 223}}',30.6655,202021532,1264060,NULL,'2021-09-30 12:38:19',1633005499,NULL),(1956000228,1758868,2,3042457,1,1,1,'A',1,0.973568,94,577042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 458, \"large_tick_hit\": 26, \"small_tick_hit\": 179, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 26, \"small_tick_hit\": 186}}',31.4189,207236106,1041610,NULL,'2022-05-25 21:07:18',1653512838,NULL),(1951940992,1758868,2,2980842,1,1,1,'A',1,0.972268,227,664281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 456, \"large_tick_hit\": 1, \"small_tick_hit\": 139, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 1, \"small_tick_hit\": 145}}',32.3813,202030692,1597078,NULL,'2021-09-30 19:15:33',1633029333,NULL),(1955874010,1758868,2,2005437,1,1,1,'A',1,0.97624,231,610847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 780, \"small_tick_hit\": 165, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 797, \"small_tick_hit\": 171}}',32.5034,207047755,2971870,NULL,'2022-05-15 18:27:18',1652639238,NULL),(1952038292,1758868,2,3115096,1,1,1,'S',1,0.989883,234,713943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 726, \"large_tick_hit\": 14, \"small_tick_hit\": 532, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 14, \"small_tick_hit\": 536}}',32.5843,202053439,2680016,NULL,'2021-10-01 18:12:10',1633111930,NULL),(1955719615,1758868,2,3417288,1,1,1,'A',1,0.978038,127,628662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 388, \"large_tick_hit\": 67, \"small_tick_hit\": 213, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 67, \"small_tick_hit\": 219}}',33.0107,206897862,786266,NULL,'2022-05-07 20:27:15',1651955235,NULL),(1952009774,1758868,2,2913077,1,1,1,'S',1,0.985884,322,701836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 909, \"large_tick_hit\": 17, \"small_tick_hit\": 401, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 921, \"large_tick_hit\": 17, \"small_tick_hit\": 408}}',35.0274,202029287,5019366,NULL,'2021-09-30 18:10:32',1633025432,NULL),(1951869434,1758868,2,3061862,1,1,1,'S',1,0.986339,186,711148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 449, \"large_tick_hit\": 55, \"small_tick_hit\": 218, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 55, \"small_tick_hit\": 222}}',35.266,202021715,1411120,NULL,'2021-09-30 12:48:23',1633006103,NULL),(1955647320,1758868,2,1905954,1,1,1,'A',1,0.975676,138,608923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 504, \"large_tick_hit\": 26, \"small_tick_hit\": 192, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 26, \"small_tick_hit\": 199}}',35.5434,206969609,1541120,NULL,'2022-05-11 19:40:20',1652298020,NULL),(1951830972,1758868,2,752905,0,1,1,'S',1,0.985401,95,777442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 139, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 2, \"small_tick_hit\": 141}}',36.0467,202022027,272926,NULL,'2021-09-30 13:05:35',1633007135,NULL),(1951924914,1758868,2,2786561,1,1,1,'S',1,0.993734,212,768888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 515, \"large_tick_hit\": 85, \"small_tick_hit\": 193, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 85, \"small_tick_hit\": 194}}',36.1032,202040888,2113054,NULL,'2021-10-01 07:06:37',1633071997,NULL),(1955851859,1758868,2,3032350,1,1,1,'A',1,0.979439,196,658227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 840, \"large_tick_hit\": 46, \"small_tick_hit\": 162, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 851, \"large_tick_hit\": 46, \"small_tick_hit\": 173}}',36.4501,207195274,3415956,NULL,'2022-05-23 17:27:00',1653326820,NULL),(1951869672,1758868,2,864002,0,1,1,'A',1,0.970339,213,682881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 332, \"large_tick_hit\": 29, \"small_tick_hit\": 97, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 29, \"small_tick_hit\": 100}}',36.8118,202021460,1218026,NULL,'2021-09-30 12:34:28',1633005268,NULL),(1951957440,1758868,2,737862,0,1,1,'A',1,0.965986,71,508259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 188, \"large_tick_hit\": 24, \"small_tick_hit\": 72, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 24, \"small_tick_hit\": 73}}',37.0176,202148810,275200,NULL,'2021-10-05 13:39:09',1633441149,NULL),(1951962726,1758868,2,751632,0,1,1,'A',1,0.974359,186,698244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 453, \"large_tick_hit\": 5, \"small_tick_hit\": 188, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 5, \"small_tick_hit\": 199}}',37.1085,202148233,1806920,NULL,'2021-10-05 13:07:01',1633439221,NULL),(1955819501,1758868,2,3175159,1,1,1,'S',1,0.983871,110,606886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 439, \"large_tick_hit\": 16, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 16, \"small_tick_hit\": 156}}',37.8266,207193451,976350,NULL,'2022-05-23 15:50:42',1653321042,NULL),(1951951097,1758868,2,718786,0,1,1,'A',1,0.952899,78,581704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 160, \"large_tick_hit\": 1, \"small_tick_hit\": 102, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',38.1849,202057929,289300,NULL,'2021-10-01 21:31:00',1633123860,NULL),(1951956276,1758868,2,3007353,1,1,1,'A',1,0.966592,119,605573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 315, \"small_tick_hit\": 119, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 126}}',38.7155,202027594,723554,NULL,'2021-09-30 17:00:08',1633021208,NULL),(1955971210,1758868,2,2424031,1,1,1,'A',1,0.952986,184,277335,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 519, \"large_tick_hit\": 24, \"small_tick_hit\": 207, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 24, \"small_tick_hit\": 220}}',39.6319,207334447,893880,NULL,'2022-05-30 15:41:58',1653925318,NULL),(1955448436,1758868,2,2749209,1,1,1,'S',1,0.992674,278,787473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 433, \"large_tick_hit\": 123, \"small_tick_hit\": 257, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 123, \"small_tick_hit\": 259}}',40.0784,206602546,2594326,NULL,'2022-04-22 12:37:05',1650631025,NULL),(1952026114,1758868,2,938027,0,1,1,'S',1,0.988136,201,683182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 428, \"large_tick_hit\": 51, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 51, \"small_tick_hit\": 104}}',40.5807,202031236,1358944,NULL,'2021-09-30 19:40:33',1633030833,NULL),(1955966300,1758868,2,1813146,0,1,1,'A',1,0.965238,142,299331,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 599, \"large_tick_hit\": 30, \"small_tick_hit\": 204, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 30, \"small_tick_hit\": 221}}',40.5988,207332518,1034850,NULL,'2022-05-30 13:46:04',1653918364,NULL),(1951888877,1758868,2,1963425,0,1,1,'A',1,0.959016,115,652328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 235, \"large_tick_hit\": 3, \"small_tick_hit\": 113, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 3, \"small_tick_hit\": 123}}',41.2361,202021423,492246,NULL,'2021-09-30 12:32:42',1633005162,NULL),(1951975754,1758868,2,3136262,1,1,1,'S',1,0.991279,197,757941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 389, \"large_tick_hit\": 6, \"small_tick_hit\": 287, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 6, \"small_tick_hit\": 289}}',43.6429,202030721,1732942,NULL,'2021-09-30 19:17:14',1633029434,NULL),(1956025474,1758868,2,2947846,1,1,1,'S',1,0.980684,277,645761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 917, \"large_tick_hit\": 12, \"small_tick_hit\": 391, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 935, \"large_tick_hit\": 12, \"small_tick_hit\": 399}}',43.6766,207374296,3280518,NULL,'2022-06-01 17:05:47',1654103147,NULL),(1951999412,1758868,2,2408412,1,1,1,'S',1,0.981884,131,744253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 185, \"small_tick_hit\": 86, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 189, \"small_tick_hit\": 87}}',43.8291,202074412,481976,NULL,'2021-10-02 13:55:34',1633182934,NULL),(1955810267,1758868,2,2931339,1,1,1,'A',1,0.96337,236,611802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 518, \"large_tick_hit\": 18, \"small_tick_hit\": 253, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 18, \"small_tick_hit\": 259}}',44.4077,207193835,2013930,NULL,'2022-05-23 16:12:55',1653322375,NULL),(1951980059,1758868,2,337930,0,1,1,'S',1,0.998188,160,852164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 258, \"large_tick_hit\": 14, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 14, \"small_tick_hit\": 279}}',45.5344,202155353,938494,NULL,'2021-10-05 18:55:46',1633460146,NULL),(1955854634,1758868,2,2771382,1,1,1,'S',1,0.986239,159,692970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 570, \"large_tick_hit\": 52, \"small_tick_hit\": 238, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 52, \"small_tick_hit\": 243}}',46.4475,207131788,1935764,NULL,'2022-05-20 15:19:24',1653059964,NULL),(1951976380,1758868,2,3032411,1,1,1,'S',1,0.988564,301,747130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 501, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 510, \"small_tick_hit\": 277}}',46.4669,202074605,2556946,NULL,'2021-10-02 14:02:43',1633183363,NULL),(1956016661,1758868,2,3616096,1,1,1,'S',1,0.995741,441,826313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1288, \"large_tick_hit\": 159, \"small_tick_hit\": 657, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1294, \"large_tick_hit\": 159, \"small_tick_hit\": 660}}',46.5559,207254020,10561514,NULL,'2022-05-26 20:03:40',1653595420,NULL),(1951939712,1758868,2,2809922,1,1,1,'S',1,0.990741,125,711886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 233, \"large_tick_hit\": 16, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 16, \"small_tick_hit\": 72}}',46.7998,202030434,570892,NULL,'2021-09-30 19:03:38',1633028618,NULL),(1951855794,1758868,2,341590,0,1,1,'S',1,0.992048,250,757350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 444, \"large_tick_hit\": 11, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 11, \"small_tick_hit\": 44}}',47.0975,202021977,2035404,NULL,'2021-09-30 13:02:33',1633006953,NULL),(1952025636,1758868,2,3093079,1,1,1,'S',1,0.996785,240,829863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 341, \"large_tick_hit\": 81, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 81, \"small_tick_hit\": 198}}',47.3174,202030834,1816756,NULL,'2021-09-30 19:21:44',1633029704,NULL),(1955809679,1758868,2,2645668,1,1,1,'S',1,0.981921,193,633208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 581, \"large_tick_hit\": 13, \"small_tick_hit\": 275, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 13, \"small_tick_hit\": 278}}',47.4361,207099904,2204710,NULL,'2022-05-18 19:21:34',1652901694,NULL),(1951840880,1758868,2,784536,0,1,1,'S',1,0.995995,240,832743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 478, \"small_tick_hit\": 268, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 269}}',48.169,202006115,2521988,NULL,'2021-09-29 18:39:16',1632940756,NULL),(1951920320,1758868,2,2951788,1,1,1,'A',1,0.973352,224,664443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 447, \"large_tick_hit\": 51, \"small_tick_hit\": 196, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 51, \"small_tick_hit\": 204}}',48.3836,202075508,1534136,NULL,'2021-10-02 14:38:36',1633185516,NULL),(1955874491,1758868,2,885110,0,1,1,'A',1,0.964527,178,627211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 393, \"large_tick_hit\": 36, \"small_tick_hit\": 142, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 36, \"small_tick_hit\": 152}}',48.7847,207132335,1303240,NULL,'2022-05-20 15:48:01',1653061681,NULL),(1951982044,1758868,2,808848,0,1,1,'A',1,0.966667,281,658951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 454, \"large_tick_hit\": 52, \"small_tick_hit\": 161, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 52, \"small_tick_hit\": 163}}',49.7064,202026476,2372970,NULL,'2021-09-30 16:13:18',1633018398,NULL),(1955672788,1758868,2,3170746,1,1,1,'A',1,0.967273,269,662534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 529, \"large_tick_hit\": 35, \"small_tick_hit\": 234, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 35, \"small_tick_hit\": 246}}',49.92,206985212,2015200,NULL,'2022-05-12 18:26:29',1652379989,NULL),(1951971384,1758868,2,3025883,1,1,1,'S',1,0.987296,234,765908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 325, \"large_tick_hit\": 43, \"small_tick_hit\": 176, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 43, \"small_tick_hit\": 178}}',50.5464,202030231,1396544,NULL,'2021-09-30 18:55:10',1633028110,NULL),(1952024807,1758868,2,2933502,1,1,1,'A',1,0.978369,238,782757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 371, \"small_tick_hit\": 217, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 375, \"small_tick_hit\": 226}}',52.5175,202030411,1599254,NULL,'2021-09-30 19:02:51',1633028571,NULL),(1955643073,1758868,2,3330771,1,1,1,'S',1,0.98722,323,726350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 969, \"large_tick_hit\": 4, \"small_tick_hit\": 263, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 978, \"large_tick_hit\": 4, \"small_tick_hit\": 270}}',52.7891,206985119,4268506,NULL,'2022-05-12 18:20:10',1652379610,NULL),(1955774047,1758868,2,2846477,1,1,1,'A',1,0.978856,242,687359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 501, \"large_tick_hit\": 44, \"small_tick_hit\": 242, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 44, \"small_tick_hit\": 249}}',52.8553,207131892,2400948,NULL,'2022-05-20 15:25:21',1653060321,NULL),(1955690180,1758868,2,3385682,1,1,1,'S',1,0.99051,354,785871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 612, \"small_tick_hit\": 223, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 617, \"small_tick_hit\": 226}}',53.0126,206933962,3608234,NULL,'2022-05-09 17:10:18',1652116218,NULL),(1955704919,1758868,2,2743798,1,1,1,'A',1,0.977169,239,700529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 557, \"large_tick_hit\": 77, \"small_tick_hit\": 222, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 77, \"small_tick_hit\": 234}}',53.436,206984941,2814780,NULL,'2022-05-12 18:05:57',1652378757,NULL),(1957173501,1758868,2,3115097,1,1,1,'S',1,0.98363,407,697241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 879, \"large_tick_hit\": 109, \"small_tick_hit\": 394, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 895, \"large_tick_hit\": 109, \"small_tick_hit\": 401}}',54.1153,208960752,5158512,NULL,'2022-08-23 18:47:10',1661280430,NULL),(1951987463,1758868,2,3147665,1,1,1,'X',1,1,109,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 32, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 32, \"small_tick_hit\": 149}}',54.6248,202031248,268158,NULL,'2021-09-30 19:41:21',1633030881,NULL),(1955882976,1758868,2,3394274,1,1,1,'S',1,0.981211,227,702571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 599, \"large_tick_hit\": 79, \"small_tick_hit\": 262, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 79, \"small_tick_hit\": 272}}',54.7335,207047292,2268432,NULL,'2022-05-15 18:00:58',1652637658,NULL),(1951901953,1758868,2,2930152,1,1,1,'S',1,0.995595,205,958308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"small_tick_hit\": 247, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 205, \"small_tick_hit\": 249}}',55.5063,202021777,1057858,NULL,'2021-09-30 12:51:54',1633006314,NULL),(1951890624,1758868,2,925756,0,1,1,'S',1,0.986696,198,864831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 218, \"large_tick_hit\": 46, \"small_tick_hit\": 181, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 46, \"small_tick_hit\": 186}}',55.9717,202021865,945582,NULL,'2021-09-30 12:56:28',1633006588,NULL),(1955665340,1758868,2,3493668,1,1,1,'S',1,0.990033,139,677327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 401, \"large_tick_hit\": 32, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 32, \"small_tick_hit\": 163}}',56.0257,207006281,1173010,NULL,'2022-05-13 20:45:03',1652474703,NULL),(1955731511,1758868,2,859271,0,1,1,'A',1,0.97723,201,652265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 399, \"large_tick_hit\": 26, \"small_tick_hit\": 90, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 26, \"small_tick_hit\": 92}}',57.4237,206984686,1702380,NULL,'2022-05-12 17:46:35',1652377595,NULL),(1955767187,1758868,2,1860525,1,1,1,'S',1,0.984043,318,704230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 687, \"large_tick_hit\": 46, \"small_tick_hit\": 192, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 46, \"small_tick_hit\": 197}}',61.4586,207194172,4995780,NULL,'2022-05-23 16:29:38',1653323378,NULL),(1955727675,1758868,2,3042455,1,1,1,'S',1,0.986486,268,747438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 420, \"large_tick_hit\": 57, \"small_tick_hit\": 180, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 57, \"small_tick_hit\": 183}}',61.6545,206898240,1885548,NULL,'2022-05-07 20:49:21',1651956561,NULL),(1951993617,1758868,2,842321,0,1,1,'A',1,0.97807,95,776433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 152, \"large_tick_hit\": 8, \"small_tick_hit\": 63, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 8, \"small_tick_hit\": 67}}',61.733,202057711,347726,NULL,'2021-10-01 21:21:34',1633123294,NULL),(1957035439,1758868,2,2294641,1,1,1,'A',1,0.979292,413,681028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1017, \"large_tick_hit\": 70, \"small_tick_hit\": 379, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1035, \"large_tick_hit\": 70, \"small_tick_hit\": 392}}',62.0303,208641800,6233074,NULL,'2022-08-06 21:06:53',1659820013,NULL),(1952003961,1758868,2,2692614,1,1,1,'S',1,0.993399,274,894847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 325, \"large_tick_hit\": 3, \"small_tick_hit\": 274, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 3, \"small_tick_hit\": 277}}',63.4264,202040972,1953492,NULL,'2021-10-01 07:16:34',1633072594,NULL),(1951965291,1758868,2,2047099,0,1,1,'S',1,0.99848,287,892476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 360, \"large_tick_hit\": 1, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',64.5002,202031391,2199084,NULL,'2021-09-30 19:47:32',1633031252,NULL),(1951982301,1758868,2,809648,0,1,1,'X',1,1,118,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 118, \"small_tick_hit\": 79}}',66.0689,202148092,374018,NULL,'2021-10-05 12:59:46',1633438786,NULL),(1957029525,1758868,2,2652280,1,1,1,'S',1,0.981957,457,735137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1242, \"large_tick_hit\": 77, \"small_tick_hit\": 477, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1254, \"large_tick_hit\": 77, \"small_tick_hit\": 498}}',66.0721,208633209,9747398,NULL,'2022-08-06 11:44:42',1659786282,NULL),(1952021781,1758868,2,3089385,1,1,1,'A',1,0.975327,273,741645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 400, \"large_tick_hit\": 52, \"small_tick_hit\": 220, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 52, \"small_tick_hit\": 229}}',67.4459,202148719,1930164,NULL,'2021-10-05 13:34:06',1633440846,NULL),(1955687322,1758868,2,1439088,0,1,1,'A',1,0.979167,225,704615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 383, \"large_tick_hit\": 70, \"small_tick_hit\": 205, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 70, \"small_tick_hit\": 211}}',67.6004,206985152,1722770,NULL,'2022-05-12 18:22:19',1652379739,NULL),(1952034615,1758868,2,2947812,1,1,1,'S',1,0.996255,338,906677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 384, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 149}}',68.1253,202053147,2886168,NULL,'2021-10-01 17:58:33',1633111113,NULL),(1951994977,1758868,2,2880982,1,1,1,'X',1,1,110,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 10, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 10, \"small_tick_hit\": 46}}',69.7187,202040841,375400,NULL,'2021-10-01 07:01:42',1633071702,NULL),(1956012122,1758868,2,3505087,1,1,1,'A',1,0.978638,257,330838,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 505, \"large_tick_hit\": 40, \"small_tick_hit\": 188, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 40, \"small_tick_hit\": 190}}',70.6408,207274256,1323000,NULL,'2022-05-27 21:04:10',1653685450,NULL),(1956073455,1758868,2,1813030,0,1,1,'S',1,0.984829,226,722568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 562, \"large_tick_hit\": 43, \"small_tick_hit\": 174, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 43, \"small_tick_hit\": 180}}',71.2663,207374600,2959500,NULL,'2022-06-01 17:24:30',1654104270,NULL),(1951956336,1758868,2,3007480,1,1,1,'S',1,0.997555,276,960211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"small_tick_hit\": 132, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 276, \"small_tick_hit\": 133}}',72.1474,202030925,1899120,NULL,'2021-09-30 19:26:37',1633029997,NULL),(1956053392,1758868,2,3473297,1,1,1,'S',1,0.990708,308,756904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 561, \"large_tick_hit\": 67, \"small_tick_hit\": 225, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 67, \"small_tick_hit\": 227}}',72.3672,207374531,4325930,NULL,'2022-06-01 17:19:49',1654103989,NULL),(1952012928,1758868,2,3078644,1,1,1,'S',1,0.994286,325,848519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 356, \"large_tick_hit\": 52, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 52, \"small_tick_hit\": 114}}',72.4671,202030859,2363792,NULL,'2021-09-30 19:23:12',1633029792,NULL),(1955958846,1758868,2,3547678,1,1,1,'S',1,0.988599,213,706920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 477, \"large_tick_hit\": 4, \"small_tick_hit\": 126, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 4, \"small_tick_hit\": 127}}',73.18,207255475,2379840,NULL,'2022-05-26 21:27:56',1653600476,NULL),(1956128912,1758868,2,2581601,1,1,1,'S',1,0.988827,267,746254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 524, \"large_tick_hit\": 88, \"small_tick_hit\": 273, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 88, \"small_tick_hit\": 277}}',73.302,207374562,2360746,NULL,'2022-06-01 17:21:57',1654104117,NULL),(1955636021,1758868,2,2845062,1,1,1,'A',1,0.960887,359,715414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 518, \"large_tick_hit\": 44, \"small_tick_hit\": 175, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 44, \"small_tick_hit\": 187}}',73.7147,206898593,3918630,NULL,'2022-05-07 21:09:07',1651957747,NULL),(1955868161,1758868,2,3071781,1,1,1,'A',1,0.976789,222,714459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 337, \"large_tick_hit\": 30, \"small_tick_hit\": 138, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 30, \"small_tick_hit\": 141}}',75.2432,207157955,1419384,NULL,'2022-05-21 19:51:01',1653162661,NULL),(1952022845,1758868,2,929914,0,1,1,'S',1,0.986813,317,937393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 296, \"large_tick_hit\": 27, \"small_tick_hit\": 126, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 27, \"small_tick_hit\": 128}}',76.1243,202057968,2317512,NULL,'2021-10-01 21:32:56',1633123976,NULL),(1956964595,1758868,2,2802384,1,1,1,'S',1,0.989637,320,759508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 632, \"large_tick_hit\": 69, \"small_tick_hit\": 254, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 69, \"small_tick_hit\": 258}}',76.9401,208641445,3372932,NULL,'2022-08-06 20:44:34',1659818674,NULL),(1952017575,1758868,2,2729952,1,1,1,'S',1,0.985185,381,854829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 391, \"large_tick_hit\": 60, \"small_tick_hit\": 214, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 60, \"small_tick_hit\": 218}}',76.9414,202040950,3211000,NULL,'2021-10-01 07:13:57',1633072437,NULL),(1955863791,1758868,2,3062438,1,1,1,'S',1,0.980142,301,758295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 453, \"large_tick_hit\": 38, \"small_tick_hit\": 200, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 38, \"small_tick_hit\": 207}}',78.1805,207132087,2295788,NULL,'2022-05-20 15:35:39',1653060939,NULL),(1955789629,1758868,2,3141110,1,1,1,'S',1,0.998619,273,894199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 455, \"large_tick_hit\": 64, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 64, \"small_tick_hit\": 204}}',80.4,207047403,3012616,NULL,'2022-05-15 18:07:27',1652638047,NULL),(1952020403,1758868,2,3088662,1,1,1,'S',1,0.996774,416,945024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 339, \"large_tick_hit\": 84, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 84, \"small_tick_hit\": 195}}',80.4395,202030764,3469614,NULL,'2021-09-30 19:18:52',1633029532,NULL),(1955756968,1758868,2,3468364,1,1,1,'S',1,0.992504,244,849375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 303, \"large_tick_hit\": 28, \"small_tick_hit\": 331, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 28, \"small_tick_hit\": 334}}',86.4522,206967949,1493806,NULL,'2022-05-11 17:47:11',1652291231,NULL),(1955983551,1758868,2,3281600,0,1,1,'A',1,0.977856,319,361815,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 518, \"large_tick_hit\": 50, \"small_tick_hit\": 271, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 50, \"small_tick_hit\": 279}}',87.6353,207235565,1747170,NULL,'2022-05-25 20:34:29',1653510869,NULL),(1955785503,1758868,2,3136613,1,1,1,'S',1,0.980392,301,737450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 540, \"large_tick_hit\": 25, \"small_tick_hit\": 185, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 25, \"small_tick_hit\": 193}}',91.2968,207194338,2600430,NULL,'2022-05-23 16:38:28',1653323908,NULL),(1955839148,1758868,2,784096,0,1,1,'S',1,0.988764,430,850384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 583, \"small_tick_hit\": 209, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 586, \"small_tick_hit\": 215}}',94.0449,207048235,6325570,NULL,'2022-05-15 18:50:55',1652640655,NULL),(1952107516,1758868,2,2879934,1,1,1,'S',1,0.993797,464,967962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 5, \"small_tick_hit\": 337, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 5, \"small_tick_hit\": 342}}',94.5158,202326578,5281626,NULL,'2021-10-12 16:54:55',1634057695,NULL),(1957182093,1758868,2,1265353,0,1,1,'S',1,0.993217,436,870713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 769, \"large_tick_hit\": 1, \"small_tick_hit\": 255, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 1, \"small_tick_hit\": 260}}',95.418,208960990,9128950,NULL,'2022-08-23 19:02:55',1661281375,NULL),(1951977675,1758868,2,3035611,1,1,1,'S',1,0.99845,381,963621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 6, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 6, \"small_tick_hit\": 264}}',96.3805,202031299,3552106,NULL,'2021-09-30 19:43:28',1633031008,NULL),(1955837738,1758868,2,2089724,1,1,1,'S',1,0.985155,432,838347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 495, \"large_tick_hit\": 38, \"small_tick_hit\": 197, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 38, \"small_tick_hit\": 201}}',103.295,207193800,5428490,NULL,'2022-05-23 16:11:10',1653322270,NULL),(1956011910,1758868,2,3346727,1,1,1,'S',1,0.997368,293,894568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 466, \"large_tick_hit\": 53, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 53, \"small_tick_hit\": 240}}',109.327,207255124,3193982,NULL,'2022-05-26 21:04:01',1653599041,NULL),(1956081111,1758868,2,3084887,1,1,1,'S',1,0.991071,330,887364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 460, \"large_tick_hit\": 12, \"small_tick_hit\": 194, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 12, \"small_tick_hit\": 199}}',114.214,207374428,3176844,NULL,'2022-06-01 17:13:34',1654103614,NULL),(1955883724,1758868,2,3408370,1,1,1,'S',1,0.992823,373,857782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 551, \"large_tick_hit\": 40, \"small_tick_hit\": 239, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 40, \"small_tick_hit\": 243}}',119.472,207195155,4270366,NULL,'2022-05-23 17:22:05',1653326525,NULL),(1956140152,1758868,2,3417071,1,1,1,'S',1,0.994638,425,873528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 512, \"large_tick_hit\": 34, \"small_tick_hit\": 196, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 34, \"small_tick_hit\": 198}}',119.581,207374254,4394872,NULL,'2022-06-01 17:03:07',1654102987,NULL),(1956041999,1758868,2,3467132,1,1,1,'S',1,0.993758,564,477559,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 412, \"large_tick_hit\": 152, \"small_tick_hit\": 232, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 152, \"small_tick_hit\": 235}}',124.358,207374117,3179088,NULL,'2022-06-01 16:54:19',1654102459,NULL),(1955786492,1758868,2,1327497,1,1,1,'S',1,0.996764,216,959857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 12, \"small_tick_hit\": 92, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 12, \"small_tick_hit\": 93}}',137.596,207048250,1355480,NULL,'2022-05-15 18:52:05',1652640725,NULL),(1955808060,1758868,2,3155191,1,1,1,'S',1,0.988479,474,903933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 543, \"large_tick_hit\": 64, \"small_tick_hit\": 251, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 64, \"small_tick_hit\": 260}}',137.932,207195106,5376358,NULL,'2022-05-23 17:19:17',1653326357,NULL),(1955938302,1758868,2,3200866,1,1,1,'S',1,0.99262,567,959614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"large_tick_hit\": 61, \"small_tick_hit\": 240, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 61, \"small_tick_hit\": 246}}',146.101,207255239,6838532,NULL,'2022-05-26 21:11:48',1653599508,NULL),(1957203888,1758868,2,3169424,1,1,1,'S',1,0.995739,510,949779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 465, \"large_tick_hit\": 51, \"small_tick_hit\": 185, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 51, \"small_tick_hit\": 187}}',149.977,208960927,6037410,NULL,'2022-08-23 18:58:40',1661281120,NULL),(1955771791,1758868,2,2842593,1,1,1,'S',1,0.996487,619,959538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 578, \"large_tick_hit\": 41, \"small_tick_hit\": 232, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 41, \"small_tick_hit\": 235}}',158.324,207194573,10969180,NULL,'2022-05-23 16:49:32',1653324572,NULL),(1955875855,1758868,2,2513982,1,1,1,'S',1,0.997351,552,964517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"large_tick_hit\": 22, \"small_tick_hit\": 201, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 22, \"small_tick_hit\": 203}}',166.661,207048660,8945570,NULL,'2022-05-15 19:14:42',1652642082,NULL),(1890663393,1836299,2,23752,0,1,1,'D',1,0.843537,24,303439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 336, \"large_tick_hit\": 35, \"small_tick_hit\": 249, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 35, \"small_tick_hit\": 291}}',0.165191,74788074,227870,NULL,'2012-11-01 15:42:33',1351784553,NULL),(1890431713,1836299,2,45384,0,1,1,'D',1,0.823732,34,406866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 216, \"large_tick_hit\": 46, \"small_tick_hit\": 696, \"small_tick_miss\": 170}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 46, \"small_tick_hit\": 866}}',0.370586,74161355,236664,NULL,'2012-10-26 19:07:36',1351278456,NULL),(1950979394,1836299,2,76732,0,1,1,'B',1,0.925523,69,416909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 605, \"large_tick_hit\": 139, \"small_tick_hit\": 362, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 139, \"small_tick_hit\": 393}}',0.496889,200780587,642324,NULL,'2021-08-13 16:58:29',1628873909,NULL),(1890441261,1836299,2,115550,0,1,1,'B',1,0.936083,107,564275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 396, \"large_tick_hit\": 346, \"small_tick_hit\": 1323, \"small_tick_miss\": 105}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 346, \"small_tick_hit\": 1428}}',0.721832,74160983,485538,NULL,'2012-10-26 19:03:50',1351278230,NULL),(1890426516,1836299,2,74709,0,1,1,'C',1,0.887097,66,432472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 213, \"large_tick_hit\": 194, \"small_tick_hit\": 253, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 194, \"small_tick_hit\": 295}}',0.83339,74308053,191714,NULL,'2012-10-27 18:58:47',1351364327,NULL),(1897630597,1836299,2,29117,0,1,1,'C',1,0.898841,105,429879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 419, \"large_tick_hit\": 62, \"small_tick_hit\": 372, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 62, \"small_tick_hit\": 405}}',0.987577,117396263,478728,NULL,'2013-10-30 18:32:29',1383157949,NULL),(1890549446,1836299,2,124736,0,1,1,'B',1,0.92381,78,496207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 395, \"large_tick_hit\": 161, \"small_tick_hit\": 608, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 161, \"small_tick_hit\": 669}}',1.08499,74367297,401616,NULL,'2012-10-28 06:39:56',1351406396,NULL),(1950968861,1836299,2,289918,0,1,1,'A',1,0.940878,101,515550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 381, \"large_tick_hit\": 293, \"small_tick_hit\": 440, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 293, \"small_tick_hit\": 475}}',1.11972,200780486,448296,NULL,'2021-08-13 16:53:47',1628873627,NULL),(1890601598,1836299,2,100884,0,1,1,'A',1,0.941541,76,571463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 319, \"large_tick_hit\": 188, \"small_tick_hit\": 862, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 188, \"small_tick_hit\": 927}}',1.45995,74806118,513164,NULL,'2012-11-01 19:28:37',1351798117,NULL),(1890496461,1836299,2,19328,0,1,1,'B',1,0.936696,114,482206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 473, \"large_tick_hit\": 156, \"small_tick_hit\": 318, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 156, \"small_tick_hit\": 345}}',1.62548,74366921,641472,NULL,'2012-10-28 06:36:06',1351406166,NULL),(1890448472,1836299,2,100197,0,1,1,'A',1,0.951002,108,661816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 151, \"large_tick_hit\": 145, \"small_tick_hit\": 558, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 145, \"small_tick_hit\": 594}}',1.87901,74168625,290180,NULL,'2012-10-26 20:27:34',1351283254,NULL),(1890466620,1836299,2,37304,0,1,1,'A',1,0.966038,62,563025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 380, \"small_tick_hit\": 388, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 391, \"small_tick_hit\": 404}}',2.52337,74371760,485928,NULL,'2012-10-28 07:23:40',1351409020,NULL),(1890449809,1836299,2,35977,0,1,1,'A',1,0.959038,109,612361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 320, \"large_tick_hit\": 149, \"small_tick_hit\": 608, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 149, \"small_tick_hit\": 640}}',2.73763,74162577,412364,NULL,'2012-10-26 19:20:47',1351279247,NULL),(1890455950,1836299,2,27495,0,1,1,'B',1,0.935294,107,558738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 325, \"large_tick_hit\": 44, \"small_tick_hit\": 267, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 44, \"small_tick_hit\": 297}}',2.86153,74166633,607450,NULL,'2012-10-26 20:05:05',1351281905,NULL),(1950915975,1836299,2,25014,0,1,1,'B',1,0.930769,63,451082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 280, \"large_tick_hit\": 18, \"small_tick_hit\": 186, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 18, \"small_tick_hit\": 201}}',2.89514,200780340,285752,NULL,'2021-08-13 16:46:32',1628873192,NULL),(1890529260,1836299,2,73077,0,1,1,'B',1,0.924825,76,552040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 157, \"large_tick_hit\": 47, \"small_tick_hit\": 325, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 47, \"small_tick_hit\": 354}}',3.39301,74367609,212234,NULL,'2012-10-28 06:42:51',1351406571,NULL),(1890639892,1836299,2,50882,0,1,1,'A',1,0.942308,127,645134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 390, \"large_tick_hit\": 59, \"small_tick_hit\": 1168, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 59, \"small_tick_hit\": 1255}}',3.57354,74802713,810164,NULL,'2012-11-01 18:38:38',1351795118,NULL),(1940722770,1836299,2,54101,0,1,1,'A',1,0.974849,107,615644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 318, \"large_tick_hit\": 93, \"small_tick_hit\": 558, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 93, \"small_tick_hit\": 570}}',3.84034,187101606,514960,NULL,'2020-05-05 18:54:24',1588704864,NULL),(1890484479,1836299,2,39309,0,1,1,'A',1,0.958261,76,533966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 319, \"large_tick_hit\": 30, \"small_tick_hit\": 202, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 30, \"small_tick_hit\": 213}}',3.8428,74614068,569632,NULL,'2012-10-30 18:35:27',1351622127,NULL),(1890559589,1836299,2,25370,0,1,1,'A',1,0.966422,190,607774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 508, \"large_tick_hit\": 42, \"small_tick_hit\": 371, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 42, \"small_tick_hit\": 383}}',3.94433,74806821,1270950,NULL,'2012-11-01 19:39:49',1351798789,NULL),(1890489803,1836299,2,39539,0,1,1,'A',1,0.947674,88,612649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 240, \"large_tick_hit\": 130, \"small_tick_hit\": 608, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 130, \"small_tick_hit\": 651}}',3.94809,74367983,260952,NULL,'2012-10-28 06:46:16',1351406776,NULL),(1890504930,1836299,2,82027,0,1,1,'A',1,0.971983,112,692372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 222, \"large_tick_hit\": 141, \"small_tick_hit\": 539, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 141, \"small_tick_hit\": 559}}',4.39318,74308985,399590,NULL,'2012-10-27 19:09:10',1351364950,NULL),(1910360635,1836299,2,158917,0,1,1,'S',1,0.991994,221,868217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 231, \"large_tick_hit\": 54, \"small_tick_hit\": 954, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 54, \"small_tick_hit\": 962}}',4.55405,146154207,653088,NULL,'2015-05-06 14:41:08',1430923268,NULL),(1890484478,1836299,2,29678,0,1,1,'A',1,0.961749,68,558582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 191, \"large_tick_hit\": 76, \"small_tick_hit\": 261, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 76, \"small_tick_hit\": 272}}',4.56702,74311353,243018,NULL,'2012-10-27 19:37:44',1351366664,NULL),(1890589586,1836299,2,27850,0,1,1,'A',1,0.960784,84,527968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 204, \"large_tick_hit\": 40, \"small_tick_hit\": 99, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 40, \"small_tick_hit\": 102}}',4.6565,74806328,298074,NULL,'2012-11-01 19:32:07',1351798327,NULL),(1890594522,1836299,2,100134,0,1,1,'S',1,0.980075,145,681154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 390, \"large_tick_hit\": 10, \"small_tick_hit\": 387, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 10, \"small_tick_hit\": 396}}',4.74786,75379066,652866,NULL,'2012-11-06 15:47:45',1352216865,NULL),(1892541874,1836299,2,39569,0,1,1,'S',1,0.983099,65,651351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 155, \"large_tick_hit\": 22, \"small_tick_hit\": 172, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 22, \"small_tick_hit\": 175}}',4.77135,86644228,226120,NULL,'2013-02-12 12:25:38',1360671938,NULL),(1890429753,1836299,2,25369,0,1,1,'A',1,0.978469,129,734970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 276, \"large_tick_hit\": 108, \"small_tick_hit\": 434, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 108, \"small_tick_hit\": 448}}',4.84672,74165448,667760,NULL,'2012-10-26 19:52:40',1351281160,NULL),(1890486961,1836299,2,154594,0,1,1,'S',1,0.989941,164,750301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 420, \"large_tick_hit\": 103, \"small_tick_hit\": 658, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 103, \"small_tick_hit\": 665}}',4.87274,74527259,1041244,NULL,'2012-10-29 18:50:12',1351536612,NULL),(1890530944,1836299,2,73461,0,1,1,'A',1,0.95465,215,842790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 280, \"large_tick_hit\": 15, \"small_tick_hit\": 947, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 15, \"small_tick_hit\": 1004}}',5.0007,74161796,735634,NULL,'2012-10-26 19:12:19',1351278739,NULL),(1890520063,1836299,2,21860,0,1,1,'S',1,0.987668,218,978092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 35, \"small_tick_hit\": 663, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 35, \"small_tick_hit\": 674}}',5.01211,74163264,650894,NULL,'2012-10-26 19:28:19',1351279699,NULL),(1901112648,1836299,2,312122,0,1,1,'S',1,0.985673,291,822904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 292, \"large_tick_hit\": 315, \"small_tick_hit\": 1113, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 315, \"small_tick_hit\": 1134}}',5.14145,131471080,941782,NULL,'2014-04-06 17:49:06',1396806546,NULL),(1890579697,1836299,2,139433,0,1,1,'S',1,0.994746,152,957878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 28, \"small_tick_hit\": 416, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 28, \"small_tick_hit\": 419}}',5.24739,75378821,367692,NULL,'2012-11-06 15:44:08',1352216648,NULL),(1890467006,1836299,2,47493,0,1,1,'A',1,0.971989,165,641349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 279, \"large_tick_hit\": 136, \"small_tick_hit\": 279, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 136, \"small_tick_hit\": 286}}',5.26602,74167652,508682,NULL,'2012-10-26 20:17:03',1351282623,NULL),(1890484406,1836299,2,39308,0,1,1,'S',1,0.98806,123,959180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 18, \"small_tick_hit\": 208, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 18, \"small_tick_hit\": 212}}',5.48363,74366131,199168,NULL,'2012-10-28 06:28:07',1351405687,NULL),(1940723190,1836299,2,54316,0,1,1,'A',1,0.971564,134,724499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 193, \"large_tick_hit\": 127, \"small_tick_hit\": 500, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 127, \"small_tick_hit\": 519}}',5.52553,187017997,374860,NULL,'2020-05-02 18:22:58',1588443778,NULL),(1901103836,1836299,2,47243,0,1,1,'A',1,0.957935,161,878428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 184, \"small_tick_hit\": 317, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 338}}',5.54546,131471285,446194,NULL,'2014-04-06 17:56:45',1396807005,NULL),(1890456306,1836299,2,36552,0,1,1,'A',1,0.963441,69,650652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 113, \"large_tick_hit\": 57, \"small_tick_hit\": 278, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 57, \"small_tick_hit\": 291}}',5.66102,74168229,152300,NULL,'2012-10-26 20:23:02',1351282982,NULL),(1890435686,1836299,2,34921,0,1,1,'B',1,0.918114,123,612300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 242, \"large_tick_hit\": 79, \"small_tick_hit\": 419, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 79, \"small_tick_hit\": 473}}',5.73074,74438613,434618,NULL,'2012-10-28 18:16:51',1351448211,NULL),(1890468837,1836299,2,37412,0,1,1,'A',1,0.958194,117,700418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 238, \"large_tick_hit\": 53, \"small_tick_hit\": 282, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 53, \"small_tick_hit\": 303}}',5.91303,74162868,414888,NULL,'2012-10-26 19:23:49',1351279429,NULL),(1901081603,1836299,2,30347,0,1,1,'A',1,0.952452,189,696157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 386, \"small_tick_hit\": 255, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 393, \"small_tick_hit\": 280}}',6.11122,131470889,1248258,NULL,'2014-04-06 17:41:47',1396806107,NULL),(1890484550,1836299,2,39311,0,1,1,'S',1,0.983389,112,710645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 212, \"large_tick_hit\": 50, \"small_tick_hit\": 330, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 50, \"small_tick_hit\": 336}}',6.48568,74613894,422124,NULL,'2012-10-30 18:32:44',1351621964,NULL),(1890491120,1836299,2,50045,0,1,1,'S',1,0.989592,201,813746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 271, \"large_tick_hit\": 55, \"small_tick_hit\": 815, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 55, \"small_tick_hit\": 824}}',7.2151,74437041,761958,NULL,'2012-10-28 17:58:20',1351447100,NULL),(1890528119,1836299,2,33170,0,1,1,'A',1,0.943274,149,736196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 146, \"large_tick_hit\": 79, \"small_tick_hit\": 357, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 79, \"small_tick_hit\": 385}}',7.29247,74165720,330686,NULL,'2012-10-26 19:55:29',1351281329,NULL),(1901080003,1836299,2,45784,0,1,1,'A',1,0.977604,148,715292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 243, \"large_tick_hit\": 102, \"small_tick_hit\": 528, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 102, \"small_tick_hit\": 542}}',7.43185,131471481,412452,NULL,'2014-04-06 18:04:22',1396807462,NULL),(1940750903,1836299,2,1854469,1,1,1,'S',1,0.983871,165,750766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 351, \"large_tick_hit\": 41, \"small_tick_hit\": 462, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 41, \"small_tick_hit\": 472}}',7.44053,187018299,837780,NULL,'2020-05-02 18:34:01',1588444441,NULL),(1890903166,1836299,2,31197,0,1,1,'S',1,0.983153,202,794262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 347, \"large_tick_hit\": 35, \"small_tick_hit\": 435, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 35, \"small_tick_hit\": 446}}',7.62255,76692782,1203514,NULL,'2012-11-18 18:28:53',1353263333,NULL),(1890529547,1836299,2,174532,0,1,1,'S',1,0.997171,251,969718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 79, \"small_tick_hit\": 454, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 79, \"small_tick_hit\": 456}}',7.89738,74310509,643940,NULL,'2012-10-27 19:27:09',1351366029,NULL),(1890507460,1836299,2,60557,0,1,1,'S',1,0.995169,186,960033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 44, \"small_tick_hit\": 226, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 44, \"small_tick_hit\": 228}}',8.07413,74162101,372496,NULL,'2012-10-26 19:15:39',1351278939,NULL),(1890542146,1836299,2,24564,0,1,1,'S',1,0.993127,166,816068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 190, \"large_tick_hit\": 82, \"small_tick_hit\": 306, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 82, \"small_tick_hit\": 308}}',8.11986,74167904,609432,NULL,'2012-10-26 20:19:48',1351282788,NULL),(1890593580,1836299,2,56526,0,1,1,'S',1,0.984049,215,836469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 275, \"large_tick_hit\": 43, \"small_tick_hit\": 484, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 43, \"small_tick_hit\": 495}}',8.51281,74788847,827908,NULL,'2012-11-01 15:50:43',1351785043,NULL),(1890436168,1836299,2,98367,0,1,1,'S',1,0.988584,247,851220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 254, \"large_tick_hit\": 98, \"small_tick_hit\": 514, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 98, \"small_tick_hit\": 522}}',8.85261,74283235,803540,NULL,'2012-10-27 15:14:11',1351350851,NULL),(1890649413,1836299,2,21861,0,1,1,'S',1,0.984085,176,748096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 240, \"large_tick_hit\": 95, \"small_tick_hit\": 407, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 95, \"small_tick_hit\": 414}}',9.04026,74787817,748222,NULL,'2012-11-01 15:39:30',1351784370,NULL),(1890516235,1836299,2,136313,0,1,1,'A',1,0.970488,320,907264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 250, \"large_tick_hit\": 95, \"small_tick_hit\": 1365, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 95, \"small_tick_hit\": 1414}}',9.29666,74437883,986990,NULL,'2012-10-28 18:08:15',1351447695,NULL),(1890459721,1836299,2,88732,0,1,1,'S',1,0.992084,326,966541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 47, \"small_tick_hit\": 426, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 47, \"small_tick_hit\": 432}}',9.96331,74437532,1243880,NULL,'2012-10-28 18:04:23',1351447463,NULL),(1897632119,1836299,2,29367,0,1,1,'A',1,0.979721,225,837309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 312, \"large_tick_hit\": 12, \"small_tick_hit\": 449, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 12, \"small_tick_hit\": 463}}',10.9294,117395157,1213538,NULL,'2013-10-30 18:18:54',1383157134,NULL),(1890594889,1836299,2,37293,0,1,1,'A',1,0.968347,213,798629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 294, \"large_tick_hit\": 20, \"small_tick_hit\": 512, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 20, \"small_tick_hit\": 535}}',11.1119,74788479,975316,NULL,'2012-11-01 15:46:47',1351784807,NULL),(1901182243,1836299,2,376327,0,1,1,'S',1,0.989954,315,897237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 270, \"large_tick_hit\": 156, \"small_tick_hit\": 658, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 156, \"small_tick_hit\": 668}}',12.1624,131470717,1007488,NULL,'2014-04-06 17:34:34',1396805674,NULL),(1890435541,1836299,2,45611,0,1,1,'S',1,0.997238,265,970842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 110, \"small_tick_hit\": 457, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 110, \"small_tick_hit\": 459}}',12.3134,74615269,577458,NULL,'2012-10-30 18:53:26',1351623206,NULL),(1897657595,1836299,2,69275,0,1,1,'A',1,0.97264,266,925515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 183, \"large_tick_hit\": 91, \"small_tick_hit\": 437, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 91, \"small_tick_hit\": 454}}',12.5358,117395814,1023682,NULL,'2013-10-30 18:26:58',1383157618,NULL),(1890656884,1836299,2,174534,0,1,1,'S',1,0.984655,236,876592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 312, \"large_tick_hit\": 19, \"small_tick_hit\": 439, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 19, \"small_tick_hit\": 450}}',12.697,75184107,1242314,NULL,'2012-11-04 17:48:35',1352051315,NULL),(1940678048,1836299,2,320350,0,1,1,'S',1,0.9875,93,957386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 19, \"small_tick_hit\": 223, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 19, \"small_tick_hit\": 227}}',14.319,187017642,126022,NULL,'2020-05-02 18:09:10',1588442950,NULL),(1890454249,1836299,2,27388,0,1,1,'S',1,0.983645,259,928033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 240, \"large_tick_hit\": 29, \"small_tick_hit\": 152, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 29, \"small_tick_hit\": 158}}',19.8038,74614388,1530840,NULL,'2012-10-30 18:40:11',1351622411,NULL),(1925463309,1839487,2,484661,1,1,1,'D',1,0.424731,97,44744,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 502, \"great\": 402, \"large_tick_hit\": 7, \"small_tick_hit\": 65, \"small_tick_miss\": 140}, \"maximum_statistics\": {\"great\": 904, \"large_tick_hit\": 7, \"small_tick_hit\": 205}}',0,166941786,319390,NULL,'2017-06-14 07:21:56',1497424916,NULL),(1925411870,1839487,2,948198,1,1,1,'D',1,0.544444,17,174829,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 189, \"great\": 234, \"small_tick_hit\": 158, \"small_tick_miss\": 139}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 297}}',0.000948,166941753,97260,NULL,'2017-06-14 07:18:21',1497424701,NULL),(1940704254,1839487,2,2242897,1,1,1,'D',1,0.70274,22,322988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 116, \"great\": 266, \"large_tick_hit\": 2, \"small_tick_hit\": 245, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 2, \"small_tick_hit\": 346}}',0.021731,187063446,172302,NULL,'2020-05-04 10:01:09',1588586469,NULL),(1890165020,1839487,2,154606,0,1,1,'B',1,0.908347,57,475276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 129, \"large_tick_hit\": 70, \"small_tick_hit\": 356, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 70, \"small_tick_hit\": 387}}',0.761976,71719854,103208,NULL,'2012-10-05 16:15:24',1349453724,NULL),(1889730620,1839487,2,72403,0,1,1,'B',1,0.939416,104,453179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 672, \"large_tick_hit\": 233, \"small_tick_hit\": 413, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 233, \"small_tick_hit\": 440}}',0.986907,69467661,955322,NULL,'2012-09-15 14:30:54',1347719454,NULL),(1889181358,1839487,2,166140,0,1,1,'B',1,0.919492,54,418443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 366, \"small_tick_hit\": 285, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 308}}',1.42909,66296044,346230,NULL,'2012-08-18 19:22:42',1345317762,NULL),(1889726816,1839487,2,165346,0,1,1,'A',1,0.951807,52,536197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 166, \"large_tick_hit\": 50, \"small_tick_hit\": 337, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 50, \"small_tick_hit\": 355}}',2.10927,69036746,167434,NULL,'2012-09-11 16:22:22',1347380542,NULL),(1889673805,1839487,2,126910,0,1,1,'A',1,0.965909,94,656298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 121, \"large_tick_hit\": 70, \"small_tick_hit\": 319, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 70, \"small_tick_hit\": 330}}',2.42765,69034566,199202,NULL,'2012-09-11 15:56:53',1347379013,NULL),(1889775172,1839487,2,151571,0,1,1,'A',1,0.958029,84,510937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 479, \"large_tick_hit\": 51, \"small_tick_hit\": 520, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 51, \"small_tick_hit\": 537}}',2.67199,69595323,722648,NULL,'2012-09-16 11:52:18',1347796338,NULL),(1890000448,1839487,2,169697,0,1,1,'A',1,0.975034,158,719513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 341, \"large_tick_hit\": 59, \"small_tick_hit\": 1045, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 59, \"small_tick_hit\": 1075}}',3.128,71181372,683490,NULL,'2012-09-30 14:57:31',1349017051,NULL),(1889667849,1839487,2,66110,0,1,1,'S',1,0.989204,107,774718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 196, \"large_tick_hit\": 10, \"small_tick_hit\": 527, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 10, \"small_tick_hit\": 533}}',3.61611,69594538,296314,NULL,'2012-09-16 11:45:56',1347795956,NULL),(1890034378,1839487,2,105922,0,1,1,'A',1,0.958621,115,631202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 253, \"large_tick_hit\": 13, \"small_tick_hit\": 707, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 13, \"small_tick_hit\": 734}}',3.75976,71304378,382154,NULL,'2012-10-01 16:49:15',1349110155,NULL),(1889701424,1839487,2,39633,0,1,1,'A',1,0.961165,82,622035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 182, \"large_tick_hit\": 2, \"small_tick_hit\": 212, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 2, \"small_tick_hit\": 222}}',3.83911,69032937,192520,NULL,'2012-09-11 15:39:21',1347377961,NULL),(1890458202,1839487,2,77478,0,1,1,'A',1,0.957254,99,547916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 311, \"large_tick_hit\": 172, \"small_tick_hit\": 256, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 172, \"small_tick_hit\": 271}}',4.03827,74289258,460508,NULL,'2012-10-27 15:57:45',1351353465,NULL),(1889740272,1839487,2,159107,0,1,1,'S',1,0.986014,124,700186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 314, \"large_tick_hit\": 12, \"small_tick_hit\": 379, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 12, \"small_tick_hit\": 384}}',4.26327,69003223,420310,NULL,'2012-09-11 10:40:14',1347360014,NULL),(1889738707,1839487,2,73581,0,1,1,'A',1,0.946002,102,593243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 401, \"small_tick_hit\": 510, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 549}}',4.60572,69597460,577800,NULL,'2012-09-16 12:11:06',1347797466,NULL),(1889745050,1839487,2,159563,0,1,1,'S',1,0.988685,176,812920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 171, \"large_tick_hit\": 87, \"small_tick_hit\": 441, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 87, \"small_tick_hit\": 446}}',5.18406,69036422,364242,NULL,'2012-09-11 16:18:18',1347380298,NULL),(1889662760,1839487,2,77476,0,1,1,'A',1,0.971779,148,644528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 235, \"large_tick_hit\": 241, \"small_tick_hit\": 316, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 241, \"small_tick_hit\": 327}}',5.2157,69005361,359440,NULL,'2012-09-11 11:07:31',1347361651,NULL),(1889766604,1839487,2,95989,0,1,1,'A',1,0.978799,186,782056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 164, \"large_tick_hit\": 115, \"small_tick_hit\": 552, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 115, \"small_tick_hit\": 564}}',5.2811,69036033,334564,NULL,'2012-09-11 16:13:07',1347379987,NULL),(1889667761,1839487,2,143029,0,1,1,'A',1,0.972311,171,655248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 279, \"large_tick_hit\": 270, \"small_tick_hit\": 364, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 270, \"small_tick_hit\": 377}}',5.47694,69093980,503912,NULL,'2012-09-12 09:24:50',1347441890,NULL),(1889722936,1839487,2,157002,0,1,1,'S',1,0.98893,122,839378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 126, \"large_tick_hit\": 59, \"small_tick_hit\": 351, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 59, \"small_tick_hit\": 356}}',5.70382,69097124,176958,NULL,'2012-09-12 10:13:51',1347444831,NULL),(1890024335,1839487,2,24733,0,1,1,'A',1,0.976492,138,666410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 329, \"large_tick_hit\": 63, \"small_tick_hit\": 148, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 63, \"small_tick_hit\": 155}}',5.85882,71182266,710576,NULL,'2012-09-30 15:05:13',1349017513,NULL),(1889734067,1839487,2,158721,0,1,1,'A',1,0.978182,140,701904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 152, \"large_tick_hit\": 158, \"small_tick_hit\": 228, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 158, \"small_tick_hit\": 234}}',6.42512,69096775,317496,NULL,'2012-09-12 10:09:15',1347444555,NULL),(1889658093,1839487,2,125117,0,1,1,'S',1,0.992395,165,817147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 229, \"large_tick_hit\": 76, \"small_tick_hit\": 478, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 76, \"small_tick_hit\": 482}}',6.53406,69596098,465536,NULL,'2012-09-16 11:58:56',1347796736,NULL),(1891119058,1839487,2,173327,0,1,1,'A',1,0.976744,196,739788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 281, \"large_tick_hit\": 167, \"small_tick_hit\": 686, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 167, \"small_tick_hit\": 706}}',6.68865,78033318,762032,NULL,'2012-12-01 16:19:19',1354378759,NULL),(1889724775,1839487,2,71185,0,1,1,'S',1,0.995964,251,960539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 10, \"small_tick_hit\": 736, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 10, \"small_tick_hit\": 740}}',6.72267,69093202,454644,NULL,'2012-09-12 09:13:16',1347441196,NULL),(1890018273,1839487,2,24518,0,1,1,'A',1,0.969609,116,740761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 218, \"large_tick_hit\": 19, \"small_tick_hit\": 433, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 19, \"small_tick_hit\": 451}}',6.81856,70726989,621410,NULL,'2012-09-26 18:50:33',1348685433,NULL),(1889700915,1839487,2,12787,0,1,1,'X',1,1,72,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 6, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 6, \"small_tick_hit\": 77}}',7.0796,69096924,97490,NULL,'2012-09-12 10:11:17',1347444677,NULL),(1889715000,1839487,2,138548,0,1,1,'A',1,0.978339,133,702200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 223, \"large_tick_hit\": 26, \"small_tick_hit\": 293, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 26, \"small_tick_hit\": 299}}',7.12036,69597013,450542,NULL,'2012-09-16 12:06:46',1347797206,NULL),(1889936947,1839487,2,87847,0,1,1,'A',1,0.968635,166,664215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 197, \"large_tick_hit\": 137, \"small_tick_hit\": 191, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 137, \"small_tick_hit\": 196}}',7.20191,71180531,318470,NULL,'2012-09-30 14:50:37',1349016637,NULL),(1889687771,1839487,2,163457,0,1,1,'S',1,0.99759,291,964255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"small_tick_hit\": 537, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 291, \"small_tick_hit\": 539}}',7.63983,69035417,1128090,NULL,'2012-09-11 16:06:06',1347379566,NULL),(1889776269,1839487,2,166759,0,1,1,'A',1,0.971326,142,776288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 146, \"large_tick_hit\": 64, \"small_tick_hit\": 332, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 64, \"small_tick_hit\": 344}}',7.75986,69596549,282932,NULL,'2012-09-16 12:02:41',1347796961,NULL),(1889672328,1839487,2,136000,0,1,1,'S',1,0.994505,164,822141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 177, \"large_tick_hit\": 84, \"small_tick_hit\": 463, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 84, \"small_tick_hit\": 465}}',7.88752,69594872,402822,NULL,'2012-09-16 11:48:38',1347796118,NULL),(1889712342,1839487,2,59830,0,1,1,'S',1,0.987319,182,850557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 202, \"large_tick_hit\": 19, \"small_tick_hit\": 324, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 19, \"small_tick_hit\": 328}}',7.90551,69184203,734844,NULL,'2012-09-13 08:43:19',1347525799,NULL),(1941216235,1839487,2,2242233,1,1,1,'A',1,0.942308,155,648688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 266, \"large_tick_hit\": 13, \"small_tick_hit\": 309, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 13, \"small_tick_hit\": 329}}',7.9589,187838972,585398,NULL,'2020-05-29 14:13:17',1590761597,NULL),(1891185772,1839487,2,189498,0,1,1,'A',1,0.96381,168,646958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 247, \"large_tick_hit\": 93, \"small_tick_hit\": 166, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 93, \"small_tick_hit\": 173}}',7.96676,78032760,527256,NULL,'2012-12-01 16:14:45',1354378485,NULL),(1889713505,1839487,2,59898,0,1,1,'S',1,0.989437,122,748033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 221, \"large_tick_hit\": 10, \"small_tick_hit\": 331, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 10, \"small_tick_hit\": 334}}',8.36277,69032622,296198,NULL,'2012-09-11 15:35:32',1347377732,NULL),(1889771674,1839487,2,124079,0,1,1,'S',1,0.993228,185,962432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 51, \"small_tick_hit\": 255, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 51, \"small_tick_hit\": 258}}',8.48089,69092896,359594,NULL,'2012-09-12 09:08:52',1347440932,NULL),(1889759859,1839487,2,108009,0,1,1,'S',1,0.990228,237,833071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 339, \"large_tick_hit\": 356, \"small_tick_hit\": 521, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 356, \"small_tick_hit\": 530}}',9.08294,69183321,1137898,NULL,'2012-09-13 08:30:24',1347525024,NULL),(1889746933,1839487,2,149736,0,1,1,'S',1,0.992551,115,785199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 133, \"large_tick_hit\": 63, \"small_tick_hit\": 337, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 63, \"small_tick_hit\": 339}}',9.36514,69184636,235970,NULL,'2012-09-13 08:49:58',1347526198,NULL),(1889197889,1839487,2,98874,0,1,1,'S',1,0.993598,235,965838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 43, \"small_tick_hit\": 541, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 43, \"small_tick_hit\": 546}}',9.39336,65994573,658638,NULL,'2012-08-16 12:44:59',1345121099,NULL),(1889747261,1839487,2,94291,0,1,1,'S',1,0.989796,235,955421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 99, \"small_tick_hit\": 444, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 99, \"small_tick_hit\": 451}}',9.56659,69092526,440700,NULL,'2012-09-12 09:03:56',1347440636,NULL),(1889167250,1839487,2,86772,0,1,1,'B',1,0.938247,110,825827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 121, \"large_tick_hit\": 10, \"small_tick_hit\": 340, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 10, \"small_tick_hit\": 369}}',9.64657,65995533,191456,NULL,'2012-08-16 12:53:53',1345121633,NULL),(1889193446,1839487,2,166571,0,1,1,'S',1,0.984513,185,960944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 28, \"small_tick_hit\": 260, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 28, \"small_tick_hit\": 267}}',10.0823,66303253,444676,NULL,'2012-08-18 20:58:55',1345323535,NULL),(1889701345,1839487,2,39592,0,1,1,'S',1,0.98524,155,768265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 262, \"large_tick_hit\": 2, \"small_tick_hit\": 270, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 2, \"small_tick_hit\": 275}}',10.323,69598634,826992,NULL,'2012-09-16 12:21:54',1347798114,NULL),(1889782589,1839487,2,174184,0,1,1,'A',1,0.978723,167,754063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 128, \"large_tick_hit\": 118, \"small_tick_hit\": 168, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 118, \"small_tick_hit\": 170}}',10.3467,69004235,286264,NULL,'2012-09-11 10:53:15',1347360795,NULL),(1889703789,1839487,2,81251,0,1,1,'X',1,1,274,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 89, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 89, \"small_tick_hit\": 172}}',10.4648,69594242,697184,NULL,'2012-09-16 11:43:28',1347795808,NULL),(1889721060,1839487,2,51087,0,1,1,'S',1,0.995066,156,959565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 22, \"small_tick_hit\": 449, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 22, \"small_tick_hit\": 452}}',10.5361,69095222,320050,NULL,'2012-09-12 09:45:37',1347443137,NULL),(1889263760,1839487,2,170243,0,1,1,'S',1,0.990496,280,960206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 40, \"small_tick_hit\": 658, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 40, \"small_tick_hit\": 667}}',10.5566,65996639,936776,NULL,'2012-08-16 13:03:53',1345122233,NULL),(1891080928,1839487,2,181527,0,1,1,'S',1,0.981233,285,933136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 237, \"large_tick_hit\": 55, \"small_tick_hit\": 440, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 55, \"small_tick_hit\": 451}}',11.0888,78032480,892544,NULL,'2012-12-01 16:12:23',1354378343,NULL),(1889669859,1839487,2,143167,0,1,1,'S',1,0.988081,413,829530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 558, \"large_tick_hit\": 100, \"small_tick_hit\": 1000, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 100, \"small_tick_hit\": 1015}}',11.4134,69184953,2096080,NULL,'2012-09-13 08:55:10',1347526510,NULL),(1889221455,1839487,2,144062,0,1,1,'S',1,0.995385,268,970224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 33, \"small_tick_hit\": 379, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 33, \"small_tick_hit\": 382}}',11.4971,66087325,906970,NULL,'2012-08-17 07:13:51',1345187631,NULL),(1889724906,1839487,2,104213,0,1,1,'S',1,0.996711,266,960360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 45, \"small_tick_hit\": 340, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 45, \"small_tick_hit\": 342}}',16.0289,69093700,749380,NULL,'2012-09-12 09:20:42',1347441642,NULL),(1952279921,1855982,2,2879934,0,1,1,'D',1,0.834988,25,324133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 374, \"large_tick_hit\": 5, \"small_tick_hit\": 294, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 5, \"small_tick_hit\": 342}}',0.263236,202429576,255044,NULL,'2021-10-16 18:05:10',1634407510,NULL),(1948752958,1855982,2,1382268,0,1,1,'C',1,0.852018,31,339100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 311, \"large_tick_hit\": 5, \"small_tick_hit\": 254, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 5, \"small_tick_hit\": 283}}',0.433102,197840033,198424,NULL,'2021-05-10 07:11:59',1620630719,NULL),(1952288909,1855982,2,2901449,0,1,1,'D',1,0.841317,49,325000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 323, \"large_tick_hit\": 52, \"small_tick_hit\": 187, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 52, \"small_tick_hit\": 225}}',0.692136,202429449,202118,NULL,'2021-10-16 18:00:59',1634407259,NULL),(1952225016,1855982,2,3169423,0,1,1,'C',1,0.879121,28,327658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 368, \"small_tick_hit\": 272, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 300}}',0.861572,202433173,268456,NULL,'2021-10-16 20:29:20',1634416160,NULL),(1948757496,1855982,2,708963,0,1,1,'C',1,0.895833,31,357856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 259, \"large_tick_hit\": 54, \"small_tick_hit\": 203, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 54, \"small_tick_hit\": 224}}',1.29576,197840173,245366,NULL,'2021-05-10 07:20:18',1620631218,NULL),(1952201852,1855982,2,1612939,0,1,1,'B',1,0.935841,42,410215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 466, \"small_tick_hit\": 380, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',2.02382,202487144,344736,NULL,'2021-10-18 23:49:33',1634600973,NULL),(1952192497,1855982,2,1329035,0,1,1,'C',1,0.897898,56,378613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 347, \"large_tick_hit\": 7, \"small_tick_hit\": 244, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 7, \"small_tick_hit\": 269}}',2.56442,202429502,297544,NULL,'2021-10-16 18:02:43',1634407363,NULL),(1952238064,1855982,2,2812160,1,1,1,'B',1,0.912553,59,389794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 366, \"large_tick_hit\": 75, \"small_tick_hit\": 206, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 75, \"small_tick_hit\": 223}}',2.86305,202433272,341160,NULL,'2021-10-16 20:33:44',1634416424,NULL),(1948802663,1855982,2,831115,0,1,1,'B',1,0.930754,35,391190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 257, \"large_tick_hit\": 47, \"small_tick_hit\": 153, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 47, \"small_tick_hit\": 163}}',3.29705,197898806,231274,NULL,'2021-05-11 22:51:15',1620773475,NULL),(1952176479,1855982,2,2921955,0,1,1,'B',1,0.905594,47,444543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 325, \"small_tick_hit\": 452, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 507}}',3.54486,202429376,279524,NULL,'2021-10-16 17:57:55',1634407075,NULL),(1948805476,1855982,2,2924464,1,1,1,'A',1,0.94958,76,548176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 281, \"large_tick_hit\": 1, \"small_tick_hit\": 509, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 1, \"small_tick_hit\": 536}}',7.14615,197840222,333042,NULL,'2021-05-10 07:22:57',1620631377,NULL),(1948765141,1855982,2,2126235,0,1,1,'A',1,0.951857,98,537214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 319, \"large_tick_hit\": 25, \"small_tick_hit\": 348, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 25, \"small_tick_hit\": 363}}',7.37052,197898705,404896,NULL,'2021-05-11 22:47:04',1620773224,NULL),(1952238409,1855982,2,2812161,1,1,1,'A',1,0.951261,75,518143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 323, \"small_tick_hit\": 243, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 258}}',8.29231,202407131,481186,NULL,'2021-10-15 23:11:08',1634339468,NULL),(1952226147,1855982,2,3169425,1,1,1,'S',1,0.986509,76,614889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 307, \"large_tick_hit\": 15, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 15, \"small_tick_hit\": 264}}',10.4562,202407091,554602,NULL,'2021-10-15 23:07:47',1634339267,NULL),(1948781405,1855982,2,2901450,1,1,1,'A',1,0.965328,72,558487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 224, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 1, \"small_tick_hit\": 234}}',10.8943,197898755,414888,NULL,'2021-05-11 22:48:56',1620773336,NULL),(1952274785,1855982,2,2872505,1,1,1,'A',1,0.972713,124,610271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 329, \"large_tick_hit\": 18, \"small_tick_hit\": 259, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 18, \"small_tick_hit\": 265}}',13.4881,202407034,745466,NULL,'2021-10-15 23:04:16',1634339056,NULL),(1940904066,1923736,2,1972767,0,1,1,'B',1,0.933865,94,506232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 494, \"large_tick_hit\": 48, \"small_tick_hit\": 630, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',1.97762,187470944,501996,NULL,'2020-05-18 07:23:35',1589786615,NULL),(1939842952,2021488,2,2144228,1,1,1,'D',1,0.637706,18,140339,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 526, \"great\": 864, \"large_tick_hit\": 3, \"small_tick_hit\": 256, \"small_tick_miss\": 112}, \"maximum_statistics\": {\"great\": 1390, \"large_tick_hit\": 3, \"small_tick_hit\": 368}}',0,185976825,306520,NULL,'2020-03-26 13:36:38',1585229798,NULL),(1939768433,2021488,2,1108755,0,1,1,'D',1,0.778375,24,161309,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 229, \"great\": 728, \"large_tick_hit\": 64, \"small_tick_hit\": 655, \"small_tick_miss\": 183}, \"maximum_statistics\": {\"great\": 957, \"large_tick_hit\": 64, \"small_tick_hit\": 838}}',0.000403,185976467,304198,NULL,'2020-03-26 13:19:50',1585228790,NULL),(1939855500,2021488,2,545389,0,1,1,'D',1,0.676413,17,132301,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 192, \"large_tick_hit\": 3, \"small_tick_hit\": 152, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 3, \"small_tick_hit\": 215}}',0.028018,185977109,105912,NULL,'2020-03-26 13:50:03',1585230603,NULL),(1939844423,2021488,2,2146094,1,1,1,'C',1,0.882876,57,199654,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 561, \"large_tick_hit\": 2, \"small_tick_hit\": 530, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 2, \"small_tick_hit\": 603}}',0.229192,185977582,320476,NULL,'2020-03-26 14:13:23',1585232003,NULL),(1939832762,2021488,2,489620,0,1,1,'C',1,0.855162,26,169302,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 268, \"small_tick_hit\": 287, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 336}}',0.44182,185976693,143370,NULL,'2020-03-26 13:30:20',1585229420,NULL),(1939839339,2021488,2,2136409,1,1,1,'C',1,0.864789,34,182262,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 306, \"small_tick_hit\": 308, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 350, \"small_tick_hit\": 360}}',0.647105,185977626,136256,NULL,'2020-03-26 14:16:17',1585232177,NULL),(1893517763,2021488,2,80808,0,1,1,'A',1,0.96997,296,869661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 241, \"large_tick_hit\": 94, \"small_tick_hit\": 634, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 94, \"small_tick_hit\": 656}}',6.84494,93033169,861676,NULL,'2013-04-11 14:55:23',1365692123,NULL),(1907568475,2021488,2,410434,0,1,1,'A',1,0.971264,119,781773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 150, \"large_tick_hit\": 47, \"small_tick_hit\": 310, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 47, \"small_tick_hit\": 323}}',7.02218,140570862,256192,NULL,'2014-12-23 08:46:45',1419324405,NULL),(1910778606,2021488,2,369653,0,1,1,'S',1,0.987402,141,805836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 171, \"large_tick_hit\": 62, \"small_tick_hit\": 394, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 62, \"small_tick_hit\": 400}}',8.10305,146574741,272616,NULL,'2015-05-20 07:53:53',1432108433,NULL),(1914997359,2021488,2,165748,0,1,1,'S',1,0.991968,194,964726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 62, \"small_tick_hit\": 300, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 62, \"small_tick_hit\": 304}}',10.4148,152663530,396772,NULL,'2015-12-15 18:17:03',1450203423,NULL),(1909422454,2021488,2,211245,0,1,1,'S',1,0.986659,447,918556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 461, \"large_tick_hit\": 47, \"small_tick_hit\": 1193, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 47, \"small_tick_hit\": 1215}}',10.5634,144870126,3503854,NULL,'2015-03-24 11:51:56',1427197916,NULL),(1920021403,2021488,2,680650,1,1,1,'S',1,0.99562,265,959747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 39, \"small_tick_hit\": 417, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 39, \"small_tick_hit\": 420}}',14.8004,159675043,818014,NULL,'2016-08-06 09:13:01',1470474781,NULL),(1920040448,2021488,2,336275,0,1,1,'X',1,1,221,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 259}}',15.0172,159747157,871534,NULL,'2016-08-08 18:35:22',1470681322,NULL),(1919239410,2021488,2,367176,0,1,1,'A',1,0.977867,202,965612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 45, \"small_tick_hit\": 284, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 45, \"small_tick_hit\": 295}}',17.3316,158445185,707168,NULL,'2016-06-26 11:57:35',1466942255,NULL),(1922520365,2021904,2,1057544,0,1,1,'B',1,0.930762,123,252199,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 741, \"large_tick_hit\": 137, \"small_tick_hit\": 1004, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 797, \"large_tick_hit\": 137, \"small_tick_hit\": 1088}}',0.707209,163051168,585190,NULL,'2016-12-24 20:46:54',1482612414,NULL),(1891621648,2087321,2,146298,0,1,1,'B',1,0.928389,45,376813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 517, \"small_tick_hit\": 209, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 563, \"small_tick_hit\": 219}}',0.943285,81357371,460014,NULL,'2012-12-29 00:04:24',1356739464,NULL),(1941320470,2087321,2,123869,0,1,1,'B',1,0.900553,34,448648,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 140, \"large_tick_hit\": 60, \"small_tick_hit\": 289, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 60, \"small_tick_hit\": 319}}',1.45197,187993878,112963,NULL,'2020-06-03 16:16:11',1591200971,NULL),(1941352500,2087321,2,893631,0,1,1,'A',1,0.947724,199,628006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 353, \"large_tick_hit\": 266, \"small_tick_hit\": 922, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 266, \"small_tick_hit\": 981}}',1.93622,187993799,563476,NULL,'2020-06-03 16:12:50',1591200770,NULL),(1941304983,2087321,2,277783,0,1,1,'A',1,0.958423,115,677975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 537, \"large_tick_hit\": 30, \"small_tick_hit\": 1208, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 30, \"small_tick_hit\": 1266}}',2.83654,187994006,922665,NULL,'2020-06-03 16:22:01',1591201321,NULL),(1891626440,2087321,2,169564,0,1,1,'A',1,0.951258,86,576612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 532, \"small_tick_hit\": 678, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 548, \"small_tick_hit\": 724}}',3.51272,81357071,831036,NULL,'2012-12-28 23:59:58',1356739198,NULL),(1891653113,2087321,2,182104,0,1,1,'A',1,0.9742,168,732821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 263, \"large_tick_hit\": 98, \"small_tick_hit\": 583, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 98, \"small_tick_hit\": 602}}',5.66827,81119993,520954,NULL,'2012-12-27 03:20:13',1356578413,NULL),(1891664260,2087321,2,52274,0,1,1,'S',1,0.988439,158,955561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"small_tick_hit\": 184, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 188}}',7.34058,81120287,490096,NULL,'2012-12-27 03:24:13',1356578653,NULL),(1891669905,2087321,2,151641,0,1,1,'A',1,0.977679,113,792292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 121, \"large_tick_hit\": 41, \"small_tick_hit\": 276, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 41, \"small_tick_hit\": 284}}',7.56867,81119727,212660,NULL,'2012-12-27 03:16:50',1356578210,NULL),(1906519186,2097324,2,77478,0,1,1,'D',1,0.800518,30,321736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 265, \"large_tick_hit\": 143, \"small_tick_hit\": 210, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 143, \"small_tick_hit\": 271}}',0.059178,139032565,190404,NULL,'2014-11-07 20:33:34',1415392414,NULL),(1948753030,2154921,2,691405,0,1,1,'D',1,0.808279,19,298817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 111, \"large_tick_hit\": 55, \"small_tick_hit\": 205, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 55, \"small_tick_hit\": 253}}',0.665741,197933258,94066,NULL,'2021-05-12 23:02:37',1620860557,NULL),(1941289053,2154921,2,515582,0,1,1,'C',1,0.857143,32,475593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 58, \"small_tick_hit\": 110, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 70, \"small_tick_hit\": 126}}',3.07868,187918088,37112,NULL,'2020-06-01 00:48:23',1590972503,NULL),(1895130493,2154921,2,110095,0,1,1,'A',1,0.950588,89,567318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 141, \"large_tick_hit\": 108, \"small_tick_hit\": 155, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 108, \"small_tick_hit\": 165}}',4.53348,102064416,185922,NULL,'2013-06-27 22:54:45',1372373685,NULL),(1909858699,2154921,2,197226,0,1,1,'A',1,0.960248,155,678627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 269, \"large_tick_hit\": 64, \"small_tick_hit\": 440, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 64, \"small_tick_hit\": 463}}',5.45399,145373991,619768,NULL,'2015-04-10 22:51:49',1428706309,NULL),(1905666021,2154921,2,499016,0,1,1,'A',1,0.963303,75,538344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 232, \"large_tick_hit\": 20, \"small_tick_hit\": 168, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 20, \"small_tick_hit\": 174}}',6.53884,137778556,323624,NULL,'2014-09-28 18:51:01',1411930261,NULL),(1942335342,2154921,2,691403,0,1,1,'A',1,0.962353,70,634461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 130, \"large_tick_hit\": 11, \"small_tick_hit\": 268, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 11, \"small_tick_hit\": 279}}',7.83651,189283505,188560,NULL,'2020-07-18 23:02:42',1595113362,NULL),(1915670676,2154921,2,527141,0,1,1,'X',1,1,181,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 181, \"small_tick_hit\": 381}}',17.8917,153618499,655670,NULL,'2016-01-14 12:54:47',1452776087,NULL),(1959688871,2258513,2,1612940,0,1,1,'B',1,0.930818,79,470545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 354, \"large_tick_hit\": 17, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.41449,212036087,357158,NULL,'2023-03-29 01:49:33',1680054573,NULL),(1896990473,2266724,2,52385,0,1,1,'D',1,0.216216,9,12069,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 293, \"great\": 73, \"large_tick_hit\": 9, \"small_tick_hit\": 22, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 9, \"small_tick_hit\": 106}}',0.000063,113566461,26204,NULL,'2013-09-28 13:15:29',1380374129,NULL),(1900421720,2266724,2,87171,0,1,1,'D',1,0.751599,34,136942,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 180, \"great\": 550, \"large_tick_hit\": 43, \"small_tick_hit\": 112, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 43, \"small_tick_hit\": 165}}',0.010074,130557149,264600,NULL,'2014-03-08 23:37:22',1394321842,NULL),(1936597753,2266724,2,243983,1,1,1,'D',1,0.771084,38,136927,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 161, \"great\": 495, \"small_tick_hit\": 209, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 656, \"small_tick_hit\": 257}}',0.01615,181685782,239060,NULL,'2019-07-04 13:35:30',1562247330,NULL),(1898001223,2266724,2,179666,0,1,1,'B',1,0.935963,110,122205,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 1146, \"large_tick_hit\": 464, \"small_tick_hit\": 1854, \"small_tick_miss\": 128}, \"maximum_statistics\": {\"great\": 1255, \"large_tick_hit\": 464, \"small_tick_hit\": 1982}}',0.270204,119377586,785140,NULL,'2013-11-15 21:58:56',1384552736,NULL),(1899424449,2266724,2,171080,0,1,1,'D',1,0.841444,31,356582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 185, \"large_tick_hit\": 3, \"small_tick_hit\": 348, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 3, \"small_tick_hit\": 416}}',0.471194,127768651,134068,NULL,'2014-01-16 17:41:02',1389894062,NULL),(1899291260,2266724,2,87304,0,1,1,'B',1,0.925046,43,389433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 676, \"small_tick_hit\": 336, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 730, \"small_tick_hit\": 364}}',0.527194,127315846,598476,NULL,'2014-01-12 23:22:43',1389568963,NULL),(1904874945,2266724,2,97421,0,1,1,'B',1,0.919067,69,423249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 785, \"large_tick_hit\": 13, \"small_tick_hit\": 542, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 849, \"large_tick_hit\": 13, \"small_tick_hit\": 596}}',0.598804,136726952,903796,NULL,'2014-08-26 19:16:31',1409080591,NULL),(1909540533,2266724,2,106474,0,1,1,'B',1,0.910494,50,364621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 629, \"large_tick_hit\": 2, \"small_tick_hit\": 254, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 2, \"small_tick_hit\": 281}}',0.65181,145070868,643376,NULL,'2015-03-31 20:04:02',1427832242,NULL),(1923916517,2266724,2,1112202,1,1,1,'C',1,0.852632,48,152245,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 317, \"small_tick_hit\": 88, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 98}}',0.887483,164916869,154084,NULL,'2017-03-15 21:14:38',1489612478,NULL),(1895597562,2266724,2,179703,0,1,1,'B',1,0.93769,41,489095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 200, \"large_tick_hit\": 44, \"small_tick_hit\": 373, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 44, \"small_tick_hit\": 400}}',0.908954,105117636,142806,NULL,'2013-07-20 14:59:18',1374332358,NULL),(1897054103,2266724,2,69638,0,1,1,'B',1,0.926063,53,422512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 465, \"small_tick_hit\": 537, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 511, \"small_tick_hit\": 571}}',0.947208,113563380,351706,NULL,'2013-09-28 12:50:24',1380372624,NULL),(1892986315,2266724,2,101191,0,1,1,'B',1,0.924051,54,537749,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 375, \"large_tick_hit\": 103, \"small_tick_hit\": 763, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 103, \"small_tick_hit\": 827}}',0.962219,89599725,262348,NULL,'2013-03-10 18:16:23',1362939383,NULL),(1900859213,2266724,2,328977,0,1,1,'B',1,0.923682,78,445089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 584, \"large_tick_hit\": 134, \"small_tick_hit\": 456, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 134, \"small_tick_hit\": 503}}',0.988501,130982981,731768,NULL,'2014-03-22 14:08:36',1395497316,NULL),(1898629230,2266724,2,209668,0,1,1,'C',1,0.887779,100,213546,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 602, \"large_tick_hit\": 32, \"small_tick_hit\": 521, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 32, \"small_tick_hit\": 593}}',0.996816,123492409,453062,NULL,'2013-12-16 22:13:31',1387232011,NULL),(1897174273,2266724,2,297422,0,1,1,'C',1,0.898625,41,175936,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 358, \"large_tick_hit\": 4, \"small_tick_hit\": 161, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 4, \"small_tick_hit\": 183}}',1.00071,114408846,227882,NULL,'2013-10-05 22:09:21',1381010961,NULL),(1900429552,2266724,2,233920,0,1,1,'B',1,0.92714,58,428925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 610, \"small_tick_hit\": 408, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 654, \"small_tick_hit\": 444}}',1.03773,130557493,613860,NULL,'2014-03-08 23:50:09',1394322609,NULL),(1898921571,2266724,2,111996,0,1,1,'B',1,0.929085,71,427782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 572, \"large_tick_hit\": 2, \"small_tick_hit\": 330, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 2, \"small_tick_hit\": 354}}',1.27426,124590221,715216,NULL,'2013-12-24 15:19:55',1387898395,NULL),(1898161378,2266724,2,17434,0,1,1,'B',1,0.915152,54,451810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 436, \"large_tick_hit\": 16, \"small_tick_hit\": 454, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 16, \"small_tick_hit\": 505}}',1.29571,120028709,477200,NULL,'2013-11-20 21:53:07',1384984387,NULL),(1923913719,2266724,2,179666,0,1,1,'A',1,0.953796,174,538054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 1170, \"large_tick_hit\": 464, \"small_tick_hit\": 1896, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 1255, \"large_tick_hit\": 464, \"small_tick_hit\": 1982}}',1.30814,164899578,2361100,NULL,'2017-03-14 23:18:23',1489533503,NULL),(1936626191,2266724,2,47107,0,1,1,'B',1,0.913265,49,187148,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 375, \"large_tick_hit\": 26, \"small_tick_hit\": 136, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 26, \"small_tick_hit\": 154}}',1.32039,181642076,312990,NULL,'2019-07-01 15:49:34',1561996174,NULL),(1897042124,2266724,2,57235,0,1,1,'B',1,0.933563,120,463528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 743, \"large_tick_hit\": 17, \"small_tick_hit\": 322, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 787, \"large_tick_hit\": 17, \"small_tick_hit\": 355}}',1.33798,113271524,999836,NULL,'2013-09-25 18:55:38',1380135338,NULL),(1936593923,2266724,2,108212,0,1,1,'B',1,0.911983,101,213644,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 548, \"large_tick_hit\": 27, \"small_tick_hit\": 285, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 27, \"small_tick_hit\": 320}}',1.40509,181642153,516130,NULL,'2019-07-01 15:55:09',1561996509,NULL),(1932918795,2266724,2,118277,0,1,1,'B',1,0.936842,104,434089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 770, \"large_tick_hit\": 92, \"small_tick_hit\": 295, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 826, \"large_tick_hit\": 92, \"small_tick_hit\": 317}}',1.44374,176700019,1000350,NULL,'2018-09-01 23:01:58',1535842918,NULL),(1923862932,2266724,2,49865,0,1,1,'B',1,0.90818,48,364130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 401, \"large_tick_hit\": 29, \"small_tick_hit\": 114, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 29, \"small_tick_hit\": 131}}',1.51567,164899440,399996,NULL,'2017-03-14 23:05:35',1489532735,NULL),(1936428442,2266724,2,174616,0,1,1,'B',1,0.930868,106,544955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 321, \"large_tick_hit\": 112, \"small_tick_hit\": 725, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 112, \"small_tick_hit\": 783}}',1.54034,181520285,517126,NULL,'2019-06-23 23:46:11',1561333571,NULL),(1900447663,2266724,2,204945,0,1,1,'B',1,0.91439,98,458211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 558, \"large_tick_hit\": 64, \"small_tick_hit\": 382, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 64, \"small_tick_hit\": 435}}',1.62263,130557377,693436,NULL,'2014-03-08 23:45:52',1394322352,NULL),(1897028724,2266724,2,19360,0,1,1,'A',1,0.944705,73,496945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 413, \"large_tick_hit\": 259, \"small_tick_hit\": 336, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 259, \"small_tick_hit\": 364}}',1.80512,113263513,605164,NULL,'2013-09-25 16:54:31',1380128071,NULL),(1900475814,2266724,2,137845,0,1,1,'B',1,0.93578,91,494861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 499, \"large_tick_hit\": 81, \"small_tick_hit\": 644, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 81, \"small_tick_hit\": 689}}',1.83808,130512438,596516,NULL,'2014-03-07 22:21:42',1394230902,NULL),(1898153224,2266724,2,182255,0,1,1,'A',1,0.956897,84,525672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 725, \"large_tick_hit\": 17, \"small_tick_hit\": 701, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 755, \"large_tick_hit\": 17, \"small_tick_hit\": 736}}',1.88336,120554234,1025058,NULL,'2013-11-24 17:51:55',1385315515,NULL),(1899151692,2266724,2,317903,0,1,1,'A',1,0.954913,102,506591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 773, \"large_tick_hit\": 83, \"small_tick_hit\": 563, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 83, \"small_tick_hit\": 592}}',1.90488,126081688,1164686,NULL,'2014-01-03 21:28:42',1388784522,NULL),(1901460539,2266724,2,114882,0,1,1,'A',1,0.946634,82,485246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 619, \"large_tick_hit\": 170, \"small_tick_hit\": 364, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 170, \"small_tick_hit\": 392}}',1.9177,132026746,784548,NULL,'2014-04-23 21:15:54',1398287754,NULL),(1893423803,2266724,2,142437,0,1,1,'A',1,0.945042,62,593983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 268, \"large_tick_hit\": 56, \"small_tick_hit\": 467, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 56, \"small_tick_hit\": 497}}',2.07766,92286366,261906,NULL,'2013-04-04 14:55:00',1365087300,NULL),(1900104183,2266724,2,95497,0,1,1,'A',1,0.96145,78,544653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 649, \"large_tick_hit\": 6, \"small_tick_hit\": 592, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 672, \"large_tick_hit\": 6, \"small_tick_hit\": 619}}',2.13081,129943735,854904,NULL,'2014-02-17 20:25:13',1392668713,NULL),(1955059439,2266724,2,2598059,1,1,1,'B',1,0.915976,52,413644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 358, \"large_tick_hit\": 5, \"small_tick_hit\": 411, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 5, \"small_tick_hit\": 443}}',2.32937,206196699,286058,NULL,'2022-04-02 17:48:57',1648921737,NULL),(1899171533,2266724,2,228965,0,1,1,'B',1,0.930101,65,461197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 394, \"large_tick_hit\": 31, \"small_tick_hit\": 400, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 31, \"small_tick_hit\": 430}}',2.41609,126081916,385420,NULL,'2014-01-03 21:31:18',1388784678,NULL),(1900656841,2266724,2,171102,0,1,1,'B',1,0.937908,64,427970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 383, \"small_tick_hit\": 191, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 202}}',2.46638,130696315,404854,NULL,'2014-03-13 18:52:22',1394736742,NULL),(1922228192,2266724,2,94547,1,1,1,'B',1,0.931756,127,240789,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 686, \"small_tick_hit\": 338, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 725, \"small_tick_hit\": 374}}',2.56156,162679754,895090,NULL,'2016-12-09 20:26:59',1481315219,NULL),(1900499170,2266724,2,332060,0,1,1,'B',1,0.920896,56,443132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 243, \"large_tick_hit\": 12, \"small_tick_hit\": 362, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 12, \"small_tick_hit\": 376}}',2.65128,130513953,290808,NULL,'2014-03-07 23:21:07',1394234467,NULL),(1897740209,2266724,2,298632,0,1,1,'C',1,0.896082,68,450571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 283, \"large_tick_hit\": 6, \"small_tick_hit\": 237, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 6, \"small_tick_hit\": 274}}',2.65474,117659728,302814,NULL,'2013-11-01 23:19:32',1383347972,NULL),(1898098680,2266724,2,174334,0,1,1,'A',1,0.971449,91,626420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 440, \"large_tick_hit\": 82, \"small_tick_hit\": 839, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 82, \"small_tick_hit\": 866}}',2.70716,119545121,737014,NULL,'2013-11-16 23:02:09',1384642929,NULL),(1936606753,2266724,2,118277,0,1,1,'A',1,0.961943,92,251091,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 791, \"large_tick_hit\": 94, \"small_tick_hit\": 303, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 824, \"large_tick_hit\": 94, \"small_tick_hit\": 317}}',2.745,181642207,706450,NULL,'2019-07-01 15:58:55',1561996735,NULL),(1898244761,2266724,2,258363,0,1,1,'A',1,0.97411,102,684958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 217, \"large_tick_hit\": 215, \"small_tick_hit\": 772, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 215, \"small_tick_hit\": 796}}',2.78508,120799881,269904,NULL,'2013-11-26 22:34:13',1385505253,NULL),(1906645591,2266724,2,127510,0,1,1,'A',1,0.94964,71,536839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 508, \"large_tick_hit\": 66, \"small_tick_hit\": 746, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 66, \"small_tick_hit\": 792}}',2.83637,139243508,606772,NULL,'2014-11-13 23:16:28',1415920588,NULL),(1898697912,2266724,2,196962,0,1,1,'A',1,0.94757,54,470391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 405, \"small_tick_hit\": 336, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 354}}',2.90974,123491609,466140,NULL,'2013-12-16 22:03:20',1387231400,NULL),(1914792142,2266724,2,12789,0,1,1,'C',1,0.893993,41,372423,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 172, \"small_tick_hit\": 81, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 92}}',2.93379,152355920,142740,NULL,'2015-12-05 14:14:26',1449324866,NULL),(1900516797,2266724,2,187749,0,1,1,'B',1,0.917874,39,418743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 201, \"small_tick_hit\": 179, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 215, \"small_tick_hit\": 199}}',2.93759,130557617,216886,NULL,'2014-03-08 23:54:42',1394322882,NULL),(1936643063,2266724,2,150538,0,1,1,'A',1,0.95638,107,560002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 701, \"large_tick_hit\": 28, \"small_tick_hit\": 740, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 726, \"large_tick_hit\": 28, \"small_tick_hit\": 782}}',2.99361,181685844,1198816,NULL,'2019-07-04 13:40:02',1562247602,NULL),(1901246642,2266724,2,219746,0,1,1,'A',1,0.965679,104,527735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 820, \"small_tick_hit\": 418, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 848, \"small_tick_hit\": 434}}',2.99491,131675637,1226808,NULL,'2014-04-13 10:09:23',1397383763,NULL),(1898656390,2266724,2,293530,0,1,1,'A',1,0.958609,116,708902,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 345, \"large_tick_hit\": 18, \"small_tick_hit\": 795, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 18, \"small_tick_hit\": 835}}',3.07465,123621783,492587,NULL,'2013-12-17 22:27:15',1387319235,NULL),(1900756011,2266724,2,363408,0,1,1,'A',1,0.944793,116,444903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 568, \"large_tick_hit\": 36, \"small_tick_hit\": 149, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 36, \"small_tick_hit\": 154}}',3.07878,130770451,872342,NULL,'2014-03-15 21:17:03',1394918223,NULL),(1900704774,2266724,2,323892,0,1,1,'A',1,0.965217,110,566356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 731, \"large_tick_hit\": 56, \"small_tick_hit\": 878, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 56, \"small_tick_hit\": 910}}',3.22234,130770243,1206352,NULL,'2014-03-15 21:11:10',1394917870,NULL),(1936590578,2266724,2,235308,1,1,1,'A',1,0.956765,168,519976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 751, \"large_tick_hit\": 100, \"small_tick_hit\": 344, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 787, \"large_tick_hit\": 100, \"small_tick_hit\": 362}}',3.44887,181685885,1305740,NULL,'2019-07-04 13:43:22',1562247802,NULL),(1893400071,2266724,2,168669,0,1,1,'A',1,0.968447,130,790227,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 189, \"large_tick_hit\": 100, \"small_tick_hit\": 509, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 100, \"small_tick_hit\": 529}}',3.45313,92286118,282974,NULL,'2013-04-04 14:52:09',1365087129,NULL),(1897077489,2266724,2,110638,0,1,1,'A',1,0.972292,69,589432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 356, \"large_tick_hit\": 14, \"small_tick_hit\": 402, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 14, \"small_tick_hit\": 414}}',3.48055,113270866,402848,NULL,'2013-09-25 18:46:16',1380134776,NULL),(1900055339,2266724,2,71180,0,1,1,'A',1,0.969506,93,587143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 477, \"small_tick_hit\": 445, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 490, \"small_tick_hit\": 461}}',3.58189,129915746,901834,NULL,'2014-02-16 20:05:54',1392581154,NULL),(1900465830,2266724,2,47107,0,1,1,'A',1,0.94898,71,467708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 387, \"large_tick_hit\": 27, \"small_tick_hit\": 144, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 27, \"small_tick_hit\": 154}}',3.62164,130453876,605900,NULL,'2014-03-05 23:22:32',1394061752,NULL),(1915624238,2266724,2,126807,0,1,1,'A',1,0.961938,166,515339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 785, \"large_tick_hit\": 63, \"small_tick_hit\": 264, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 820, \"large_tick_hit\": 63, \"small_tick_hit\": 273}}',3.66701,153570599,1636936,NULL,'2016-01-12 18:33:44',1452623624,NULL),(1904816702,2266724,2,87203,0,1,1,'A',1,0.957373,90,509497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 544, \"small_tick_hit\": 287, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 566, \"small_tick_hit\": 302}}',3.67367,136765289,862454,NULL,'2014-08-28 01:12:35',1409188355,NULL),(1901011358,2266724,2,37011,0,1,1,'B',1,0.932683,140,489474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 664, \"small_tick_hit\": 292, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 701, \"small_tick_hit\": 324}}',3.74069,131286524,1098072,NULL,'2014-03-31 21:13:40',1396300420,NULL),(1905335459,2266724,2,266934,1,1,1,'A',1,0.953104,129,602576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 586, \"small_tick_hit\": 857, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 604, \"small_tick_hit\": 910}}',3.84964,137538986,1126814,NULL,'2014-09-20 21:37:54',1411249074,NULL),(1900722178,2266724,2,276318,0,1,1,'A',1,0.943325,78,517436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 300, \"large_tick_hit\": 32, \"small_tick_hit\": 417, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 32, \"small_tick_hit\": 442}}',3.8882,130806261,346202,NULL,'2014-03-16 18:45:37',1394995537,NULL),(1901865173,2266724,2,286685,0,1,1,'A',1,0.971574,158,629556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 553, \"large_tick_hit\": 259, \"small_tick_hit\": 521, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 259, \"small_tick_hit\": 543}}',3.92521,132469409,1164986,NULL,'2014-05-06 20:20:54',1399407654,NULL),(1896960709,2266724,2,181456,0,1,1,'A',1,0.94617,122,551949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 376, \"large_tick_hit\": 55, \"small_tick_hit\": 483, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 55, \"small_tick_hit\": 510}}',4.09325,113270540,642598,NULL,'2013-09-25 18:41:27',1380134487,NULL),(1900154986,2266724,2,167194,0,1,1,'A',1,0.971341,140,614506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 598, \"large_tick_hit\": 138, \"small_tick_hit\": 857, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 138, \"small_tick_hit\": 884}}',4.15452,129975405,1130746,NULL,'2014-02-19 00:05:26',1392768326,NULL),(1905359174,2266724,2,197347,0,1,1,'A',1,0.97076,47,517834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 300, \"large_tick_hit\": 11, \"small_tick_hit\": 187, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 11, \"small_tick_hit\": 192}}',4.24933,137539356,387610,NULL,'2014-09-20 21:52:34',1411249954,NULL),(1897075879,2266724,2,104134,0,1,1,'A',1,0.97067,67,620725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 256, \"large_tick_hit\": 42, \"small_tick_hit\": 397, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 42, \"small_tick_hit\": 411}}',4.25105,113475970,355646,NULL,'2013-09-27 20:58:06',1380315486,NULL),(1899288477,2266724,2,250708,0,1,1,'A',1,0.957205,82,641642,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 420, \"large_tick_hit\": 59, \"small_tick_hit\": 617, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 59, \"small_tick_hit\": 650}}',4.31095,127315499,596254,NULL,'2014-01-12 23:16:25',1389568585,NULL),(1901956546,2266724,2,43787,1,1,1,'A',1,0.963636,112,564886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 601, \"large_tick_hit\": 75, \"small_tick_hit\": 490, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 75, \"small_tick_hit\": 513}}',4.31728,132690695,1110460,NULL,'2014-05-13 18:00:14',1400004014,NULL),(1897000896,2266724,2,187728,0,1,1,'A',1,0.962604,123,667069,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 223, \"large_tick_hit\": 194, \"small_tick_hit\": 278, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 194, \"small_tick_hit\": 290}}',4.33699,113562630,430788,NULL,'2013-09-28 12:44:08',1380372248,NULL),(1900635704,2266724,2,167380,0,1,1,'A',1,0.963504,128,578758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 534, \"large_tick_hit\": 56, \"small_tick_hit\": 466, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 56, \"small_tick_hit\": 487}}',4.37363,130613633,1193272,NULL,'2014-03-10 16:43:01',1394469781,NULL),(1897044392,2266724,2,156832,0,1,1,'A',1,0.955067,94,652646,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 277, \"large_tick_hit\": 108, \"small_tick_hit\": 614, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 108, \"small_tick_hit\": 644}}',4.40904,113737013,454025,NULL,'2013-09-29 18:19:35',1380478775,NULL),(1900885983,2266724,2,37165,0,1,1,'A',1,0.968303,129,642082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 450, \"large_tick_hit\": 54, \"small_tick_hit\": 443, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 54, \"small_tick_hit\": 464}}',4.57502,131119438,768210,NULL,'2014-03-26 20:56:13',1395867373,NULL),(1900711761,2266724,2,117122,0,1,1,'A',1,0.963868,111,539837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 560, \"large_tick_hit\": 1, \"small_tick_hit\": 346, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 1, \"small_tick_hit\": 359}}',4.62464,130770360,1116028,NULL,'2014-03-15 21:14:38',1394918078,NULL),(1923916177,2266724,2,181197,0,1,1,'A',1,0.96484,97,555918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 520, \"large_tick_hit\": 31, \"small_tick_hit\": 382, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 31, \"small_tick_hit\": 398}}',4.65623,164899675,824372,NULL,'2017-03-14 23:27:35',1489534055,NULL),(1902841711,2266724,2,218276,0,1,1,'A',1,0.946309,78,491531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 443, \"large_tick_hit\": 31, \"small_tick_hit\": 231, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 31, \"small_tick_hit\": 249}}',4.78707,133837860,665674,NULL,'2014-06-13 18:34:08',1402684448,NULL),(1904645606,2266724,2,245736,0,1,1,'A',1,0.960831,120,551532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 505, \"large_tick_hit\": 10, \"small_tick_hit\": 687, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 10, \"small_tick_hit\": 709}}',4.88883,136513607,982150,NULL,'2014-08-20 17:27:55',1408555675,NULL),(1901046520,2266724,2,237156,0,1,1,'A',1,0.962373,123,619587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 462, \"large_tick_hit\": 145, \"small_tick_hit\": 723, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 145, \"small_tick_hit\": 759}}',4.89488,131286176,1014950,NULL,'2014-03-31 20:55:57',1396299357,NULL),(1897714671,2266724,2,171026,0,1,1,'A',1,0.95966,86,606833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 195, \"large_tick_hit\": 22, \"small_tick_hit\": 235, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 22, \"small_tick_hit\": 247}}',4.90781,116766147,343978,NULL,'2013-10-25 18:56:20',1382727380,NULL),(1932939378,2266724,2,132731,0,1,1,'A',1,0.973903,104,600808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 554, \"small_tick_hit\": 267, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 565, \"small_tick_hit\": 278}}',5.00234,176700174,1139534,NULL,'2018-09-01 23:14:47',1535843687,NULL),(1900434238,2266724,2,293983,0,1,1,'S',1,0.988696,188,789703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 308, \"large_tick_hit\": 36, \"small_tick_hit\": 968, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 36, \"small_tick_hit\": 979}}',5.09015,130453710,558224,NULL,'2014-03-05 23:12:28',1394061148,NULL),(1904846993,2266724,2,72922,0,1,1,'A',1,0.970232,130,644390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 508, \"large_tick_hit\": 6, \"small_tick_hit\": 366, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 6, \"small_tick_hit\": 384}}',5.17297,136748629,1139432,NULL,'2014-08-27 13:13:36',1409145216,NULL),(1915574907,2266724,2,20722,0,1,1,'A',1,0.976687,120,636413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 375, \"large_tick_hit\": 155, \"small_tick_hit\": 266, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 155, \"small_tick_hit\": 275}}',5.28552,153570864,973212,NULL,'2016-01-12 18:45:13',1452624313,NULL),(1897559331,2266724,2,242327,0,1,1,'S',1,0.980053,172,667745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 512, \"large_tick_hit\": 476, \"small_tick_hit\": 486, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 476, \"small_tick_hit\": 501}}',5.35228,116546631,1234364,NULL,'2013-10-23 21:38:15',1382564295,NULL),(1898725939,2266724,2,179050,0,1,1,'A',1,0.948931,82,244535,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 377, \"large_tick_hit\": 28, \"small_tick_hit\": 394, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 28, \"small_tick_hit\": 410}}',5.4262,123493071,371864,NULL,'2013-12-16 22:21:03',1387232463,NULL),(1897010434,2266724,2,266534,0,1,1,'A',1,0.965598,145,667021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 455, \"large_tick_hit\": 2, \"small_tick_hit\": 778, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 2, \"small_tick_hit\": 812}}',5.46983,113262961,1247480,NULL,'2013-09-25 16:46:44',1380127604,NULL),(1905328677,2266724,2,227763,0,1,1,'A',1,0.957219,117,518466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 490, \"large_tick_hit\": 54, \"small_tick_hit\": 172, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 54, \"small_tick_hit\": 183}}',5.53377,137539451,815300,NULL,'2014-09-20 21:56:06',1411250166,NULL),(1900537534,2266724,2,371458,0,1,1,'A',1,0.970128,132,536834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 498, \"large_tick_hit\": 39, \"small_tick_hit\": 145, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 39, \"small_tick_hit\": 147}}',5.64984,130556821,1042810,NULL,'2014-03-08 23:25:50',1394321150,NULL),(1897033361,2266724,2,32006,0,1,1,'A',1,0.975824,190,699229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 371, \"large_tick_hit\": 54, \"small_tick_hit\": 463, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 54, \"small_tick_hit\": 476}}',5.69289,113260776,996782,NULL,'2013-09-25 16:17:06',1380125826,NULL),(1898319277,2266724,2,171104,0,1,1,'A',1,0.971667,74,697970,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 215, \"large_tick_hit\": 44, \"small_tick_hit\": 324, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 44, \"small_tick_hit\": 335}}',5.75218,120798898,332656,NULL,'2013-11-26 22:21:32',1385504492,NULL),(1896961268,2266724,2,207839,0,1,1,'S',1,0.988506,109,735516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 314, \"large_tick_hit\": 5, \"small_tick_hit\": 283, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 5, \"small_tick_hit\": 287}}',5.78482,113270672,587318,NULL,'2013-09-25 18:43:24',1380134604,NULL),(1915577034,2266724,2,261167,0,1,1,'A',1,0.963383,192,573372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 709, \"large_tick_hit\": 2, \"small_tick_hit\": 394, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 734, \"large_tick_hit\": 2, \"small_tick_hit\": 411}}',5.80408,153570973,1573496,NULL,'2016-01-12 18:49:30',1452624570,NULL),(1896989123,2266724,2,92190,0,1,1,'A',1,0.969948,166,637633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 465, \"large_tick_hit\": 156, \"small_tick_hit\": 315, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 156, \"small_tick_hit\": 332}}',5.86791,113261768,1367646,NULL,'2013-09-25 16:31:27',1380126687,NULL),(1898858429,2266724,2,39150,0,1,1,'A',1,0.974398,105,579814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 460, \"large_tick_hit\": 4, \"small_tick_hit\": 183, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 4, \"small_tick_hit\": 189}}',5.92214,124345913,914266,NULL,'2013-12-22 23:21:54',1387754514,NULL),(1905039045,2266724,2,180330,0,1,1,'A',1,0.971917,151,620092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 501, \"large_tick_hit\": 35, \"small_tick_hit\": 260, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 35, \"small_tick_hit\": 271}}',5.92218,137158060,1078900,NULL,'2014-09-08 16:39:56',1410194396,NULL),(1899302710,2266724,2,170265,0,1,1,'S',1,0.994595,183,874088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 235, \"large_tick_hit\": 50, \"small_tick_hit\": 1003, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 50, \"small_tick_hit\": 1009}}',5.93368,127316736,655198,NULL,'2014-01-12 23:36:59',1389569819,NULL),(1897040500,2266724,2,83743,0,1,1,'S',1,0.982684,154,730501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 400, \"large_tick_hit\": 29, \"small_tick_hit\": 479, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 29, \"small_tick_hit\": 490}}',5.99943,113270377,583682,NULL,'2013-09-25 18:38:17',1380134297,NULL),(1896985844,2266724,2,52199,0,1,1,'A',1,0.977371,114,736016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 355, \"large_tick_hit\": 59, \"small_tick_hit\": 493, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 59, \"small_tick_hit\": 510}}',6.04299,113477189,909286,NULL,'2013-09-27 21:14:17',1380316457,NULL),(1900654977,2266724,2,170706,0,1,1,'B',1,0.933842,60,486428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 205, \"small_tick_hit\": 162, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 176}}',6.06808,130696407,222892,NULL,'2014-03-13 18:56:42',1394737002,NULL),(1898531390,2266724,2,250302,0,1,1,'A',1,0.96488,148,628031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 471, \"large_tick_hit\": 111, \"small_tick_hit\": 462, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 111, \"small_tick_hit\": 486}}',6.08754,122662144,1086680,NULL,'2013-12-10 22:12:52',1386713572,NULL),(1936659951,2266724,2,167380,0,1,1,'A',1,0.972628,147,330563,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 539, \"large_tick_hit\": 60, \"small_tick_hit\": 467, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 60, \"small_tick_hit\": 487}}',6.09169,181642256,845822,NULL,'2019-07-01 16:02:41',1561996961,NULL),(1900113412,2266724,2,120608,0,1,1,'S',1,0.987469,167,705085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 435, \"large_tick_hit\": 25, \"small_tick_hit\": 328, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 25, \"small_tick_hit\": 332}}',6.20357,129975218,1308392,NULL,'2014-02-18 23:56:45',1392767805,NULL),(1898973792,2266724,2,24513,0,1,1,'A',1,0.958763,125,613165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 364, \"large_tick_hit\": 7, \"small_tick_hit\": 280, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 7, \"small_tick_hit\": 298}}',6.33637,124646506,847040,NULL,'2013-12-25 00:44:35',1387932275,NULL),(1909547425,2266724,2,108235,0,1,1,'A',1,0.955494,124,549411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 487, \"large_tick_hit\": 3, \"small_tick_hit\": 197, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 3, \"small_tick_hit\": 213}}',6.3682,145070576,955138,NULL,'2015-03-31 19:55:06',1427831706,NULL),(1897540328,2266724,2,32511,0,1,1,'A',1,0.950392,182,714936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 257, \"large_tick_hit\": 3, \"small_tick_hit\": 104, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 3, \"small_tick_hit\": 110}}',6.36903,116080909,897156,NULL,'2013-10-19 22:14:53',1382220893,NULL),(1897710644,2266724,2,111245,0,1,1,'S',1,0.984884,149,733634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 295, \"large_tick_hit\": 207, \"small_tick_hit\": 345, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 207, \"small_tick_hit\": 353}}',6.49145,116767279,705462,NULL,'2013-10-25 19:09:08',1382728148,NULL),(1900675170,2266724,2,152173,0,1,1,'A',1,0.955157,127,578524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 480, \"large_tick_hit\": 3, \"small_tick_hit\": 369, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 3, \"small_tick_hit\": 393}}',6.58723,130806191,973154,NULL,'2014-03-16 18:42:56',1394995376,NULL),(1915810229,2266724,2,140944,0,1,1,'S',1,0.980237,155,650441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 692, \"large_tick_hit\": 2, \"small_tick_hit\": 546, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 704, \"large_tick_hit\": 2, \"small_tick_hit\": 559}}',6.70283,153920586,1852508,NULL,'2016-01-24 02:08:07',1453601287,NULL),(1899475389,2266724,2,259861,0,1,1,'S',1,0.995851,108,823386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 184, \"large_tick_hit\": 26, \"small_tick_hit\": 270, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 26, \"small_tick_hit\": 271}}',6.72293,128235453,442724,NULL,'2014-01-19 21:42:55',1390167775,NULL),(1899810960,2266724,2,46221,0,1,1,'A',1,0.975149,153,857534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 245, \"large_tick_hit\": 56, \"small_tick_hit\": 680, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 56, \"small_tick_hit\": 704}}',6.76881,129530382,766744,NULL,'2014-02-03 22:17:58',1391465878,NULL),(1900516558,2266724,2,187726,0,1,1,'A',1,0.970344,163,590850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 429, \"large_tick_hit\": 118, \"small_tick_hit\": 271, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 118, \"small_tick_hit\": 278}}',6.92242,130512234,939430,NULL,'2014-03-07 22:14:49',1394230489,NULL),(1898344726,2266724,2,315553,0,1,1,'A',1,0.951977,115,707081,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 305, \"large_tick_hit\": 7, \"small_tick_hit\": 699, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 739}}',6.99482,120800166,566590,NULL,'2013-11-26 22:37:47',1385505467,NULL),(1936619343,2266724,2,279756,1,1,1,'A',1,0.979414,186,633287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 687, \"large_tick_hit\": 81, \"small_tick_hit\": 469, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 81, \"small_tick_hit\": 479}}',7.06165,181641879,1941962,NULL,'2019-07-01 15:34:58',1561995298,NULL),(1896990551,2266724,2,52387,0,1,1,'A',1,0.974654,89,589940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 220, \"large_tick_hit\": 62, \"small_tick_hit\": 141, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 62, \"small_tick_hit\": 144}}',7.09882,113566135,321074,NULL,'2013-09-28 13:12:54',1380373974,NULL),(1908250606,2266724,2,54191,0,1,1,'A',1,0.967509,76,635400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 218, \"large_tick_hit\": 10, \"small_tick_hit\": 308, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 10, \"small_tick_hit\": 321}}',7.23034,142330451,371048,NULL,'2015-01-22 22:20:51',1421965251,NULL),(1901547567,2266724,2,234567,0,1,1,'A',1,0.9776,106,604185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 415, \"small_tick_hit\": 196, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 201}}',7.2469,131994696,791004,NULL,'2014-04-22 18:54:18',1398192858,NULL),(1902894772,2266724,2,103019,0,1,1,'A',1,0.971731,159,595744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 471, \"large_tick_hit\": 108, \"small_tick_hit\": 246, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 108, \"small_tick_hit\": 254}}',7.27794,134057896,1147172,NULL,'2014-06-18 22:11:16',1403129476,NULL),(1898659877,2266724,2,146373,0,1,1,'A',1,0.969456,130,662832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 480, \"small_tick_hit\": 250, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 487, \"small_tick_hit\": 266}}',7.37882,123491383,1086676,NULL,'2013-12-16 22:00:17',1387231217,NULL),(1898246805,2266724,2,258686,0,1,1,'S',1,0.988449,143,751444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 384, \"large_tick_hit\": 155, \"small_tick_hit\": 659, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 155, \"small_tick_hit\": 668}}',7.44862,120800494,1256974,NULL,'2013-11-26 22:41:53',1385505713,NULL),(1900088617,2266724,2,116130,0,1,1,'A',1,0.973684,105,645398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 271, \"large_tick_hit\": 84, \"small_tick_hit\": 570, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 84, \"small_tick_hit\": 586}}',7.51481,129975281,541536,NULL,'2014-02-18 23:59:59',1392767999,NULL),(1936562329,2266724,2,193469,0,1,1,'A',1,0.976974,159,666376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 375, \"large_tick_hit\": 48, \"small_tick_hit\": 468, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 48, \"small_tick_hit\": 479}}',7.62929,181641800,922860,NULL,'2019-07-01 15:28:34',1561994914,NULL),(1955134532,2266724,2,19109,1,1,1,'A',1,0.953146,122,562763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 361, \"large_tick_hit\": 136, \"small_tick_hit\": 215, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 136, \"small_tick_hit\": 234}}',7.63184,206256342,886654,NULL,'2022-04-05 17:21:43',1649179303,NULL),(1915592887,2266724,2,76029,1,1,1,'A',1,0.955162,190,554366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 638, \"small_tick_hit\": 278, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 666, \"small_tick_hit\": 293}}',7.65078,153570665,1676420,NULL,'2016-01-12 18:36:38',1452623798,NULL),(1902504112,2266724,2,334176,0,1,1,'A',1,0.97153,121,634664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 272, \"large_tick_hit\": 76, \"small_tick_hit\": 471, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 76, \"small_tick_hit\": 484}}',7.67295,133387744,585058,NULL,'2014-06-01 22:11:00',1401660660,NULL),(1897056612,2266724,2,251334,0,1,1,'A',1,0.979911,120,793926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 144, \"large_tick_hit\": 29, \"small_tick_hit\": 266, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 29, \"small_tick_hit\": 273}}',7.68149,113263059,311472,NULL,'2013-09-25 16:48:11',1380127691,NULL),(1902130589,2266724,2,33502,0,1,1,'A',1,0.961538,190,665109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 415, \"large_tick_hit\": 28, \"small_tick_hit\": 332, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 28, \"small_tick_hit\": 352}}',7.74249,132930307,1120528,NULL,'2014-05-20 20:57:22',1400619442,NULL),(1900535633,2266724,2,364852,0,1,1,'S',1,0.981967,173,815268,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 247, \"large_tick_hit\": 132, \"small_tick_hit\": 220, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 132, \"small_tick_hit\": 226}}',7.83596,130556728,687388,NULL,'2014-03-08 23:23:11',1394320991,NULL),(1900511399,2266724,2,223908,0,1,1,'A',1,0.966741,168,652443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 431, \"small_tick_hit\": 441, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 442, \"small_tick_hit\": 460}}',7.96908,130557293,1121874,NULL,'2014-03-08 23:42:25',1394322145,NULL),(1897082279,2266724,2,119881,0,1,1,'S',1,0.986652,162,733494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 417, \"large_tick_hit\": 20, \"small_tick_hit\": 450, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 20, \"small_tick_hit\": 457}}',8.04704,113260180,887084,NULL,'2013-09-25 16:09:14',1380125354,NULL),(1901542739,2266724,2,170376,0,1,1,'A',1,0.976213,217,735571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 487, \"large_tick_hit\": 83, \"small_tick_hit\": 456, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 83, \"small_tick_hit\": 475}}',8.05994,131931768,1719988,NULL,'2014-04-20 17:50:21',1398016221,NULL),(1907219669,2266724,2,120555,0,1,1,'A',1,0.974082,169,707875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 332, \"large_tick_hit\": 71, \"small_tick_hit\": 499, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 71, \"small_tick_hit\": 516}}',8.07516,140239968,1110602,NULL,'2014-12-13 22:26:04',1418509564,NULL),(1900502655,2266724,2,124246,0,1,1,'A',1,0.961679,111,612411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 265, \"large_tick_hit\": 30, \"small_tick_hit\": 232, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 30, \"small_tick_hit\": 244}}',8.13984,130512486,505036,NULL,'2014-03-07 22:23:16',1394230996,NULL),(1902787690,2266724,2,53304,0,1,1,'A',1,0.974563,151,761644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 240, \"large_tick_hit\": 56, \"small_tick_hit\": 317, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 56, \"small_tick_hit\": 330}}',8.14228,133746002,767978,NULL,'2014-06-11 11:35:39',1402486539,NULL),(1922270238,2266724,2,243982,0,1,1,'A',1,0.972139,122,666164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 491, \"large_tick_hit\": 8, \"small_tick_hit\": 478, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 8, \"small_tick_hit\": 498}}',8.15028,162680033,1096236,NULL,'2016-12-09 20:38:36',1481315916,NULL),(1908327672,2266724,2,307798,0,1,1,'A',1,0.978474,253,701895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 684, \"large_tick_hit\": 2, \"small_tick_hit\": 814, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 2, \"small_tick_hit\": 835}}',8.15365,142454239,2418580,NULL,'2015-01-24 20:44:23',1422132263,NULL),(1898235010,2266724,2,196949,0,1,1,'A',1,0.958261,107,627662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 283, \"large_tick_hit\": 32, \"small_tick_hit\": 236, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 32, \"small_tick_hit\": 253}}',8.15398,120027922,481288,NULL,'2013-11-20 21:43:31',1384983811,NULL),(1900599484,2266724,2,34083,0,1,1,'A',1,0.973988,160,625064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 426, \"large_tick_hit\": 56, \"small_tick_hit\": 192, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 56, \"small_tick_hit\": 199}}',8.19528,130700495,1410148,NULL,'2014-03-13 21:56:47',1394747807,NULL),(1900520081,2266724,2,102455,0,1,1,'A',1,0.956965,207,657835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 430, \"large_tick_hit\": 22, \"small_tick_hit\": 393, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 22, \"small_tick_hit\": 417}}',8.241,130512329,1341534,NULL,'2014-03-07 22:18:05',1394230685,NULL),(1899416022,2266724,2,72628,0,1,1,'S',1,0.980337,113,753964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 199, \"large_tick_hit\": 4, \"small_tick_hit\": 495, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 4, \"small_tick_hit\": 506}}',8.2745,128235652,375698,NULL,'2014-01-19 21:45:21',1390167921,NULL),(1897073211,2266724,2,87290,0,1,1,'S',1,0.992196,218,831557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 355, \"large_tick_hit\": 36, \"small_tick_hit\": 499, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 36, \"small_tick_hit\": 504}}',8.38287,113262696,1241098,NULL,'2013-09-25 16:43:26',1380127406,NULL),(1901024988,2266724,2,231099,0,1,1,'A',1,0.960619,103,574941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 346, \"small_tick_hit\": 337, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 359, \"small_tick_hit\": 352}}',8.40948,131286376,687706,NULL,'2014-03-31 21:06:23',1396299983,NULL),(1896996942,2266724,2,217328,0,1,1,'A',1,0.969317,143,741903,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 367, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 36, \"small_tick_hit\": 380}}',8.42932,113271229,580805,NULL,'2013-09-25 18:51:16',1380135076,NULL),(1898221723,2266724,2,227365,0,1,1,'S',1,0.984831,198,771448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 361, \"small_tick_hit\": 483, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 365, \"small_tick_hit\": 492}}',8.46271,120029186,1322774,NULL,'2013-11-20 21:59:17',1384984757,NULL),(1907427314,2266724,2,316274,1,1,1,'S',1,0.995313,174,962928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 23, \"small_tick_hit\": 463, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 23, \"small_tick_hit\": 466}}',8.46717,140309775,547046,NULL,'2014-12-15 23:19:36',1418685576,NULL),(1899402378,2266724,2,275567,0,1,1,'S',1,0.987365,133,795001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 195, \"large_tick_hit\": 15, \"small_tick_hit\": 337, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 15, \"small_tick_hit\": 342}}',8.64779,128235788,494426,NULL,'2014-01-19 21:47:10',1390168030,NULL),(1897012215,2266724,2,221197,0,1,1,'A',1,0.975236,157,712143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 312, \"small_tick_hit\": 515, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 319, \"small_tick_hit\": 529}}',8.65789,113263713,839894,NULL,'2013-09-25 16:57:15',1380128235,NULL),(1905089382,2266724,2,139729,0,1,1,'S',1,0.991706,224,878616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 350, \"large_tick_hit\": 37, \"small_tick_hit\": 450, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 37, \"small_tick_hit\": 456}}',8.67016,137157831,962356,NULL,'2014-09-08 16:30:18',1410193818,NULL),(1900299628,2266724,2,87172,0,1,1,'A',1,0.979695,142,686295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 252, \"large_tick_hit\": 131, \"small_tick_hit\": 196, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 131, \"small_tick_hit\": 202}}',8.71317,130367626,629220,NULL,'2014-03-02 23:24:26',1393802666,NULL),(1906643067,2266724,2,259823,0,1,1,'A',1,0.971599,118,635072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 346, \"large_tick_hit\": 1, \"small_tick_hit\": 303, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 1, \"small_tick_hit\": 314}}',8.79075,139243550,685430,NULL,'2014-11-13 23:18:22',1415920702,NULL),(1936570985,2266724,2,205313,0,1,1,'S',1,0.980408,251,730959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 417, \"large_tick_hit\": 129, \"small_tick_hit\": 655, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 129, \"small_tick_hit\": 670}}',8.81227,181686096,1333130,NULL,'2019-07-04 14:00:06',1562248806,NULL),(1896966604,2266724,2,257000,0,1,1,'X',1,1,313,964999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 70, \"small_tick_hit\": 540}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 70, \"small_tick_hit\": 540}}',8.85093,113278769,1026212,NULL,'2013-09-25 21:02:44',1380142964,NULL),(1898126842,2266724,2,279758,0,1,1,'S',1,0.986318,331,402207,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 475, \"large_tick_hit\": 215, \"small_tick_hit\": 896, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 215, \"small_tick_hit\": 913}}',8.95687,120133841,1134302,NULL,'2013-11-21 20:13:55',1385064835,NULL),(1905036459,2266724,2,215518,1,1,1,'S',1,0.992879,272,856420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 313, \"large_tick_hit\": 80, \"small_tick_hit\": 583, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 80, \"small_tick_hit\": 588}}',8.97932,137157707,1008834,NULL,'2014-09-08 16:26:00',1410193560,NULL),(1901290155,2266724,2,292096,0,1,1,'A',1,0.973665,203,665515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 583, \"large_tick_hit\": 5, \"small_tick_hit\": 780, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 5, \"small_tick_hit\": 803}}',9.08508,131605332,1790092,NULL,'2014-04-11 14:44:12',1397227452,NULL),(1900804203,2266724,2,198973,0,1,1,'A',1,0.9625,92,666087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 156, \"large_tick_hit\": 21, \"small_tick_hit\": 208, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 21, \"small_tick_hit\": 218}}',9.09441,131036269,335312,NULL,'2014-03-23 21:02:46',1395608566,NULL),(1897591677,2266724,2,190564,0,1,1,'A',1,0.978933,138,899175,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 158, \"large_tick_hit\": 78, \"small_tick_hit\": 461, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 78, \"small_tick_hit\": 474}}',9.11082,116646124,276088,NULL,'2013-10-24 19:06:56',1382641616,NULL),(1932936152,2266724,2,54136,1,1,1,'A',1,0.960573,143,627401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 225, \"large_tick_hit\": 138, \"small_tick_hit\": 173, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 138, \"small_tick_hit\": 184}}',9.16088,176699971,433098,NULL,'2018-09-01 22:58:08',1535842688,NULL),(1901819258,2266724,2,297571,0,1,1,'A',1,0.978846,131,852511,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 189, \"large_tick_hit\": 27, \"small_tick_hit\": 293, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 27, \"small_tick_hit\": 301}}',9.17775,132253494,331408,NULL,'2014-04-30 18:31:47',1398882707,NULL),(1923959180,2266724,2,1132017,1,1,1,'A',1,0.971564,77,671787,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 240, \"small_tick_hit\": 375, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 385}}',9.19571,164916913,291229,NULL,'2017-03-15 21:17:24',1489612644,NULL),(1906326781,2266724,2,317550,0,1,1,'S',1,0.994111,370,977982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 66, \"small_tick_hit\": 1318, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 66, \"small_tick_hit\": 1328}}',9.25671,138972725,1547412,NULL,'2014-11-05 19:00:19',1415214019,NULL),(1899352578,2266724,2,160245,0,1,1,'S',1,0.984317,225,803991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 486, \"large_tick_hit\": 10, \"small_tick_hit\": 571, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 10, \"small_tick_hit\": 585}}',9.34626,127316443,1565042,NULL,'2014-01-12 23:32:39',1389569559,NULL),(1899629113,2266724,2,120554,0,1,1,'S',1,0.997308,296,964582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 89, \"small_tick_hit\": 445, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 89, \"small_tick_hit\": 447}}',9.50659,128370642,837666,NULL,'2014-01-20 23:48:00',1390261680,NULL),(1944445934,2266724,2,72626,1,1,1,'A',1,0.962536,156,677327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 323, \"small_tick_hit\": 345, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 363}}',9.52885,192114112,964946,NULL,'2020-11-07 21:55:48',1604786148,NULL),(1897658984,2266724,2,85661,0,1,1,'A',1,0.970149,253,814779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 298, \"large_tick_hit\": 60, \"small_tick_hit\": 487, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 60, \"small_tick_hit\": 509}}',9.54573,117097792,740366,NULL,'2013-10-27 22:38:31',1382913511,NULL),(1893413199,2266724,2,157152,0,1,1,'S',1,0.987835,300,960003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 105, \"small_tick_hit\": 512, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 105, \"small_tick_hit\": 522}}',9.59481,92312414,786232,NULL,'2013-04-04 19:49:33',1365104973,NULL),(1902741905,2266724,2,47048,0,1,1,'S',1,0.98374,221,807502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 302, \"large_tick_hit\": 4, \"small_tick_hit\": 299, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 4, \"small_tick_hit\": 305}}',9.61935,133837367,1045730,NULL,'2014-06-13 18:19:06',1402683546,NULL),(1898858555,2266724,2,39152,0,1,1,'A',1,0.97747,152,790865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 376, \"large_tick_hit\": 4, \"small_tick_hit\": 184, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 4, \"small_tick_hit\": 195}}',9.63772,124345591,1318348,NULL,'2013-12-22 23:19:04',1387754344,NULL),(1923911213,2266724,2,66685,1,1,1,'A',1,0.975369,149,662773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 282, \"large_tick_hit\": 100, \"small_tick_hit\": 212, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 100, \"small_tick_hit\": 219}}',9.651,164899469,574296,NULL,'2017-03-14 23:07:51',1489532871,NULL),(1898232380,2266724,2,299238,0,1,1,'A',1,0.979816,364,892337,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 490, \"large_tick_hit\": 122, \"small_tick_hit\": 990, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 122, \"small_tick_hit\": 1016}}',9.65682,120008723,1794506,NULL,'2013-11-20 18:03:32',1384970612,NULL),(1900740541,2266724,2,359178,0,1,1,'A',1,0.976562,306,779060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 644, \"small_tick_hit\": 981, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 650, \"small_tick_hit\": 1014}}',9.84286,130770139,3318282,NULL,'2014-03-15 21:07:32',1394917652,NULL),(1899291787,2266724,2,277741,0,1,1,'S',1,0.995334,396,962614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"small_tick_hit\": 884, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 396, \"small_tick_hit\": 890}}',9.95479,127316133,2020500,NULL,'2014-01-12 23:27:29',1389569249,NULL),(1914815127,2266724,2,109679,0,1,1,'A',1,0.971198,162,617667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 454, \"small_tick_hit\": 389, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 469, \"small_tick_hit\": 399}}',9.96985,152355685,1299782,NULL,'2015-12-05 14:06:23',1449324383,NULL),(1902032876,2266724,2,306712,0,1,1,'S',1,0.998485,125,840248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 212, \"large_tick_hit\": 4, \"small_tick_hit\": 443}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 4, \"small_tick_hit\": 443}}',10.0045,132690475,536846,NULL,'2014-05-13 17:50:57',1400003457,NULL),(1896970582,2266724,2,182934,0,1,1,'S',1,0.99187,186,824356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 283, \"large_tick_hit\": 108, \"small_tick_hit\": 463, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 108, \"small_tick_hit\": 468}}',10.179,113477712,1015206,NULL,'2013-09-27 21:20:46',1380316846,NULL),(1923906687,2266724,2,1108755,0,1,1,'A',1,0.976869,343,696492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 930, \"large_tick_hit\": 75, \"small_tick_hit\": 811, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 946, \"large_tick_hit\": 75, \"small_tick_hit\": 838}}',10.1963,164916755,4375050,NULL,'2017-03-15 21:08:12',1489612092,NULL),(1897555668,2266724,2,47470,0,1,1,'S',1,0.988593,143,754254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 278, \"small_tick_hit\": 242, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 245}}',10.2569,116645929,695548,NULL,'2013-10-24 19:04:25',1382641465,NULL),(1901245309,2266724,2,249147,0,1,1,'A',1,0.969019,147,735496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 237, \"large_tick_hit\": 3, \"small_tick_hit\": 323, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 3, \"small_tick_hit\": 336}}',10.3378,131682421,640350,NULL,'2014-04-13 14:01:45',1397397705,NULL),(1902725624,2266724,2,145132,0,1,1,'S',1,0.983333,133,657885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 490, \"large_tick_hit\": 35, \"small_tick_hit\": 419, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 35, \"small_tick_hit\": 426}}',10.4516,133837762,1112218,NULL,'2014-06-13 18:30:46',1402684246,NULL),(1904777915,2266724,2,281152,1,1,1,'A',1,0.978102,144,705031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 312, \"large_tick_hit\": 1, \"small_tick_hit\": 625, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 1, \"small_tick_hit\": 639}}',10.5852,136726812,780866,NULL,'2014-08-26 19:10:30',1409080230,NULL),(1897003115,2266724,2,10818,0,1,1,'X',1,1,220,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220}, \"maximum_statistics\": {\"great\": 220}}',10.5991,113476713,925356,NULL,'2013-09-27 21:08:43',1380316123,NULL),(1898918901,2266724,2,195291,0,1,1,'S',1,0.984688,206,851530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 262, \"large_tick_hit\": 7, \"small_tick_hit\": 567, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 7, \"small_tick_hit\": 578}}',10.6034,124646266,1151678,NULL,'2013-12-25 00:41:50',1387932110,NULL),(1902740966,2266724,2,369920,0,1,1,'S',1,0.990584,267,827846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 586, \"small_tick_hit\": 992, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 589, \"small_tick_hit\": 1004}}',10.7158,133745935,3069368,NULL,'2014-06-11 11:33:26',1402486406,NULL),(1897070684,2266724,2,35612,0,1,1,'S',1,0.989761,147,760720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 201, \"large_tick_hit\": 16, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 16, \"small_tick_hit\": 73}}',10.7369,113261090,472618,NULL,'2013-09-25 16:21:18',1380126078,NULL),(1900121512,2266724,2,35668,0,1,1,'A',1,0.965333,162,698052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 272, \"large_tick_hit\": 13, \"small_tick_hit\": 77, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 13, \"small_tick_hit\": 85}}',10.7844,129966300,777530,NULL,'2014-02-18 16:57:03',1392742623,NULL),(1898882187,2266724,2,41683,0,1,1,'S',1,0.98325,174,870894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 206, \"large_tick_hit\": 14, \"small_tick_hit\": 367, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 14, \"small_tick_hit\": 376}}',10.9661,124645921,559578,NULL,'2013-12-25 00:38:06',1387931886,NULL),(1901885276,2266724,2,188109,0,1,1,'S',1,0.988187,317,785339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 704, \"large_tick_hit\": 40, \"small_tick_hit\": 929, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 710, \"large_tick_hit\": 40, \"small_tick_hit\": 943}}',11.1083,132522109,3688350,NULL,'2014-05-08 17:09:40',1399568980,NULL),(1900617047,2266724,2,51083,0,1,1,'A',1,0.948805,169,584451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 332, \"large_tick_hit\": 68, \"small_tick_hit\": 156, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 68, \"small_tick_hit\": 168}}',11.1327,130700541,793380,NULL,'2014-03-13 21:59:01',1394747941,NULL),(1936575958,2266724,2,211228,1,1,1,'S',1,0.990504,248,790029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 586, \"large_tick_hit\": 98, \"small_tick_hit\": 985, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 98, \"small_tick_hit\": 996}}',11.2489,181685742,2524022,NULL,'2019-07-04 13:32:30',1562247150,NULL),(1901196060,2266724,2,301964,0,1,1,'A',1,0.979487,164,711036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 381, \"small_tick_hit\": 574, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 388, \"small_tick_hit\": 587}}',11.3888,131605086,1057848,NULL,'2014-04-11 14:36:17',1397226977,NULL),(1922310654,2266724,2,185696,1,1,1,'S',1,0.991015,350,838120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 555, \"large_tick_hit\": 11, \"small_tick_hit\": 537, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 11, \"small_tick_hit\": 544}}',11.4659,162679858,2728178,NULL,'2016-12-09 20:31:43',1481315503,NULL),(1904809800,2266724,2,291563,0,1,1,'S',1,0.988383,258,846923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 118, \"small_tick_hit\": 521, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 118, \"small_tick_hit\": 531}}',11.5423,136748741,1766202,NULL,'2014-08-27 13:17:16',1409145436,NULL),(1900427071,2266724,2,108158,0,1,1,'S',1,0.987838,163,806996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 276, \"large_tick_hit\": 56, \"small_tick_hit\": 399, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 56, \"small_tick_hit\": 406}}',11.5872,130514153,892390,NULL,'2014-03-07 23:29:00',1394234940,NULL),(1899863432,2266724,2,37013,0,1,1,'S',1,0.996222,319,961605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 6, \"small_tick_hit\": 472, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 6, \"small_tick_hit\": 475}}',11.6032,129469578,1299708,NULL,'2014-02-02 00:46:16',1391301976,NULL),(1904646806,2266724,2,246112,0,1,1,'S',1,0.987685,329,899624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 322, \"large_tick_hit\": 52, \"small_tick_hit\": 829, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 52, \"small_tick_hit\": 842}}',11.6825,136513529,1291214,NULL,'2014-08-20 17:24:53',1408555493,NULL),(1905327718,2266724,2,85501,0,1,1,'A',1,0.964684,62,608863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 224, \"large_tick_hit\": 2, \"small_tick_hit\": 293, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 2, \"small_tick_hit\": 307}}',11.7233,137539086,458570,NULL,'2014-09-20 21:42:18',1411249338,NULL),(1897059311,2266724,2,47130,0,1,1,'S',1,0.980687,206,800088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 336, \"large_tick_hit\": 17, \"small_tick_hit\": 104, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 17, \"small_tick_hit\": 111}}',11.8106,113477499,1618672,NULL,'2013-09-27 21:18:06',1380316686,NULL),(1914889052,2266724,2,477692,0,1,1,'A',1,0.970018,270,656129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 632, \"large_tick_hit\": 9, \"small_tick_hit\": 459, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 650, \"large_tick_hit\": 9, \"small_tick_hit\": 475}}',11.8875,152355542,2302334,NULL,'2015-12-05 14:02:05',1449324125,NULL),(1902787680,2266724,2,53303,0,1,1,'S',1,0.991163,161,806436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 289, \"large_tick_hit\": 46, \"small_tick_hit\": 338, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 46, \"small_tick_hit\": 342}}',12.0137,133837950,1138376,NULL,'2014-06-13 18:36:51',1402684611,NULL),(1936624313,2266724,2,289359,1,1,1,'S',1,0.997683,334,960946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 72, \"small_tick_hit\": 527, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 72, \"small_tick_hit\": 529}}',12.183,181641770,1192462,NULL,'2019-07-01 15:26:09',1561994769,NULL),(1902962398,2266724,2,93324,0,1,1,'S',1,0.982079,139,783299,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 326, \"large_tick_hit\": 27, \"small_tick_hit\": 469, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 27, \"small_tick_hit\": 478}}',12.326,134057829,880919,NULL,'2014-06-18 22:08:25',1403129305,NULL),(1898080011,2266724,2,273305,0,1,1,'S',1,0.995041,149,851454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 200, \"large_tick_hit\": 35, \"small_tick_hit\": 367, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 35, \"small_tick_hit\": 369}}',12.4131,119548966,526722,NULL,'2013-11-16 23:40:33',1384645233,NULL),(1897543684,2266724,2,217721,0,1,1,'A',1,0.975037,150,863683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 220, \"large_tick_hit\": 59, \"small_tick_hit\": 385, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 59, \"small_tick_hit\": 399}}',12.6357,116645741,564045,NULL,'2013-10-24 19:02:03',1382641323,NULL),(1897233103,2266724,2,113702,0,1,1,'S',1,0.989324,257,875653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 280, \"large_tick_hit\": 84, \"small_tick_hit\": 192, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 84, \"small_tick_hit\": 197}}',12.6521,114829641,1171820,NULL,'2013-10-09 15:58:13',1381334293,NULL),(1915586786,2266724,2,268034,0,1,1,'S',1,0.981961,412,731345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 744, \"large_tick_hit\": 13, \"small_tick_hit\": 495, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 13, \"small_tick_hit\": 503}}',12.7314,153570793,4900758,NULL,'2016-01-12 18:42:14',1452624134,NULL),(1906946678,2266724,2,541450,0,1,1,'S',1,0.983029,176,778650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 322, \"large_tick_hit\": 12, \"small_tick_hit\": 419, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 12, \"small_tick_hit\": 429}}',12.8416,139675722,941738,NULL,'2014-11-26 19:54:37',1417031677,NULL),(1899129864,2266724,2,83628,0,1,1,'S',1,0.993522,423,961915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"small_tick_hit\": 804, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 812}}',13.0535,125521862,3358156,NULL,'2013-12-30 23:01:40',1388444500,NULL),(1901293961,2266724,2,232615,0,1,1,'S',1,0.983165,304,778758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 515, \"large_tick_hit\": 23, \"small_tick_hit\": 338, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 23, \"small_tick_hit\": 348}}',13.3694,131675764,2860488,NULL,'2014-04-13 10:13:46',1397384026,NULL),(1898719762,2266724,2,203060,0,1,1,'S',1,0.983312,208,790238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 369, \"large_tick_hit\": 134, \"small_tick_hit\": 263, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 134, \"small_tick_hit\": 273}}',13.6779,123491824,1788470,NULL,'2013-12-16 22:05:56',1387231556,NULL),(1898200188,2266724,2,246201,0,1,1,'S',1,0.980861,134,957629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"small_tick_hit\": 276, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 134, \"small_tick_hit\": 284}}',13.7567,120028443,492904,NULL,'2013-11-20 21:49:44',1384984184,NULL),(1922275603,2266724,2,248050,1,1,1,'S',1,0.983968,106,760335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 212, \"large_tick_hit\": 20, \"small_tick_hit\": 259, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 20, \"small_tick_hit\": 265}}',14.0036,162680066,523482,NULL,'2016-12-09 20:40:12',1481316012,NULL),(1900711419,2266724,2,306711,0,1,1,'S',1,0.988,176,865727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 344, \"large_tick_hit\": 5, \"small_tick_hit\": 392, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 5, \"small_tick_hit\": 400}}',14.0829,130769989,1508680,NULL,'2014-03-15 21:02:32',1394917352,NULL),(1897080383,2266724,2,116009,0,1,1,'S',1,0.989343,241,874631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 295, \"large_tick_hit\": 34, \"small_tick_hit\": 228, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 34, \"small_tick_hit\": 233}}',14.1126,113269799,1562596,NULL,'2013-09-25 18:30:27',1380133827,NULL),(1896995400,2266724,2,52965,0,1,1,'A',1,0.972344,262,879166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 280, \"large_tick_hit\": 24, \"small_tick_hit\": 364, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 24, \"small_tick_hit\": 381}}',14.1522,113269115,1731552,NULL,'2013-09-25 18:20:28',1380133228,NULL),(1922286964,2266724,2,257791,1,1,1,'S',1,0.993272,271,826900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 538, \"large_tick_hit\": 118, \"small_tick_hit\": 525, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 118, \"small_tick_hit\": 530}}',14.2281,162680177,3384782,NULL,'2016-12-09 20:44:45',1481316285,NULL),(1900444799,2266724,2,74413,0,1,1,'S',1,0.982358,405,901017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 557, \"small_tick_hit\": 668, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 689}}',14.2595,130514089,4667768,NULL,'2014-03-07 23:26:19',1394234779,NULL),(1901281692,2266724,2,290306,0,1,1,'S',1,0.98806,98,694803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 209, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 212, \"small_tick_hit\": 123}}',14.4654,131605120,502256,NULL,'2014-04-11 14:37:23',1397227043,NULL),(1897012255,2266724,2,190196,0,1,1,'S',1,0.993766,243,959709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"small_tick_hit\": 554, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 559}}',14.5162,113271852,1140336,NULL,'2013-09-25 19:00:30',1380135630,NULL),(1923925532,2266724,2,1117525,1,1,1,'S',1,0.989399,149,761278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 227, \"large_tick_hit\": 65, \"small_tick_hit\": 268, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 65, \"small_tick_hit\": 271}}',14.5958,164916834,680112,NULL,'2017-03-15 21:12:48',1489612368,NULL),(1897018111,2266724,2,268301,0,1,1,'S',1,0.98995,247,934476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 247, \"large_tick_hit\": 9, \"small_tick_hit\": 532, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 9, \"small_tick_hit\": 539}}',14.7535,113465012,1144804,NULL,'2013-09-27 18:42:32',1380307352,NULL),(1900068153,2266724,2,292001,0,1,1,'S',1,0.983914,147,744250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 258, \"small_tick_hit\": 109, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 261, \"small_tick_hit\": 112}}',15.0188,129915679,876130,NULL,'2014-02-16 20:03:12',1392580992,NULL),(1902829906,2266724,2,95150,0,1,1,'S',1,0.983,259,723912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 760, \"small_tick_hit\": 223, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 767, \"small_tick_hit\": 233}}',15.0802,133837515,3193698,NULL,'2014-06-13 18:23:49',1402683829,NULL),(1906934622,2266724,2,530068,1,1,1,'S',1,0.980887,401,749798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 697, \"large_tick_hit\": 9, \"small_tick_hit\": 577, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 709, \"large_tick_hit\": 9, \"small_tick_hit\": 590}}',15.1653,139675834,4335322,NULL,'2014-11-26 19:59:36',1417031976,NULL),(1899383187,2266724,2,185611,0,1,1,'S',1,0.997487,337,966623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 67, \"small_tick_hit\": 457, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 67, \"small_tick_hit\": 459}}',15.1929,127316915,1833994,NULL,'2014-01-12 23:39:35',1389569975,NULL),(1902797904,2266724,2,54500,0,1,1,'S',1,0.990973,210,754463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 463, \"large_tick_hit\": 6, \"small_tick_hit\": 519, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 6, \"small_tick_hit\": 523}}',15.2221,133745839,1616142,NULL,'2014-06-11 11:29:57',1402486197,NULL),(1898147104,2266724,2,181365,0,1,1,'S',1,0.988991,425,855107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 453, \"large_tick_hit\": 84, \"small_tick_hit\": 541, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 84, \"small_tick_hit\": 548}}',15.2705,120028305,3962170,NULL,'2013-11-20 21:48:16',1384984096,NULL),(1898802320,2266724,2,151411,0,1,1,'A',1,0.973656,223,751221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 352, \"large_tick_hit\": 62, \"small_tick_hit\": 510, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 62, \"small_tick_hit\": 529}}',15.3791,124346206,1420916,NULL,'2013-12-22 23:24:44',1387754684,NULL),(1896981057,2266724,2,51681,0,1,1,'A',1,0.969256,209,954667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 11, \"small_tick_hit\": 390, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 11, \"small_tick_hit\": 409}}',15.6788,113270162,849000,NULL,'2013-09-25 18:35:19',1380134119,NULL),(1897078594,2266724,2,111999,0,1,1,'S',1,0.995495,458,869844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 571, \"small_tick_hit\": 313, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 574, \"small_tick_hit\": 314}}',15.8027,113269486,5302970,NULL,'2013-09-25 18:25:57',1380133557,NULL),(1897592524,2266724,2,192517,0,1,1,'S',1,0.9875,335,966911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 23, \"small_tick_hit\": 297, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 23, \"small_tick_hit\": 305}}',16.1201,116645088,2016210,NULL,'2013-10-24 18:53:26',1382640806,NULL),(1901291530,2266724,2,85502,0,1,1,'S',1,0.99375,173,972758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 1, \"small_tick_hit\": 304, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 1, \"small_tick_hit\": 307}}',16.4446,131604941,668572,NULL,'2014-04-11 14:31:32',1397226692,NULL),(1897204029,2266724,2,209392,0,1,1,'S',1,0.993348,287,962135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 95, \"small_tick_hit\": 161, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 95, \"small_tick_hit\": 164}}',16.5228,113815604,1082994,NULL,'2013-09-30 15:25:29',1380554729,NULL),(1936590259,2266724,2,233869,1,1,1,'S',1,0.998999,524,964568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 89, \"small_tick_hit\": 474, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 89, \"small_tick_hit\": 475}}',16.6208,181685694,4249812,NULL,'2019-07-04 13:28:57',1562246937,NULL),(1904845355,2266724,2,55595,0,1,1,'A',1,0.968345,221,720023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 373, \"large_tick_hit\": 92, \"small_tick_hit\": 208, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 92, \"small_tick_hit\": 224}}',16.7852,136765335,1279604,NULL,'2014-08-28 01:14:54',1409188494,NULL),(1898654643,2266724,2,217108,0,1,1,'A',1,0.976599,179,702436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 392, \"small_tick_hit\": 234, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 398, \"small_tick_hit\": 243}}',16.7856,123493414,1265892,NULL,'2013-12-16 22:25:00',1387232700,NULL),(1897011321,2266724,2,169281,0,1,1,'S',1,0.995025,299,966339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"small_tick_hit\": 501, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 299, \"small_tick_hit\": 505}}',16.8418,113269300,1735118,NULL,'2013-09-25 18:23:10',1380133390,NULL),(1897002847,2266724,2,132730,0,1,1,'S',1,0.982583,317,959641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 311, \"large_tick_hit\": 6, \"small_tick_hit\": 360, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 6, \"small_tick_hit\": 371}}',16.9131,113744814,1919516,NULL,'2013-09-29 20:21:39',1380486099,NULL),(1902863580,2266724,2,331594,0,1,1,'A',1,0.979401,238,744195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 306, \"large_tick_hit\": 52, \"small_tick_hit\": 165, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 52, \"small_tick_hit\": 167}}',16.9505,134047819,1279990,NULL,'2014-06-18 16:19:03',1403108343,NULL),(1923894601,2266724,2,168142,1,1,1,'S',1,0.9914,351,825608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 676, \"large_tick_hit\": 95, \"small_tick_hit\": 843, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 95, \"small_tick_hit\": 853}}',17.1458,164899637,4302722,NULL,'2017-03-14 23:23:45',1489533825,NULL),(1900536547,2266724,2,367808,0,1,1,'S',1,0.993207,307,848767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 409, \"large_tick_hit\": 68, \"small_tick_hit\": 254, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 68, \"small_tick_hit\": 257}}',17.1511,130513241,2607400,NULL,'2014-03-07 22:50:53',1394232653,NULL),(1899201073,2266724,2,235587,0,1,1,'A',1,0.97053,255,945271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 256, \"small_tick_hit\": 238, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 257, \"small_tick_hit\": 252}}',17.2906,126080405,1235896,NULL,'2014-01-03 21:14:55',1388783695,NULL),(1901946353,2266724,2,337977,0,1,1,'S',1,0.98367,279,813988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 525, \"large_tick_hit\": 5, \"small_tick_hit\": 494, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 5, \"small_tick_hit\": 508}}',17.3198,132522177,3021968,NULL,'2014-05-08 17:12:41',1399569161,NULL),(1914783505,2266724,2,9892,0,1,1,'S',1,0.99422,194,799862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 291, \"large_tick_hit\": 9, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 9, \"small_tick_hit\": 44}}',17.3338,152355869,1130132,NULL,'2015-12-05 14:12:59',1449324779,NULL),(1923968100,2266724,2,228911,1,1,1,'S',1,0.996852,464,974769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 102, \"small_tick_hit\": 486, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 102, \"small_tick_hit\": 489}}',17.604,164916618,3210468,NULL,'2017-03-15 21:01:12',1489611672,NULL),(1902843659,2266724,2,29130,0,1,1,'S',1,0.992374,407,966115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 54, \"small_tick_hit\": 634, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 54, \"small_tick_hit\": 642}}',17.9114,133825620,2767012,NULL,'2014-06-13 12:46:32',1402663592,NULL),(1902741408,2266724,2,305080,0,1,1,'S',1,0.995272,254,967740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 17, \"small_tick_hit\": 588, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 17, \"small_tick_hit\": 592}}',18.1425,133837619,1217712,NULL,'2014-06-13 18:26:34',1402683994,NULL),(1898973896,2266724,2,24514,0,1,1,'S',1,0.981419,162,949650,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 266, \"large_tick_hit\": 10, \"small_tick_hit\": 305, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 10, \"small_tick_hit\": 315}}',18.1447,124646825,838391,NULL,'2013-12-25 00:48:23',1387932503,NULL),(1897055492,2266724,2,99961,0,1,1,'S',1,0.987374,171,842762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 221, \"large_tick_hit\": 66, \"small_tick_hit\": 104, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 66, \"small_tick_hit\": 108}}',18.2244,113565149,681992,NULL,'2013-09-28 13:04:26',1380373466,NULL),(1906870939,2266724,2,35831,0,1,1,'S',1,0.990775,356,960679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 27, \"small_tick_hit\": 181, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 27, \"small_tick_hit\": 186}}',18.488,139643540,3610370,NULL,'2014-11-25 17:32:48',1416936768,NULL),(1900707854,2266724,2,10819,0,1,1,'S',1,0.982824,248,764035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 346, \"large_tick_hit\": 80, \"small_tick_hit\": 89, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 80, \"small_tick_hit\": 94}}',18.6395,130806103,1697386,NULL,'2014-03-16 18:39:47',1394995187,NULL),(1905295264,2266724,2,29612,0,1,1,'S',1,0.991859,341,889960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 397, \"small_tick_hit\": 334, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 399, \"small_tick_hit\": 338}}',19.1199,137539038,2939704,NULL,'2014-09-20 21:40:26',1411249226,NULL),(1897064508,2266724,2,233831,0,1,1,'S',1,0.994907,414,962066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"small_tick_hit\": 758, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 764}}',19.236,113272199,3217688,NULL,'2013-09-25 19:05:56',1380135956,NULL),(1906832041,2266724,2,369146,1,1,1,'A',1,0.979905,320,818386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 421, \"large_tick_hit\": 38, \"small_tick_hit\": 370, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 38, \"small_tick_hit\": 383}}',20.2843,139675921,2532120,NULL,'2014-11-26 20:02:49',1417032169,NULL),(1900538034,2266724,2,50510,0,1,1,'S',1,0.997294,455,924863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 466, \"large_tick_hit\": 27, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 27, \"small_tick_hit\": 245}}',20.717,130557022,4938160,NULL,'2014-03-08 23:32:44',1394321564,NULL),(1906838069,2266724,2,2834,0,1,1,'S',1,0.997389,675,864646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 527, \"large_tick_hit\": 619}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 619}}',22.58,139643487,5850644,NULL,'2014-11-25 17:30:32',1416936632,NULL),(1944600689,2266724,2,2548346,1,1,1,'S',1,0.991057,420,929042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 445, \"large_tick_hit\": 4, \"small_tick_hit\": 770, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 4, \"small_tick_hit\": 780}}',22.7023,192300750,3292956,NULL,'2020-11-15 00:22:32',1605399752,NULL),(1901229093,2266724,2,93556,0,1,1,'S',1,0.994302,223,965623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 9, \"small_tick_hit\": 126, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 9, \"small_tick_hit\": 128}}',22.9471,131682364,975676,NULL,'2014-04-13 14:00:01',1397397601,NULL),(1901151617,2266724,2,53327,0,1,1,'S',1,0.990279,336,866685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 411, \"large_tick_hit\": 30, \"small_tick_hit\": 374, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 30, \"small_tick_hit\": 380}}',23.0375,131366045,2686728,NULL,'2014-04-03 21:06:47',1396559207,NULL),(1900676753,2266724,2,267436,0,1,1,'S',1,0.982143,256,860902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 307, \"small_tick_hit\": 298, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 310, \"small_tick_hit\": 306}}',23.1444,130770568,1733660,NULL,'2014-03-15 21:20:32',1394918432,NULL),(1900774298,2266724,2,345497,0,1,1,'S',1,0.992634,282,957643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 18, \"small_tick_hit\": 257, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 18, \"small_tick_hit\": 261}}',23.6704,130769923,1834070,NULL,'2014-03-15 21:00:27',1394917227,NULL),(1898215853,2266724,2,94548,0,1,1,'S',1,0.997055,303,964817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"small_tick_hit\": 374, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 303, \"small_tick_hit\": 376}}',26.2337,120028946,1764976,NULL,'2013-11-20 21:56:01',1384984561,NULL),(1896996188,2266724,2,8707,0,1,1,'S',1,0.994275,369,961866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 103, \"small_tick_hit\": 152, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 103, \"small_tick_hit\": 155}}',26.8128,113464737,1835220,NULL,'2013-09-27 18:39:20',1380307160,NULL),(1913534373,2336896,2,67524,0,1,1,'A',1,0.971338,100,600765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 373, \"small_tick_hit\": 237, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 246}}',5.09057,150603918,656718,NULL,'2015-10-03 06:19:41',1443853181,NULL),(1913519648,2336896,2,18919,0,1,1,'A',1,0.958333,77,438804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 290, \"large_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 78}}',5.35238,150604270,446644,NULL,'2015-10-03 06:42:55',1443854575,NULL),(1912585697,2336896,2,33580,0,1,1,'A',1,0.976891,124,770072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 227, \"large_tick_hit\": 5, \"small_tick_hit\": 233, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 5, \"small_tick_hit\": 242}}',7.93001,149401187,549870,NULL,'2015-08-17 06:33:28',1439793208,NULL),(1913519359,2336896,2,18874,0,1,1,'A',1,0.96092,99,590685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 181, \"large_tick_hit\": 87, \"small_tick_hit\": 150, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 87, \"small_tick_hit\": 158}}',8.7456,150604300,357372,NULL,'2015-10-03 06:44:42',1443854682,NULL),(1918174120,2336896,2,667686,0,1,1,'S',1,0.989719,345,866542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 542, \"large_tick_hit\": 84, \"small_tick_hit\": 818, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 84, \"small_tick_hit\": 831}}',9.31242,157060383,2929596,NULL,'2016-05-13 22:24:21',1463178261,NULL),(1913550243,2336896,2,281669,0,1,1,'A',1,0.961039,163,793480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 212, \"large_tick_hit\": 20, \"small_tick_hit\": 286, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 20, \"small_tick_hit\": 304}}',11.3838,150604233,565532,NULL,'2015-10-03 06:40:49',1443854449,NULL),(1914049959,2336896,2,176000,0,1,1,'S',1,0.994258,484,974421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 35, \"small_tick_hit\": 728, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 35, \"small_tick_hit\": 735}}',16.4883,151413402,4164568,NULL,'2015-11-01 19:21:27',1446405687,NULL),(1956039015,2372045,2,2980842,0,1,1,'D',1,0.748776,48,136537,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 111, \"great\": 356, \"large_tick_hit\": 1, \"small_tick_hit\": 102, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 1, \"small_tick_hit\": 145}}',0.09506,207443055,190556,NULL,'2022-06-05 03:07:08',1654398428,NULL),(1955166763,2372045,2,2908799,1,1,1,'C',1,0.865528,31,353355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 407, \"large_tick_hit\": 12, \"small_tick_hit\": 392, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 12, \"small_tick_hit\": 444}}',0.314894,206259003,267620,NULL,'2022-04-05 20:13:43',1649189623,NULL),(1910281097,2372045,2,137944,0,1,1,'B',1,0.924528,70,407451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 488, \"large_tick_hit\": 23, \"small_tick_hit\": 322, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 23, \"small_tick_hit\": 340}}',1.75181,146023247,451544,NULL,'2015-05-02 07:11:40',1430550700,NULL),(1910447085,2372045,2,490088,0,1,1,'A',1,0.953184,137,503436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 650, \"large_tick_hit\": 314, \"small_tick_hit\": 563, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 314, \"small_tick_hit\": 585}}',1.97004,146357240,1290142,NULL,'2015-05-13 02:27:51',1431484071,NULL),(1898185333,2372045,2,291432,0,1,1,'A',1,0.955056,100,591543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 272, \"large_tick_hit\": 86, \"small_tick_hit\": 492, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 86, \"small_tick_hit\": 518}}',1.98014,120488201,301892,NULL,'2013-11-24 07:41:04',1385278864,NULL),(1910369669,2372045,2,132256,0,1,1,'A',1,0.941244,78,417677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 629, \"large_tick_hit\": 34, \"small_tick_hit\": 154, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 34, \"small_tick_hit\": 165}}',2.61984,146142257,715032,NULL,'2015-05-06 03:18:24',1430882304,NULL),(1910349710,2372045,2,670503,0,1,1,'A',1,0.946939,92,496142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 408, \"large_tick_hit\": 1, \"small_tick_hit\": 287, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 1, \"small_tick_hit\": 303}}',4.7005,146023290,509034,NULL,'2015-05-02 07:13:42',1430550822,NULL),(1910292178,2372045,2,650379,0,1,1,'A',1,0.953516,90,521215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 461, \"small_tick_hit\": 339, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 358}}',5.0562,146023329,619258,NULL,'2015-05-02 07:16:11',1430550971,NULL),(1894934734,2372045,2,247641,0,1,1,'A',1,0.959302,112,659929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 188, \"large_tick_hit\": 39, \"small_tick_hit\": 268, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 39, \"small_tick_hit\": 282}}',7.66804,101944086,390276,NULL,'2013-06-26 23:30:35',1372289435,NULL),(1892718084,2382066,2,187226,0,1,1,'B',1,0.912202,44,474997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 136, \"large_tick_hit\": 21, \"small_tick_hit\": 456, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 21, \"small_tick_hit\": 500}}',1.09795,87447381,117760,NULL,'2013-02-19 09:33:03',1361266383,NULL),(1950974059,2392587,2,1995049,0,1,1,'D',1,0.614865,16,162658,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 174, \"great\": 236, \"large_tick_hit\": 29, \"small_tick_hit\": 281, \"small_tick_miss\": 168}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 29, \"small_tick_hit\": 449}}',0.001468,200738978,158294,NULL,'2021-08-12 04:36:28',1628742988,NULL),(1933474675,2392587,2,1312363,1,1,1,'C',1,0.889655,28,375785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 178, \"large_tick_hit\": 1, \"small_tick_hit\": 208, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 1, \"small_tick_hit\": 240}}',0.922195,177519301,121704,NULL,'2018-10-21 04:19:15',1540095555,NULL),(1909015594,2392587,2,3670,0,1,1,'B',1,0.908316,103,520943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 276, \"large_tick_hit\": 5, \"small_tick_hit\": 145, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 5, \"small_tick_hit\": 173}}',2.96417,144195707,401338,NULL,'2015-02-28 02:14:18',1425089658,NULL),(1917093801,2409084,2,771882,0,1,1,'D',1,0.828099,41,297275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 320, \"large_tick_hit\": 57, \"small_tick_hit\": 124, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 57, \"small_tick_hit\": 154}}',0.297248,155611216,234080,NULL,'2016-03-23 15:53:44',1458748424,NULL),(1944994122,2409084,2,2640143,0,1,1,'C',1,0.880537,52,356683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 408, \"large_tick_hit\": 5, \"small_tick_hit\": 243, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',0.764784,192790167,327558,NULL,'2020-12-03 09:10:27',1606986627,NULL),(1944930916,2409084,2,2144227,0,1,1,'A',1,0.945096,80,484779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 1000, \"large_tick_hit\": 20, \"small_tick_hit\": 753, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 1052, \"large_tick_hit\": 20, \"small_tick_hit\": 804}}',0.772064,192790493,1130042,NULL,'2020-12-03 09:30:46',1606987846,NULL),(1944969342,2409084,2,316622,0,1,1,'C',1,0.899148,53,395872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 413, \"large_tick_hit\": 2, \"small_tick_hit\": 218, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 2, \"small_tick_hit\": 254}}',1.48204,192790297,385240,NULL,'2020-12-03 09:19:02',1606987142,NULL),(1904454854,2409084,2,336278,0,1,1,'B',1,0.912434,34,396549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 235, \"large_tick_hit\": 10, \"small_tick_hit\": 276, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 10, \"small_tick_hit\": 301}}',1.65037,136144389,193632,NULL,'2014-08-10 04:50:46',1407646246,NULL),(1892913259,2409084,2,69403,0,1,1,'A',1,0.94197,94,609629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 209, \"large_tick_hit\": 57, \"small_tick_hit\": 432, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 57, \"small_tick_hit\": 465}}',2.13813,89033597,245360,NULL,'2013-03-05 12:53:09',1362487989,NULL),(1902360483,2409084,2,166828,0,1,1,'C',1,0.897314,85,598342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 160, \"large_tick_hit\": 25, \"small_tick_hit\": 383, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 25, \"small_tick_hit\": 438}}',2.31118,133332997,181858,NULL,'2014-05-31 17:09:01',1401556141,NULL),(1904451983,2409084,2,336275,0,1,1,'A',1,0.966667,96,664409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 197, \"large_tick_hit\": 19, \"small_tick_hit\": 248, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 19, \"small_tick_hit\": 259}}',5.49254,136144336,373836,NULL,'2014-08-10 04:49:01',1407646141,NULL),(1922009074,2454931,2,1092402,0,1,1,'C',1,0.887688,37,368831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 140, \"great\": 949, \"large_tick_hit\": 20, \"small_tick_hit\": 920, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 1089, \"large_tick_hit\": 20, \"small_tick_hit\": 1019}}',0.020246,162318874,649712,NULL,'2016-11-23 11:17:49',1479899869,NULL),(1893009343,2454931,2,47055,0,1,1,'B',1,0.905188,31,389026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 202, \"large_tick_hit\": 104, \"small_tick_hit\": 200, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 104, \"small_tick_hit\": 223}}',0.631607,90390243,153016,NULL,'2013-03-18 09:33:59',1363599239,NULL),(1949536601,2454931,2,2913878,0,1,1,'C',1,0.865125,44,341797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 286, \"small_tick_hit\": 163, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 188}}',0.900952,198913678,258898,NULL,'2021-06-11 10:25:05',1623407105,NULL),(1893004233,2454931,2,165525,0,1,1,'B',1,0.924051,32,442374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 177, \"large_tick_hit\": 43, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 43, \"small_tick_hit\": 394}}',1.18868,90397189,126172,NULL,'2013-03-18 11:17:16',1363605436,NULL),(1893201677,2454931,2,74275,0,1,1,'A',1,0.950578,98,524592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 655, \"small_tick_hit\": 826, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 689, \"small_tick_hit\": 869}}',1.77245,90668675,1040288,NULL,'2013-03-21 08:42:27',1363855347,NULL),(1893081090,2454931,2,31798,0,1,1,'A',1,0.943423,112,479236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 484, \"small_tick_hit\": 183, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 511, \"small_tick_hit\": 196}}',2.63339,90389807,762338,NULL,'2013-03-18 09:26:35',1363598795,NULL),(1893174116,2454931,2,84786,0,1,1,'A',1,0.962304,103,542724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 447, \"large_tick_hit\": 34, \"small_tick_hit\": 438, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 34, \"small_tick_hit\": 452}}',2.91138,90664781,691912,NULL,'2013-03-21 07:31:25',1363851085,NULL),(1893083140,2454931,2,31801,0,1,1,'B',1,0.934744,200,684765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 339, \"small_tick_hit\": 191, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 349, \"small_tick_hit\": 218}}',3.47494,90397829,1197986,NULL,'2013-03-18 11:24:33',1363605873,NULL),(1903127375,2454931,2,240192,0,1,1,'A',1,0.961083,111,596838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 224, \"large_tick_hit\": 127, \"small_tick_hit\": 217, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 127, \"small_tick_hit\": 229}}',4.94038,134285669,372750,NULL,'2014-06-24 11:46:20',1403610380,NULL),(1903216222,2454931,2,28254,0,1,1,'S',1,0.982578,102,751701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 154, \"large_tick_hit\": 3, \"small_tick_hit\": 125, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 3, \"small_tick_hit\": 128}}',5.41895,134285600,259586,NULL,'2014-06-24 11:43:57',1403610237,NULL),(1893115389,2454931,2,78464,0,1,1,'X',1,1,141,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 30, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 30, \"small_tick_hit\": 372}}',6.19374,90653212,245352,NULL,'2013-03-21 03:18:23',1363835903,NULL),(1893173839,2454931,2,84785,0,1,1,'S',1,0.981771,204,867259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 264, \"large_tick_hit\": 55, \"small_tick_hit\": 435, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 55, \"small_tick_hit\": 448}}',6.32051,90684890,660374,NULL,'2013-03-21 12:33:23',1363869203,NULL),(1893007345,2454931,2,165723,0,1,1,'A',1,0.975737,135,700624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 237, \"large_tick_hit\": 25, \"small_tick_hit\": 301, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 25, \"small_tick_hit\": 309}}',7.04836,90485604,459310,NULL,'2013-03-19 10:28:53',1363688933,NULL),(1898220726,2454931,2,184374,0,1,1,'S',1,0.98843,204,882749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 188, \"large_tick_hit\": 65, \"small_tick_hit\": 345, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 65, \"small_tick_hit\": 351}}',7.72861,120313224,484166,NULL,'2013-11-23 05:48:40',1385185720,NULL),(1895134076,2454931,2,259272,0,1,1,'S',1,0.981664,206,786712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 239, \"large_tick_hit\": 55, \"small_tick_hit\": 402, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 55, \"small_tick_hit\": 409}}',8.72538,102258298,580848,NULL,'2013-06-29 09:27:57',1372498077,NULL),(1903202728,2454931,2,165346,0,1,1,'S',1,0.981067,226,956766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 54, \"small_tick_hit\": 344, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 54, \"small_tick_hit\": 355}}',10.9452,134285498,563716,NULL,'2014-06-24 11:40:26',1403610026,NULL),(1893202025,2454931,2,74276,0,1,1,'S',1,0.987127,422,951541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 411, \"large_tick_hit\": 13, \"small_tick_hit\": 1033, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 13, \"small_tick_hit\": 1051}}',11.9073,90569687,3279398,NULL,'2013-03-20 07:23:08',1363764188,NULL),(1903681190,2518756,2,353997,0,1,1,'D',1,0.730769,17,274846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 78, \"large_tick_hit\": 71, \"small_tick_hit\": 117, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 71, \"small_tick_hit\": 160}}',0.076688,135134175,44394,NULL,'2014-07-14 22:26:13',1405376773,NULL),(1900548447,2518756,2,173795,0,1,1,'B',1,0.924528,67,468981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 560, \"large_tick_hit\": 78, \"small_tick_hit\": 832, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 78, \"small_tick_hit\": 903}}',0.671204,130592605,539600,NULL,'2014-03-09 21:15:53',1394399753,NULL),(1894616815,2518756,2,110308,0,1,1,'A',1,0.947335,98,587431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 299, \"large_tick_hit\": 196, \"small_tick_hit\": 980, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 196, \"small_tick_hit\": 1040}}',1.00702,99090384,419952,NULL,'2013-06-04 00:38:52',1370306332,NULL),(1900731885,2518756,2,310541,0,1,1,'B',1,0.926033,95,470009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 602, \"large_tick_hit\": 97, \"small_tick_hit\": 578, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 97, \"small_tick_hit\": 633}}',1.1304,130789743,815748,NULL,'2014-03-16 09:22:49',1394961769,NULL),(1922135142,2518756,2,991587,1,1,1,'B',1,0.915725,73,401584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 666, \"large_tick_hit\": 7, \"small_tick_hit\": 381, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 7, \"small_tick_hit\": 416}}',1.39054,162466273,695194,NULL,'2016-11-30 03:22:10',1480476130,NULL),(1894586316,2518756,2,88283,0,1,1,'B',1,0.922414,100,514215,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 345, \"large_tick_hit\": 122, \"small_tick_hit\": 175, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 122, \"small_tick_hit\": 199}}',1.84906,99091419,341227,NULL,'2013-06-04 00:54:51',1370307291,NULL),(1903646534,2518756,2,49138,0,1,1,'C',1,0.870588,39,292519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 174, \"large_tick_hit\": 14, \"small_tick_hit\": 34, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 14, \"small_tick_hit\": 38}}',2.09081,135134002,160376,NULL,'2014-07-14 22:19:52',1405376392,NULL),(1893382538,2518756,2,78715,0,1,1,'A',1,0.94123,194,725087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 230, \"large_tick_hit\": 60, \"small_tick_hit\": 735, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 60, \"small_tick_hit\": 779}}',2.84538,92560035,674634,NULL,'2013-04-06 17:56:40',1365271000,NULL),(1922419040,2518756,2,70240,1,1,1,'B',1,0.909091,48,395896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 285, \"large_tick_hit\": 9, \"small_tick_hit\": 176, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 9, \"small_tick_hit\": 197}}',2.86551,162903318,301616,NULL,'2016-12-18 23:31:45',1482103905,NULL),(1922049186,2518756,2,1006333,1,1,1,'B',1,0.936324,80,466449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 361, \"large_tick_hit\": 11, \"small_tick_hit\": 275, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 11, \"small_tick_hit\": 291}}',2.97637,162377261,383062,NULL,'2016-11-26 03:46:30',1480131990,NULL),(1900757063,2518756,2,81807,0,1,1,'A',1,0.940801,103,520352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 447, \"large_tick_hit\": 19, \"small_tick_hit\": 567, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 19, \"small_tick_hit\": 603}}',3.41364,130789125,758094,NULL,'2014-03-16 08:59:11',1394960351,NULL),(1900727987,2518756,2,120569,0,1,1,'A',1,0.970672,118,559166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 557, \"large_tick_hit\": 89, \"small_tick_hit\": 380, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 89, \"small_tick_hit\": 389}}',3.73572,130790067,971660,NULL,'2014-03-16 09:34:57',1394962497,NULL),(1903635086,2518756,2,47227,0,1,1,'A',1,0.963455,47,532688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 139, \"large_tick_hit\": 10, \"small_tick_hit\": 141, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 10, \"small_tick_hit\": 147}}',3.8073,135109760,161146,NULL,'2014-07-14 07:40:50',1405323650,NULL),(1932513804,2518756,2,674579,0,1,1,'A',1,0.941964,49,525045,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 289, \"large_tick_hit\": 24, \"small_tick_hit\": 320, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 24, \"small_tick_hit\": 339}}',3.8251,176253693,297049,NULL,'2018-08-12 01:12:15',1534036335,NULL),(1900682446,2518756,2,57091,0,1,1,'A',1,0.96267,148,521536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 471, \"large_tick_hit\": 182, \"small_tick_hit\": 198, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 182, \"small_tick_hit\": 202}}',3.95997,130789971,922680,NULL,'2014-03-16 09:30:38',1394962238,NULL),(1921985790,2518756,2,1033077,1,1,1,'X',1,1,57,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 57, \"small_tick_hit\": 162}}',4.07161,162373388,55680,NULL,'2016-11-26 00:11:44',1480119104,NULL),(1900696745,2518756,2,29973,0,1,1,'A',1,0.964132,96,629659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 346, \"small_tick_hit\": 326, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 353, \"small_tick_hit\": 344}}',4.29142,130789601,616828,NULL,'2014-03-16 09:17:45',1394961465,NULL),(1922409722,2518756,2,1112475,1,1,1,'A',1,0.974203,81,635766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 373, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 2, \"small_tick_hit\": 384}}',4.42721,162908226,321406,NULL,'2016-12-19 05:22:17',1482124937,NULL),(1900726952,2518756,2,120359,0,1,1,'A',1,0.957784,125,593224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 570, \"large_tick_hit\": 9, \"small_tick_hit\": 510, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 9, \"small_tick_hit\": 542}}',4.50688,130788619,1230932,NULL,'2014-03-16 08:41:48',1394959308,NULL),(1922054980,2518756,2,43524,0,1,1,'A',1,0.965318,150,532541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 664, \"large_tick_hit\": 1, \"small_tick_hit\": 170, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 1, \"small_tick_hit\": 177}}',4.56315,162376520,1410560,NULL,'2016-11-26 03:01:26',1480129286,NULL),(1922163648,2518756,2,1008238,1,1,1,'B',1,0.934247,41,400699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 211, \"small_tick_hit\": 130, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 227, \"small_tick_hit\": 138}}',4.65086,162466290,234880,NULL,'2016-11-30 03:24:27',1480476267,NULL),(1900644964,2518756,2,192632,0,1,1,'A',1,0.96173,76,518790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 302, \"large_tick_hit\": 101, \"small_tick_hit\": 175, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 101, \"small_tick_hit\": 183}}',4.85441,130591742,503030,NULL,'2014-03-09 20:45:11',1394397911,NULL),(1922108966,2518756,2,976177,1,1,1,'X',1,1,89,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 5, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 5, \"small_tick_hit\": 265}}',4.88104,162465253,126110,NULL,'2016-11-30 01:56:01',1480470961,NULL),(1922448037,2518756,2,81603,0,1,1,'S',1,0.996992,134,961630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_tick_hit\": 49, \"small_tick_hit\": 529, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 49, \"small_tick_hit\": 531}}',4.92433,162900425,119990,NULL,'2016-12-18 20:59:41',1482094781,NULL),(1922193261,2518756,2,139433,0,1,1,'S',1,0.996497,152,958586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 28, \"small_tick_hit\": 417, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 28, \"small_tick_hit\": 419}}',5.29841,162466316,367702,NULL,'2016-11-30 03:26:16',1480476376,NULL),(1893410479,2518756,2,69275,0,1,1,'S',1,0.983584,98,673664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 181, \"large_tick_hit\": 90, \"small_tick_hit\": 448, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 90, \"small_tick_hit\": 454}}',5.47356,92561023,298816,NULL,'2013-04-06 18:06:26',1365271586,NULL),(1922152555,2518756,2,38696,1,1,1,'A',1,0.965619,96,586400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 364, \"large_tick_hit\": 91, \"small_tick_hit\": 528, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 91, \"small_tick_hit\": 548}}',5.58664,162465819,632776,NULL,'2016-11-30 02:41:52',1480473712,NULL),(1922063952,2518756,2,1119206,1,1,1,'S',1,0.984756,82,956122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 7, \"small_tick_hit\": 241, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 7, \"small_tick_hit\": 246}}',5.70969,162375367,110646,NULL,'2016-11-26 02:00:23',1480125623,NULL),(1926146094,2518756,2,82814,0,1,1,'A',1,0.946721,97,660507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 174, \"large_tick_hit\": 4, \"small_tick_hit\": 284, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 4, \"small_tick_hit\": 304}}',5.78368,167770851,215784,NULL,'2017-07-17 22:47:17',1500331637,NULL),(1921966017,2518756,2,905521,1,1,1,'S',1,0.980978,96,644818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 349, \"small_tick_hit\": 373, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 356, \"small_tick_hit\": 380}}',6.24952,162373892,714822,NULL,'2016-11-26 00:39:53',1480120793,NULL),(1900695952,2518756,2,112700,0,1,1,'A',1,0.977193,87,636303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 366, \"large_tick_hit\": 9, \"small_tick_hit\": 182, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 9, \"small_tick_hit\": 189}}',6.30857,130790123,670664,NULL,'2014-03-16 09:37:10',1394962630,NULL),(1921981592,2518756,2,58448,0,1,1,'A',1,0.977669,152,746562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 551, \"small_tick_hit\": 850, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 556, \"small_tick_hit\": 877}}',6.61672,162373088,1718180,NULL,'2016-11-25 23:55:19',1480118119,NULL),(1922098515,2518756,2,779512,0,1,1,'X',1,1,67,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 6, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 6, \"small_tick_hit\": 217}}',6.67962,162466808,70090,NULL,'2016-11-30 04:06:18',1480478778,NULL),(1924763638,2518756,2,154049,1,1,1,'A',1,0.974212,45,533223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 197, \"large_tick_hit\": 24, \"small_tick_hit\": 119, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 24, \"small_tick_hit\": 122}}',6.82756,166115064,226970,NULL,'2017-05-09 05:23:18',1494307398,NULL),(1922171405,2518756,2,942815,0,1,1,'X',1,1,95,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 31, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 31, \"small_tick_hit\": 186}}',6.849,162465727,117616,NULL,'2016-11-30 02:33:12',1480473192,NULL),(1922053352,2518756,2,281543,1,1,1,'S',1,0.996558,168,958674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 2, \"small_tick_hit\": 411, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 2, \"small_tick_hit\": 413}}',7.17009,162373425,541262,NULL,'2016-11-26 00:13:40',1480119220,NULL),(1922435995,2518756,2,275042,1,1,1,'S',1,0.99536,194,962554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 34, \"small_tick_hit\": 664, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 34, \"small_tick_hit\": 668}}',7.1746,162908315,445884,NULL,'2016-12-19 05:28:35',1482125315,NULL),(1900692669,2518756,2,29859,0,1,1,'A',1,0.951923,166,617294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 483, \"small_tick_hit\": 309, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 496, \"small_tick_hit\": 336}}',7.19539,130812646,1702930,NULL,'2014-03-16 23:00:55',1395010855,NULL),(1921960739,2518756,2,956668,0,1,1,'S',1,0.980583,66,676634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 120, \"large_tick_hit\": 4, \"small_tick_hit\": 280, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 4, \"small_tick_hit\": 285}}',7.29851,162408681,142808,NULL,'2016-11-27 08:47:35',1480236455,NULL),(1900545559,2518756,2,87456,0,1,1,'XH',1,1,128,1085942,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 26, \"small_tick_hit\": 498}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 26, \"small_tick_hit\": 498}}',7.34891,130644398,257153,NULL,'2014-03-11 20:32:54',1394569974,NULL),(1961116911,2518756,2,1799692,0,1,1,'S',1,0.98472,92,759870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 151, \"large_tick_hit\": 55, \"small_tick_hit\": 374, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 55, \"small_tick_hit\": 381}}',7.41372,213872963,190036,NULL,'2023-08-21 01:44:55',1692582295,NULL),(2381759525,2518756,2,3103320,1,1,1,'A',1,0.974805,159,635658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 634, \"large_tick_hit\": 14, \"small_tick_hit\": 474, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 647, \"large_tick_hit\": 14, \"small_tick_hit\": 490}}',7.4772,215957480,1527380,NULL,'2024-02-21 04:19:59',1708489199,NULL),(1928240075,2518756,2,1281646,1,1,1,'X',1,1,114,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 20, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 20, \"small_tick_hit\": 159}}',7.751,170656003,179330,NULL,'2017-11-30 00:33:28',1512002008,NULL),(1921963825,2518756,2,219455,0,1,1,'S',1,0.991119,122,839063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 122, \"large_tick_hit\": 86, \"small_tick_hit\": 350, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 86, \"small_tick_hit\": 354}}',7.79697,162375299,263672,NULL,'2016-11-26 01:57:02',1480125422,NULL),(1921940436,2518756,2,46626,0,1,1,'S',1,0.996552,137,961824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',7.91091,162373215,252008,NULL,'2016-11-26 00:02:14',1480118534,NULL),(1954578882,2518756,2,3193348,1,1,1,'S',1,0.987288,80,690353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 186, \"large_tick_hit\": 25, \"small_tick_hit\": 255, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 25, \"small_tick_hit\": 258}}',8.10784,205450977,345946,NULL,'2022-02-23 11:31:43',1645615903,NULL),(1922391431,2518756,2,1105591,1,1,1,'S',1,0.989362,87,933125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 82, \"large_tick_hit\": 7, \"small_tick_hit\": 190, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 7, \"small_tick_hit\": 192}}',8.17972,162903285,117240,NULL,'2016-12-18 23:29:42',1482103782,NULL),(1900770399,2518756,2,83662,0,1,1,'S',1,0.991886,151,960690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 80, \"small_tick_hit\": 338, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 80, \"small_tick_hit\": 342}}',8.4092,130836563,121736,NULL,'2014-03-17 20:24:29',1395087869,NULL),(1922001363,2518756,2,29293,0,1,1,'S',1,0.986842,125,838996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 146, \"large_tick_hit\": 76, \"small_tick_hit\": 378, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 76, \"small_tick_hit\": 385}}',8.47743,162373015,293628,NULL,'2016-11-25 23:51:15',1480117875,NULL),(2381381528,2518756,2,3192809,1,1,1,'S',1,0.996483,229,883532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 303, \"large_tick_hit\": 5, \"small_tick_hit\": 542, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 5, \"small_tick_hit\": 544}}',8.55157,215956488,1132428,NULL,'2024-02-21 02:05:57',1708481157,NULL),(1922096966,2518756,2,698693,0,1,1,'S',1,0.980237,227,690579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 652, \"large_tick_hit\": 76, \"small_tick_hit\": 760, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 76, \"small_tick_hit\": 778}}',8.6065,162466116,2079108,NULL,'2016-11-30 03:08:52',1480475332,NULL),(1922040560,2518756,2,39119,1,1,1,'S',1,0.984145,245,855827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 223, \"large_tick_hit\": 109, \"small_tick_hit\": 537, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 109, \"small_tick_hit\": 549}}',8.97905,162372281,683850,NULL,'2016-11-25 23:17:36',1480115856,NULL),(1921944152,2518756,2,139305,0,1,1,'A',1,0.972149,108,659057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 221, \"large_tick_hit\": 14, \"small_tick_hit\": 498, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 14, \"small_tick_hit\": 511}}',8.99128,162377082,465796,NULL,'2016-11-26 03:34:11',1480131251,NULL),(1922372022,2518756,2,930162,1,1,1,'S',1,0.998403,198,881002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 211, \"large_tick_hit\": 43, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 43, \"small_tick_hit\": 371}}',9.00638,162901757,498150,NULL,'2016-12-18 21:57:07',1482098227,NULL),(1900688636,2518756,2,2743,0,1,1,'X',1,1,150,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150}, \"maximum_statistics\": {\"great\": 150}}',9.05655,130784463,574248,NULL,'2014-03-16 05:54:45',1394949285,NULL),(1932555456,2518756,2,1347554,1,1,1,'S',1,0.996207,199,963304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 18, \"small_tick_hit\": 589, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 18, \"small_tick_hit\": 592}}',9.20341,176254548,525450,NULL,'2018-08-12 02:04:30',1534039470,NULL),(1922006933,2518756,2,851610,1,1,1,'S',1,0.998188,222,961746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 39, \"small_tick_hit\": 329, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 39, \"small_tick_hit\": 330}}',9.24335,162408569,796210,NULL,'2016-11-27 08:40:20',1480236020,NULL),(1893456045,2518756,2,41181,0,1,1,'S',1,0.995086,143,973662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"small_tick_hit\": 262, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 264}}',9.3217,92562332,374884,NULL,'2013-04-06 18:20:31',1365272431,NULL),(1900770500,2518756,2,83663,0,1,1,'X',1,1,158,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 35, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 35, \"small_tick_hit\": 240}}',9.33896,130812261,397672,NULL,'2014-03-16 22:40:49',1395009649,NULL),(1921950443,2518756,2,821789,1,1,1,'S',1,0.99359,154,970105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 24, \"small_tick_hit\": 466, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 24, \"small_tick_hit\": 470}}',9.34806,162377200,357724,NULL,'2016-11-26 03:42:44',1480131764,NULL),(1922414879,2518756,2,1115068,1,1,1,'S',1,0.996154,201,959657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 5, \"small_tick_hit\": 317, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 5, \"small_tick_hit\": 319}}',9.45512,162908094,770782,NULL,'2016-12-19 05:12:29',1482124349,NULL),(1922037249,2518756,2,714027,1,1,1,'S',1,0.996988,94,961075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 19, \"small_tick_hit\": 237, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 19, \"small_tick_hit\": 238}}',9.53523,162408533,120322,NULL,'2016-11-27 08:38:26',1480235906,NULL),(1922166100,2518756,2,81473,0,1,1,'X',1,1,191,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 10, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 10, \"small_tick_hit\": 241}}',9.55033,162465041,682726,NULL,'2016-11-30 01:38:09',1480469889,NULL),(1927170496,2518756,2,1155871,1,1,1,'A',1,0.96904,149,597795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 396, \"large_tick_hit\": 2, \"small_tick_hit\": 228, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',9.72139,169169877,852632,NULL,'2017-09-16 22:24:26',1505600666,NULL),(1922172421,2518756,2,887681,1,1,1,'S',1,0.995334,156,960621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 27, \"small_tick_hit\": 484, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 27, \"small_tick_hit\": 487}}',9.78961,162465337,310740,NULL,'2016-11-30 02:02:26',1480471346,NULL),(1900666233,2518756,2,107409,0,1,1,'SH',1,0.985759,157,1068572,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 48, \"small_tick_hit\": 466, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 48, \"small_tick_hit\": 475}}',9.79283,130644564,273843,NULL,'2014-03-11 20:40:15',1394570415,NULL),(1921986188,2518756,2,698691,0,1,1,'S',1,0.983826,322,860357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 455, \"large_tick_hit\": 112, \"small_tick_hit\": 832, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 112, \"small_tick_hit\": 853}}',9.81745,162374257,2478524,NULL,'2016-11-26 01:01:10',1480122070,NULL),(1921968540,2518756,2,906953,0,1,1,'S',1,0.98599,158,847036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 289, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',9.91239,162372442,1004698,NULL,'2016-11-25 23:25:34',1480116334,NULL),(1921987811,2518756,2,105797,1,1,1,'S',1,0.995656,289,959633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 23, \"small_tick_hit\": 857, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 23, \"small_tick_hit\": 862}}',9.99934,162375220,1456470,NULL,'2016-11-26 01:53:01',1480125181,NULL),(1900737033,2518756,2,49176,0,1,1,'S',1,0.996324,123,962356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 13, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 13, \"small_tick_hit\": 149}}',10.0128,130812361,302724,NULL,'2014-03-16 22:45:20',1395009920,NULL),(1922043741,2518756,2,79399,1,1,1,'S',1,0.99322,225,867529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 250, \"large_tick_hit\": 35, \"small_tick_hit\": 594, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 35, \"small_tick_hit\": 598}}',10.0686,162399199,708052,NULL,'2016-11-26 23:11:02',1480201862,NULL),(1900770332,2518756,2,83661,0,1,1,'S',1,0.980435,83,690909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 188, \"large_tick_hit\": 35, \"small_tick_hit\": 228, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 35, \"small_tick_hit\": 234}}',10.1085,130807163,359352,NULL,'2014-03-16 19:19:09',1394997549,NULL),(1922011051,2518756,2,251846,1,1,1,'S',1,0.994604,222,963487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 48, \"small_tick_hit\": 331, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 48, \"small_tick_hit\": 334}}',10.3313,162375517,539902,NULL,'2016-11-26 02:08:19',1480126099,NULL),(1922052227,2518756,2,42240,0,1,1,'S',1,0.996813,338,964682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 39, \"small_tick_hit\": 913, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 39, \"small_tick_hit\": 917}}',10.4221,162378207,1297110,NULL,'2016-11-26 04:54:08',1480136048,NULL),(1922061805,2518756,2,808028,1,1,1,'S',1,0.992925,363,908351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 620, \"large_tick_hit\": 2, \"small_tick_hit\": 641, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 2, \"small_tick_hit\": 649}}',10.7693,162374202,3747786,NULL,'2016-11-26 00:57:47',1480121867,NULL),(1936489117,2518756,2,1897912,0,1,1,'A',1,0.96861,38,536891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 79, \"small_tick_hit\": 137, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 140}}',10.7704,181458876,63662,NULL,'2019-06-20 12:40:54',1561034454,NULL),(1927390220,2518756,2,707462,0,1,1,'S',1,0.987179,237,954974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 16, \"small_tick_hit\": 533, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 16, \"small_tick_hit\": 543}}',10.9541,169405059,1017618,NULL,'2017-09-28 20:43:51',1506631431,NULL),(1932516776,2518756,2,947209,1,1,1,'S',1,0.997732,134,880151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 121, \"large_tick_hit\": 37, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 37, \"small_tick_hit\": 282}}',11.1755,176254478,297432,NULL,'2018-08-12 02:00:11',1534039211,NULL),(1900724519,2518756,2,47226,0,1,1,'SH',1,0.989437,110,1074951,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 35, \"small_tick_hit\": 171, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 35, \"small_tick_hit\": 174}}',11.1943,130786256,219494,NULL,'2014-03-16 07:05:04',1394953504,NULL),(1922175400,2518756,2,105798,0,1,1,'S',1,0.988648,222,764306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 407, \"large_tick_hit\": 80, \"small_tick_hit\": 471, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 80, \"small_tick_hit\": 477}}',11.2088,162466174,1525174,NULL,'2016-11-30 03:13:21',1480475601,NULL),(1900510277,2518756,2,39082,0,1,1,'A',1,0.979513,131,799483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 202, \"large_tick_hit\": 4, \"small_tick_hit\": 559, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 4, \"small_tick_hit\": 573}}',11.5892,130530923,364634,NULL,'2014-03-08 09:45:01',1394271901,NULL),(1922004216,2518756,2,982373,1,1,1,'S',1,0.989189,282,856966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 340, \"large_tick_hit\": 88, \"small_tick_hit\": 670, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 88, \"small_tick_hit\": 680}}',12.0858,162408660,1511320,NULL,'2016-11-27 08:46:19',1480236379,NULL),(1921990103,2518756,2,26721,1,1,1,'S',1,0.998182,163,959270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 24, \"small_tick_hit\": 386, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 24, \"small_tick_hit\": 387}}',12.1044,162407991,440108,NULL,'2016-11-27 07:58:00',1480233480,NULL),(1900420104,2518756,2,29130,0,1,1,'A',1,0.979028,297,861577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 351, \"large_tick_hit\": 54, \"small_tick_hit\": 622, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 54, \"small_tick_hit\": 642}}',12.158,130556768,1505788,NULL,'2014-03-08 23:24:30',1394321070,NULL),(1924855385,2518756,2,1021802,1,1,1,'S',1,0.988625,523,895317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 697, \"large_tick_hit\": 252, \"small_tick_hit\": 1050, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 252, \"small_tick_hit\": 1071}}',12.3019,166065796,7839840,NULL,'2017-05-07 04:13:19',1494130399,NULL),(1922152226,2518756,2,1102453,1,1,1,'S',1,0.998397,240,959897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 57, \"small_tick_hit\": 383, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 57, \"small_tick_hit\": 384}}',12.4033,162464906,611570,NULL,'2016-11-30 01:28:16',1480469296,NULL),(1922003704,2518756,2,1089180,1,1,1,'S',1,0.987483,206,822888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 328, \"large_tick_hit\": 9, \"small_tick_hit\": 373, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 9, \"small_tick_hit\": 380}}',12.4287,162373929,1427470,NULL,'2016-11-26 00:41:52',1480120912,NULL),(1900771989,2518756,2,368309,0,1,1,'S',1,0.991319,220,938078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 179, \"large_tick_hit\": 47, \"small_tick_hit\": 345, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 47, \"small_tick_hit\": 349}}',12.471,130790613,795982,NULL,'2014-03-16 09:55:37',1394963737,NULL),(1921982810,2518756,2,970928,1,1,1,'S',1,0.998768,299,960975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 125, \"small_tick_hit\": 512, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 125, \"small_tick_hit\": 513}}',12.5608,162407967,703796,NULL,'2016-11-27 07:56:27',1480233387,NULL),(1922053966,2518756,2,1006654,1,1,1,'S',1,0.992647,212,871264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 288, \"large_tick_hit\": 24, \"small_tick_hit\": 363, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 24, \"small_tick_hit\": 367}}',12.6883,162373356,1010186,NULL,'2016-11-26 00:09:58',1480118998,NULL),(1922018774,2518756,2,258363,1,1,1,'S',1,0.995955,440,959449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 218, \"small_tick_hit\": 791, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 218, \"small_tick_hit\": 796}}',12.9276,162375010,1208322,NULL,'2016-11-26 01:42:08',1480124528,NULL),(1924822442,2518756,2,1175992,0,1,1,'X',1,1,167,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 5, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 5, \"small_tick_hit\": 263}}',12.9288,166032925,552246,NULL,'2017-05-06 03:19:37',1494040777,NULL),(1921945381,2518756,2,87045,0,1,1,'S',1,0.987952,147,681988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 309, \"large_tick_hit\": 2, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 2, \"small_tick_hit\": 99}}',12.9344,162373152,850510,NULL,'2016-11-25 23:58:40',1480118320,NULL),(1922047719,2518756,2,724172,1,1,1,'S',1,0.987864,97,955340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"small_tick_hit\": 310, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 97, \"small_tick_hit\": 315}}',13.0887,162373485,196360,NULL,'2016-11-26 00:16:58',1480119418,NULL),(1921999459,2518756,2,63830,0,1,1,'S',1,0.989899,232,839908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 269, \"large_tick_hit\": 110, \"small_tick_hit\": 503, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 110, \"small_tick_hit\": 510}}',13.2194,162408289,1118414,NULL,'2016-11-27 08:20:29',1480234829,NULL),(1921986884,2518756,2,105037,0,1,1,'S',1,0.994595,239,957549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 85, \"small_tick_hit\": 313, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 85, \"small_tick_hit\": 316}}',13.3374,162399601,696290,NULL,'2016-11-26 23:29:26',1480202966,NULL),(1922007052,2518756,2,851613,1,1,1,'S',1,0.991319,227,890324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 257, \"large_tick_hit\": 14, \"small_tick_hit\": 300, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 14, \"small_tick_hit\": 304}}',13.5956,162374112,997468,NULL,'2016-11-26 00:52:22',1480121542,NULL),(1921982238,2518756,2,837665,0,1,1,'S',1,0.995772,297,865498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 349, \"large_tick_hit\": 60, \"small_tick_hit\": 533, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 60, \"small_tick_hit\": 535}}',13.6041,162378133,1632278,NULL,'2016-11-26 04:47:44',1480135664,NULL),(1922187753,2518756,2,206846,0,1,1,'X',1,1,302,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 136, \"small_tick_hit\": 498}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 136, \"small_tick_hit\": 498}}',14.0628,162465999,982708,NULL,'2016-11-30 02:59:07',1480474747,NULL),(1922113353,2518756,2,62803,0,1,1,'S',1,0.985075,279,804374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 353, \"large_tick_hit\": 72, \"small_tick_hit\": 301, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 72, \"small_tick_hit\": 308}}',14.1084,162465847,1905070,NULL,'2016-11-30 02:44:42',1480473882,NULL),(1922393343,2518756,2,1106308,1,1,1,'S',1,0.995935,131,959013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"small_tick_hit\": 114, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 131, \"small_tick_hit\": 115}}',14.3357,162900573,345600,NULL,'2016-12-18 21:05:40',1482095140,NULL),(1934406695,2518756,2,1769894,1,1,1,'S',1,0.998613,245,959464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 4, \"small_tick_hit\": 475, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 4, \"small_tick_hit\": 476}}',14.7244,178695147,1123574,NULL,'2018-12-30 03:42:55',1546141375,NULL),(1921969544,2518756,2,962398,1,1,1,'S',1,0.998521,271,905616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 298, \"large_tick_hit\": 14, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 14, \"small_tick_hit\": 363}}',14.7343,162378097,1418914,NULL,'2016-11-26 04:44:41',1480135481,NULL),(1900590625,2518756,2,161557,0,1,1,'S',1,0.995998,613,960220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 319, \"small_tick_hit\": 1129, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 319, \"small_tick_hit\": 1136}}',15.1694,130591658,2254674,NULL,'2014-03-09 20:42:37',1394397757,NULL),(1924832181,2518756,2,297292,1,1,1,'S',1,0.99633,257,963686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 31, \"small_tick_hit\": 286, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 31, \"small_tick_hit\": 288}}',15.3156,166065830,1166936,NULL,'2017-05-07 04:15:04',1494130504,NULL),(1921963712,2518756,2,219454,1,1,1,'S',1,0.995008,247,964161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 70, \"small_tick_hit\": 351, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 70, \"small_tick_hit\": 354}}',15.4511,162408014,916534,NULL,'2016-11-27 07:59:59',1480233599,NULL),(1900689208,2518756,2,2744,0,1,1,'X',1,1,302,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302}, \"maximum_statistics\": {\"great\": 302}}',15.4675,130786774,2257800,NULL,'2014-03-16 07:26:08',1394954768,NULL),(1921991392,2518756,2,61285,0,1,1,'X',1,1,253,976320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 156, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 156, \"small_tick_hit\": 248}}',15.4834,162373454,437704,NULL,'2016-11-26 00:15:35',1480119335,NULL),(1922171636,2518756,2,942817,1,1,1,'X',1,1,118,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 16, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 16, \"small_tick_hit\": 178}}',15.773,162465712,261360,NULL,'2016-11-30 02:32:12',1480473132,NULL),(1925650915,2518756,2,1170957,1,1,1,'S',1,0.99697,261,960081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 50, \"small_tick_hit\": 397, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 50, \"small_tick_hit\": 399}}',15.7837,167030672,1057334,NULL,'2017-06-17 19:47:49',1497728869,NULL),(1900642236,2518756,2,228911,0,1,1,'S',1,0.991605,439,932347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 361, \"large_tick_hit\": 102, \"small_tick_hit\": 482, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 102, \"small_tick_hit\": 489}}',15.8685,130592728,2880236,NULL,'2014-03-09 21:20:55',1394400055,NULL),(1928789474,2518756,2,251846,1,1,1,'SH',1,0.991007,222,1016417,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 48, \"small_tick_hit\": 329, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 48, \"small_tick_hit\": 334}}',15.9507,171367985,548990,NULL,'2017-12-31 21:20:59',1514755259,NULL),(2381729187,2518756,2,2481845,1,1,1,'S',1,0.990874,188,780953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 486, \"large_tick_hit\": 1, \"small_tick_hit\": 273, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 277}}',16.0092,215957401,1739366,NULL,'2024-02-21 04:08:47',1708488527,NULL),(1937640390,2518756,2,2067901,0,1,1,'S',1,0.992958,152,929102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 117, \"large_tick_hit\": 41, \"small_tick_hit\": 265, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 41, \"small_tick_hit\": 267}}',16.632,182925048,370330,NULL,'2019-09-22 09:19:46',1569143986,NULL),(1922137793,2518756,2,70821,1,1,1,'S',1,0.991323,218,868665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 244, \"large_tick_hit\": 13, \"small_tick_hit\": 200, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 13, \"small_tick_hit\": 202}}',16.8058,162466075,919528,NULL,'2016-11-30 03:05:23',1480475123,NULL),(1924778848,2518756,2,54958,1,1,1,'X',1,1,237,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 36, \"small_tick_hit\": 480}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 36, \"small_tick_hit\": 480}}',17.0336,166115186,890136,NULL,'2017-05-09 05:33:13',1494307993,NULL),(1922081744,2518756,2,219456,1,1,1,'A',1,0.97861,180,740357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 233, \"large_tick_hit\": 50, \"small_tick_hit\": 266, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 50, \"small_tick_hit\": 271}}',17.2749,162466406,769500,NULL,'2016-11-30 03:33:16',1480476796,NULL),(1928733529,2518756,2,1281911,0,1,1,'S',1,0.991477,130,959130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 29, \"small_tick_hit\": 219, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 29, \"small_tick_hit\": 222}}',17.3478,171281415,276438,NULL,'2017-12-28 16:09:14',1514477354,NULL),(1924818908,2518756,2,29923,1,1,1,'A',1,0.969849,152,680227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 207, \"large_tick_hit\": 72, \"small_tick_hit\": 107, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 72, \"small_tick_hit\": 112}}',17.4594,166153441,619670,NULL,'2017-05-11 01:35:47',1494466547,NULL),(1922106776,2518756,2,240202,0,1,1,'X',1,1,258,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 91, \"small_tick_hit\": 400}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 91, \"small_tick_hit\": 400}}',17.479,162465436,598048,NULL,'2016-11-30 02:10:20',1480471820,NULL),(1926364131,2518756,2,34348,1,1,1,'S',1,0.99784,263,961274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 4, \"small_tick_hit\": 199, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 4, \"small_tick_hit\": 200}}',17.6017,168174685,1299054,NULL,'2017-08-04 09:58:06',1501840686,NULL),(1900644869,2518756,2,192631,0,1,1,'S',1,0.998305,327,965802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 171, \"small_tick_hit\": 262, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 171, \"small_tick_hit\": 263}}',17.6318,130592961,717668,NULL,'2014-03-09 21:30:22',1394400622,NULL),(1932568158,2518756,2,1695054,1,1,1,'S',1,0.998062,735,929174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 915, \"large_tick_hit\": 59, \"small_tick_hit\": 1086, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 916, \"large_tick_hit\": 59, \"small_tick_hit\": 1089}}',17.7349,176254048,13894036,NULL,'2018-08-12 01:35:20',1534037720,NULL),(1922140255,2518756,2,71970,1,1,1,'S',1,0.997877,186,966793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 37, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 37, \"small_tick_hit\": 285}}',17.8383,162465352,419144,NULL,'2016-11-30 02:04:10',1480471450,NULL),(1921999107,2518756,2,1037837,1,1,1,'S',1,0.996983,282,966019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 60, \"small_tick_hit\": 379, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 60, \"small_tick_hit\": 381}}',18.1162,162377121,884054,NULL,'2016-11-26 03:37:05',1480131425,NULL),(1943196660,2518756,2,2115604,1,1,1,'A',1,0.977477,150,811023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 188, \"large_tick_hit\": 19, \"small_tick_hit\": 227, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 19, \"small_tick_hit\": 235}}',18.1311,190325492,487118,NULL,'2020-08-27 12:40:52',1598532052,NULL),(2381717284,2518756,2,1118442,1,1,1,'S',1,0.989399,160,849219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 282, \"large_tick_hit\": 2, \"small_tick_hit\": 276, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 2, \"small_tick_hit\": 281}}',18.3393,215957374,1077192,NULL,'2024-02-21 04:04:22',1708488262,NULL),(2354196816,2518756,2,1132623,1,1,1,'X',1,1,279,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 275}}',18.4564,215903603,1483558,NULL,'2024-02-16 10:12:33',1708078353,NULL),(1924865921,2518756,2,737213,1,1,1,'S',1,0.993141,263,835553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 404, \"large_tick_hit\": 92, \"small_tick_hit\": 228, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 92, \"small_tick_hit\": 231}}',18.5045,166115119,2263840,NULL,'2017-05-09 05:27:40',1494307660,NULL),(1932540395,2518756,2,970179,0,1,1,'S',1,0.991482,156,855756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 207, \"large_tick_hit\": 16, \"small_tick_hit\": 359, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 16, \"small_tick_hit\": 363}}',18.5831,176222578,555810,NULL,'2018-08-10 18:15:15',1533924915,NULL),(1921990961,2518756,2,61226,0,1,1,'S',1,0.997696,257,970661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 68, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 68, \"small_tick_hit\": 177}}',18.6215,162373992,961764,NULL,'2016-11-26 00:45:42',1480121142,NULL),(1900689342,2518756,2,2745,0,1,1,'X',1,1,383,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383}, \"maximum_statistics\": {\"great\": 383}}',18.8219,130786884,3607908,NULL,'2014-03-16 07:30:34',1394955034,NULL),(1900688805,2518756,2,57665,0,1,1,'S',1,0.996595,418,972377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 82, \"small_tick_hit\": 460, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 82, \"small_tick_hit\": 463}}',19.2241,130789505,2716076,NULL,'2014-03-16 09:13:13',1394961193,NULL),(1927331766,2518756,2,667360,0,1,1,'S',1,0.986928,278,956661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 4, \"small_tick_hit\": 326, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 4, \"small_tick_hit\": 334}}',19.4534,169405525,1461924,NULL,'2017-09-28 21:16:14',1506633374,NULL),(1900758708,2518756,2,24530,0,1,1,'S',1,0.994604,335,963157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 143, \"small_tick_hit\": 218, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 143, \"small_tick_hit\": 221}}',19.9534,130784361,897252,NULL,'2014-03-16 05:51:33',1394949093,NULL),(1900578373,2518756,2,75780,0,1,1,'S',1,0.998097,482,970465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 157, \"small_tick_hit\": 567, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 157, \"small_tick_hit\": 569}}',20.1648,130644290,2068130,NULL,'2014-03-11 20:28:40',1394569720,NULL),(1922322591,2518756,2,281495,1,1,1,'S',1,0.990276,239,956254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 2, \"small_tick_hit\": 372, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 2, \"small_tick_hit\": 378}}',20.3575,162903348,1406156,NULL,'2016-12-18 23:33:48',1482104028,NULL),(2381745401,2518756,2,680746,0,1,1,'S',1,0.990244,239,828416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 369, \"large_tick_hit\": 3, \"small_tick_hit\": 237, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 3, \"small_tick_hit\": 241}}',20.6588,215957451,1695786,NULL,'2024-02-21 04:14:51',1708488891,NULL),(1900768019,2518756,2,192633,0,1,1,'S',1,0.998291,345,964534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 128, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 128, \"small_tick_hit\": 240}}',20.7233,130787081,1498422,NULL,'2014-03-16 07:38:48',1394955528,NULL),(1922038541,2518756,2,1057482,1,1,1,'S',1,0.993289,135,958627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 15, \"small_tick_hit\": 161, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 15, \"small_tick_hit\": 163}}',20.8495,162374070,341542,NULL,'2016-11-26 00:49:53',1480121393,NULL),(1927023037,2518756,2,969667,0,1,1,'S',1,0.998649,373,960184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 80, \"small_tick_hit\": 366, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 80, \"small_tick_hit\": 367}}',20.9711,168884939,2710696,NULL,'2017-09-03 05:02:41',1504414961,NULL),(1940159994,2518756,2,1092276,0,1,1,'S',1,0.992701,242,962070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 21, \"small_tick_hit\": 302, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 21, \"small_tick_hit\": 306}}',21.0553,186448149,1067916,NULL,'2020-04-13 01:53:58',1586742838,NULL),(2354230415,2518756,2,3899894,1,1,1,'S',1,0.997234,340,909112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 390, \"large_tick_hit\": 1, \"small_tick_hit\": 330, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 1, \"small_tick_hit\": 331}}',21.15,215903672,2933544,NULL,'2024-02-16 10:22:41',1708078961,NULL),(1922171578,2518756,2,942816,1,1,1,'X',1,1,147,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 4, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 4, \"small_tick_hit\": 134}}',23.0391,162465471,563724,NULL,'2016-11-30 02:13:22',1480472002,NULL),(1924815446,2518756,2,283498,1,1,1,'S',1,0.982143,194,813962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 337, \"large_tick_hit\": 12, \"small_tick_hit\": 366, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 12, \"small_tick_hit\": 377}}',23.157,166115210,1383676,NULL,'2017-05-09 05:35:13',1494308113,NULL),(1924827438,2518756,2,32347,1,1,1,'S',1,0.986702,172,856386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 168, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 5, \"small_tick_hit\": 171}}',23.3226,166032969,824968,NULL,'2017-05-06 03:22:24',1494040944,NULL),(1939122709,2518756,2,1119118,0,1,1,'S',1,0.991497,254,960013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 29, \"small_tick_hit\": 329, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 29, \"small_tick_hit\": 334}}',23.3755,185131746,1122838,NULL,'2020-02-11 19:59:04',1581451144,NULL),(1922166734,2518756,2,81604,1,1,1,'S',1,0.996086,285,959634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 4, \"small_tick_hit\": 224, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 4, \"small_tick_hit\": 226}}',23.9114,162466832,1991124,NULL,'2016-11-30 04:08:18',1480478898,NULL),(1900662881,2518756,2,256801,0,1,1,'S',1,0.993207,360,961105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 78, \"small_tick_hit\": 371, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 78, \"small_tick_hit\": 376}}',24.2724,130591929,2556890,NULL,'2014-03-09 20:51:14',1394398274,NULL),(1928303097,2518756,2,1383553,1,1,1,'S',1,0.99336,332,958508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 74, \"small_tick_hit\": 416, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 74, \"small_tick_hit\": 421}}',24.8838,170656409,1618920,NULL,'2017-11-30 01:08:49',1512004129,NULL),(1926619316,2518756,2,1027952,1,1,1,'X',1,1,435,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 106, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 106, \"small_tick_hit\": 242}}',28.1008,168502004,3562368,NULL,'2017-08-18 04:01:26',1503028886,NULL),(2372852733,2518756,2,1031607,1,1,1,'S',1,0.994382,379,960140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"small_tick_hit\": 329, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 379, \"small_tick_hit\": 333}}',34.0983,215939913,3550334,NULL,'2024-02-19 12:51:54',1708347114,NULL),(2354203526,2518756,2,3917075,1,1,1,'S',1,0.992,378,961517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 2, \"small_tick_hit\": 242, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 2, \"small_tick_hit\": 247}}',34.1082,215903617,3528556,NULL,'2024-02-16 10:14:35',1708078475,NULL),(1921200149,2557072,2,288323,0,1,1,'D',1,0.647746,15,147297,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 346, \"great\": 452, \"large_tick_hit\": 107, \"small_tick_hit\": 217, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 798, \"large_tick_hit\": 107, \"small_tick_hit\": 293}}',0.00001,161243194,182262,NULL,'2016-10-07 01:36:33',1475804193,NULL),(1901624438,2557072,2,223670,0,1,1,'A',1,0.940182,166,600068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 212, \"large_tick_hit\": 213, \"small_tick_hit\": 298, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 213, \"small_tick_hit\": 321}}',3.50265,132088315,456820,NULL,'2014-04-25 21:50:48',1398462648,NULL),(1915801550,2557072,2,63582,0,1,1,'A',1,0.958621,164,600689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 334, \"large_tick_hit\": 109, \"small_tick_hit\": 252, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 109, \"small_tick_hit\": 265}}',4.02667,153925180,710388,NULL,'2016-01-24 05:20:56',1453612856,NULL),(1906455143,2557072,2,2607,0,1,1,'A',1,0.979592,245,878218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 235, \"large_tick_hit\": 49, \"small_tick_hit\": 628, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 49, \"small_tick_hit\": 644}}',4.95006,139048928,682136,NULL,'2014-11-08 06:50:52',1415429452,NULL),(1912910844,2557072,2,69403,0,1,1,'S',1,0.983806,201,843006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 214, \"large_tick_hit\": 60, \"small_tick_hit\": 455, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 465}}',6.36371,149767062,474150,NULL,'2015-08-30 00:55:19',1440896119,NULL),(1940850386,2557072,2,56065,0,1,1,'S',1,0.991294,257,864816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 263, \"large_tick_hit\": 72, \"small_tick_hit\": 462, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 72, \"small_tick_hit\": 467}}',6.45921,187304113,1165312,NULL,'2020-05-12 21:35:51',1589319351,NULL),(1896288734,2557072,2,58636,0,1,1,'X',1,1,114,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 41, \"small_tick_hit\": 441}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 41, \"small_tick_hit\": 441}}',6.79112,109122237,164542,NULL,'2013-08-20 02:23:28',1376965408,NULL),(1894142974,2557072,2,133612,0,1,1,'S',1,0.99193,317,965968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 59, \"small_tick_hit\": 1158, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 59, \"small_tick_hit\": 1170}}',7.80603,97348103,1116824,NULL,'2013-05-20 03:07:22',1369019242,NULL),(1915884759,2557072,2,85496,0,1,1,'S',1,0.981273,187,818996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 299, \"large_tick_hit\": 5, \"small_tick_hit\": 482, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 5, \"small_tick_hit\": 495}}',7.98674,153925307,1053008,NULL,'2016-01-24 05:27:31',1453613251,NULL),(1895438477,2557072,2,172024,0,1,1,'A',1,0.968326,153,951993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 15, \"small_tick_hit\": 275, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 15, \"small_tick_hit\": 289}}',9.26709,104740942,438134,NULL,'2013-07-17 22:02:11',1374098531,NULL),(1906486229,2557072,2,287028,0,1,1,'S',1,0.990536,381,960120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 64, \"small_tick_hit\": 561, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 64, \"small_tick_hit\": 570}}',10.0732,139049031,1616194,NULL,'2014-11-08 06:54:29',1415429669,NULL),(1935553991,2557072,2,1076845,0,1,1,'S',1,0.984199,235,756678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 443, \"large_tick_hit\": 17, \"small_tick_hit\": 848, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 17, \"small_tick_hit\": 862}}',10.5945,180334467,1578380,NULL,'2019-04-12 23:13:50',1555110830,NULL),(1894074462,2574587,2,30634,0,1,1,'B',1,0.929577,103,460408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 462, \"large_tick_hit\": 119, \"small_tick_hit\": 211, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 119, \"small_tick_hit\": 235}}',2.29064,96062316,782870,NULL,'2013-05-09 04:05:36',1368072336,NULL),(1893827822,2574587,2,53805,0,1,1,'A',1,0.977359,236,722205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 659, \"large_tick_hit\": 23, \"small_tick_hit\": 613, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 667, \"large_tick_hit\": 23, \"small_tick_hit\": 635}}',6.37291,94975370,2910934,NULL,'2013-04-29 06:07:02',1367215622,NULL),(1894019015,2574587,2,309,0,1,1,'A',1,0.976687,286,954609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 38, \"small_tick_hit\": 510, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 38, \"small_tick_hit\": 529}}',11.2075,96062491,1302104,NULL,'2013-05-09 04:09:51',1368072591,NULL),(1894014001,2574587,2,161,0,1,1,'S',1,0.986905,339,900061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 265, \"large_tick_hit\": 109, \"small_tick_hit\": 455, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 109, \"small_tick_hit\": 463}}',13.7466,96061932,2146450,NULL,'2013-05-09 03:57:03',1368071823,NULL),(1900546901,2653928,2,152462,0,1,1,'B',1,0.910207,68,391321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 722, \"large_tick_hit\": 84, \"small_tick_hit\": 380, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 803, \"large_tick_hit\": 84, \"small_tick_hit\": 416}}',0.464632,130688698,773276,NULL,'2014-03-13 13:24:51',1394717091,NULL),(1900429483,2653928,2,44175,0,1,1,'B',1,0.927711,101,445059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 1455, \"large_tick_hit\": 5, \"small_tick_hit\": 773, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 1545, \"large_tick_hit\": 5, \"small_tick_hit\": 857}}',0.667302,130413000,2248122,NULL,'2014-03-04 14:13:33',1393942413,NULL),(1900425271,2653928,2,43603,0,1,1,'B',1,0.929719,71,372145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 803, \"large_tick_hit\": 5, \"small_tick_hit\": 118, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 861, \"large_tick_hit\": 5, \"small_tick_hit\": 130}}',1.11614,130529432,904260,NULL,'2014-03-08 08:51:19',1394268679,NULL),(1900496076,2653928,2,331109,0,1,1,'A',1,0.946477,100,457219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 977, \"small_tick_hit\": 420, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1031, \"small_tick_hit\": 445}}',1.14924,130529680,1279316,NULL,'2014-03-08 09:00:34',1394269234,NULL),(1900533896,2653928,2,48465,0,1,1,'B',1,0.937925,68,434361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 688, \"large_tick_hit\": 108, \"small_tick_hit\": 307, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 734, \"large_tick_hit\": 108, \"small_tick_hit\": 334}}',1.30255,130490918,872326,NULL,'2014-03-07 08:42:22',1394181742,NULL),(1904049163,2653928,2,34211,0,1,1,'B',1,0.920038,98,392231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 835, \"large_tick_hit\": 4, \"small_tick_hit\": 139, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 894, \"large_tick_hit\": 4, \"small_tick_hit\": 165}}',1.39718,135592341,1146306,NULL,'2014-07-26 07:45:24',1406360724,NULL),(1901374992,2653928,2,34209,0,1,1,'B',1,0.909976,64,381882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 562, \"large_tick_hit\": 12, \"small_tick_hit\": 174, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 12, \"small_tick_hit\": 197}}',1.42611,131737821,552724,NULL,'2014-04-15 09:21:26',1397553686,NULL),(1900472050,2653928,2,34208,0,1,1,'B',1,0.914286,43,423067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 418, \"large_tick_hit\": 29, \"small_tick_hit\": 385, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 29, \"small_tick_hit\": 428}}',1.4539,130413344,416670,NULL,'2014-03-04 14:24:32',1393943072,NULL),(1933262613,2653928,2,490088,0,1,1,'A',1,0.945069,101,487781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 657, \"large_tick_hit\": 308, \"small_tick_hit\": 549, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 709, \"large_tick_hit\": 308, \"small_tick_hit\": 585}}',1.51831,177244085,932082,NULL,'2018-10-04 07:13:25',1538637205,NULL),(1900375263,2653928,2,124027,0,1,1,'B',1,0.910042,42,399082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 224, \"large_tick_hit\": 30, \"small_tick_hit\": 181, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 30, \"small_tick_hit\": 202}}',1.56907,130381780,224222,NULL,'2014-03-03 13:04:49',1393851889,NULL),(1901677637,2653928,2,329569,0,1,1,'A',1,0.949851,119,477442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 975, \"large_tick_hit\": 7, \"small_tick_hit\": 609, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1031, \"large_tick_hit\": 7, \"small_tick_hit\": 637}}',1.61683,132243262,1472306,NULL,'2014-04-30 12:40:50',1398861650,NULL),(1900480611,2653928,2,326388,0,1,1,'B',1,0.931921,47,391312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 412, \"large_tick_hit\": 34, \"small_tick_hit\": 170, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 34, \"small_tick_hit\": 179}}',1.96334,130439072,365796,NULL,'2014-03-05 12:15:50',1394021750,NULL),(1900652776,2653928,2,104890,0,1,1,'B',1,0.921708,65,396967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 551, \"small_tick_hit\": 226, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 599, \"small_tick_hit\": 244}}',2.278,130688774,637388,NULL,'2014-03-13 13:27:37',1394717257,NULL),(1900471852,2653928,2,273628,0,1,1,'B',1,0.936296,91,516506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 450, \"large_tick_hit\": 84, \"small_tick_hit\": 730, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 84, \"small_tick_hit\": 784}}',2.28979,130383694,495408,NULL,'2014-03-03 14:18:51',1393856331,NULL),(1901392002,2653928,2,64896,0,1,1,'A',1,0.950266,68,450589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 730, \"large_tick_hit\": 35, \"small_tick_hit\": 305, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 769, \"large_tick_hit\": 35, \"small_tick_hit\": 322}}',2.29052,131737996,1092870,NULL,'2014-04-15 09:31:25',1397554285,NULL),(1911128473,2653928,2,460456,0,1,1,'B',1,0.908646,41,352363,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 427, \"small_tick_hit\": 130, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 470, \"small_tick_hit\": 143}}',2.33118,147101317,354099,NULL,'2015-06-06 06:16:31',1433571391,NULL),(1900501624,2653928,2,277782,0,1,1,'A',1,0.95134,119,497198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 1046, \"large_tick_hit\": 3, \"small_tick_hit\": 691, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 1097, \"large_tick_hit\": 3, \"small_tick_hit\": 729}}',2.50335,130412372,1447382,NULL,'2014-03-04 13:51:18',1393941078,NULL),(1900348535,2653928,2,208429,0,1,1,'A',1,0.94947,112,518064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 569, \"large_tick_hit\": 52, \"small_tick_hit\": 544, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 52, \"small_tick_hit\": 573}}',2.53762,130383272,1021560,NULL,'2014-03-03 14:02:17',1393855337,NULL),(1935742909,2653928,2,1675743,1,1,1,'A',1,0.961622,160,524337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 1306, \"large_tick_hit\": 14, \"small_tick_hit\": 885, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 1360, \"large_tick_hit\": 14, \"small_tick_hit\": 919}}',2.55625,180517478,2414170,NULL,'2019-04-23 15:34:33',1556033673,NULL),(1900351482,2653928,2,34210,0,1,1,'B',1,0.920344,53,459414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 313, \"large_tick_hit\": 54, \"small_tick_hit\": 488, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 54, \"small_tick_hit\": 533}}',2.72592,130382335,284920,NULL,'2014-03-03 13:25:25',1393853125,NULL),(1900515147,2653928,2,225300,0,1,1,'A',1,0.962162,78,507098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 794, \"large_tick_hit\": 1, \"small_tick_hit\": 451, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 824, \"large_tick_hit\": 1, \"small_tick_hit\": 470}}',2.91269,130438507,994346,NULL,'2014-03-05 11:50:48',1394020248,NULL),(1900469145,2653928,2,273233,0,1,1,'A',1,0.941028,98,499175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 579, \"large_tick_hit\": 9, \"small_tick_hit\": 529, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 9, \"small_tick_hit\": 565}}',2.91772,130528164,793754,NULL,'2014-03-08 07:54:52',1394265292,NULL),(1900499344,2653928,2,141563,0,1,1,'A',1,0.959779,122,493717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 833, \"large_tick_hit\": 4, \"small_tick_hit\": 380, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 871, \"large_tick_hit\": 4, \"small_tick_hit\": 393}}',3.1039,130413482,1262520,NULL,'2014-03-04 14:28:51',1393943331,NULL),(1900420782,2653928,2,107098,0,1,1,'A',1,0.957179,104,525542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 678, \"large_tick_hit\": 38, \"small_tick_hit\": 424, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 38, \"small_tick_hit\": 448}}',3.23058,130529540,1090216,NULL,'2014-03-08 08:55:18',1394268918,NULL),(1900525735,2653928,2,338842,0,1,1,'A',1,0.950549,90,703863,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 543, \"large_tick_hit\": 58, \"small_tick_hit\": 783, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 58, \"small_tick_hit\": 838}}',3.23754,130567059,721721,NULL,'2014-03-09 05:36:21',1394343381,NULL),(1918587097,2653928,2,812721,0,1,1,'A',1,0.946713,127,474859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 936, \"large_tick_hit\": 3, \"small_tick_hit\": 429, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 3, \"small_tick_hit\": 458}}',3.27651,157544168,1308846,NULL,'2016-05-29 11:50:25',1464522625,NULL),(1903844084,2653928,2,330180,0,1,1,'A',1,0.967595,112,537171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1048, \"large_tick_hit\": 31, \"small_tick_hit\": 832, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1087, \"large_tick_hit\": 31, \"small_tick_hit\": 857}}',3.35265,135263038,1541948,NULL,'2014-07-18 07:19:13',1405667953,NULL),(1904241092,2653928,2,311717,0,1,1,'B',1,0.906294,41,574145,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 251, \"large_tick_hit\": 32, \"small_tick_hit\": 365, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 32, \"small_tick_hit\": 408}}',3.40088,135894681,197280,NULL,'2014-08-03 05:16:01',1407042961,NULL),(1936216415,2653928,2,1892841,0,1,1,'B',1,0.92821,108,443293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 532, \"large_tick_hit\": 97, \"small_tick_hit\": 289, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 97, \"small_tick_hit\": 311}}',3.4526,181072225,819890,NULL,'2019-05-27 14:58:08',1558969088,NULL),(1904201506,2653928,2,298154,0,1,1,'B',1,0.920518,25,374501,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 258, \"small_tick_hit\": 240, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 253}}',3.55736,135747328,170200,NULL,'2014-07-30 07:56:33',1406706993,NULL),(1902139620,2653928,2,367808,0,1,1,'A',1,0.960598,50,531645,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 392, \"large_tick_hit\": 67, \"small_tick_hit\": 248, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 67, \"small_tick_hit\": 257}}',3.57563,132837601,422872,NULL,'2014-05-18 03:57:43',1400385463,NULL),(1902689141,2653928,2,384974,0,1,1,'A',1,0.944611,56,453062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 378, \"large_tick_hit\": 58, \"small_tick_hit\": 195, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 58, \"small_tick_hit\": 209}}',3.57992,133592549,416158,NULL,'2014-06-07 13:14:07',1402146847,NULL),(1900456342,2653928,2,157066,0,1,1,'A',1,0.952381,82,517805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 380, \"large_tick_hit\": 2, \"small_tick_hit\": 318, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 2, \"small_tick_hit\": 335}}',3.6681,130410941,591124,NULL,'2014-03-04 12:58:58',1393937938,NULL),(1936230629,2653928,2,1606044,1,1,1,'B',1,0.912908,49,375539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 431, \"large_tick_hit\": 2, \"small_tick_hit\": 154, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 2, \"small_tick_hit\": 172}}',3.68492,181152966,361084,NULL,'2019-06-01 16:45:32',1559407532,NULL),(1904258313,2653928,2,386687,0,1,1,'B',1,0.919598,43,392924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 298, \"large_tick_hit\": 4, \"small_tick_hit\": 247, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 4, \"small_tick_hit\": 266}}',3.68614,136062396,237246,NULL,'2014-08-07 23:59:26',1407455966,NULL),(1907187340,2653928,2,138529,0,1,1,'A',1,0.948454,73,464534,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 558, \"small_tick_hit\": 178, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 590, \"small_tick_hit\": 186}}',3.70963,139976197,665289,NULL,'2014-12-06 05:25:41',1417843541,NULL),(1900494404,2653928,2,140486,0,1,1,'A',1,0.950107,138,628515,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 640, \"large_tick_hit\": 171, \"small_tick_hit\": 960, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 171, \"small_tick_hit\": 1022}}',3.71972,130438360,848144,NULL,'2014-03-05 11:44:22',1394019862,NULL),(1900529569,2653928,2,65312,0,1,1,'A',1,0.949686,60,456566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 486, \"large_tick_hit\": 41, \"small_tick_hit\": 228, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 41, \"small_tick_hit\": 241}}',3.75725,130467968,535804,NULL,'2014-03-06 13:24:34',1394112274,NULL),(1900431625,2653928,2,234687,0,1,1,'A',1,0.95814,56,515051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 242, \"large_tick_hit\": 32, \"small_tick_hit\": 344, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 32, \"small_tick_hit\": 357}}',3.80603,130528428,316032,NULL,'2014-03-08 08:06:07',1394265967,NULL),(1936248739,2653928,2,1911123,1,1,1,'B',1,0.913333,94,408021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 617, \"large_tick_hit\": 3, \"small_tick_hit\": 202, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 3, \"small_tick_hit\": 229}}',3.81504,181072189,736012,NULL,'2019-05-27 14:55:27',1558968927,NULL),(1936254951,2653928,2,515953,1,1,1,'B',1,0.92068,53,431815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 389, \"small_tick_hit\": 261, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 290}}',3.96751,181152921,418222,NULL,'2019-06-01 16:42:45',1559407365,NULL),(1902190571,2653928,2,220311,0,1,1,'B',1,0.919142,46,477041,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 264, \"large_tick_hit\": 18, \"small_tick_hit\": 275, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 18, \"small_tick_hit\": 301}}',4.02621,132837940,232703,NULL,'2014-05-18 04:10:37',1400386237,NULL),(1911111420,2653928,2,515953,0,1,1,'B',1,0.909348,70,444287,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 381, \"small_tick_hit\": 261, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 290}}',4.08245,147101114,421183,NULL,'2015-06-06 06:08:58',1433570938,NULL),(1910881311,2653928,2,649113,0,1,1,'B',1,0.926301,71,445653,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 426, \"large_tick_hit\": 3, \"small_tick_hit\": 212, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 3, \"small_tick_hit\": 230}}',4.08861,146774477,473568,NULL,'2015-05-26 13:26:54',1432646814,NULL),(1900423481,2653928,2,43524,0,1,1,'A',1,0.964162,132,523662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 664, \"large_tick_hit\": 1, \"small_tick_hit\": 169, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 1, \"small_tick_hit\": 177}}',4.0925,130412707,1101486,NULL,'2014-03-04 14:03:16',1393941796,NULL),(1900453028,2653928,2,32402,0,1,1,'A',1,0.957522,140,597481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 714, \"small_tick_hit\": 909, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 736, \"small_tick_hit\": 959}}',4.10437,130438779,1789150,NULL,'2014-03-05 12:02:16',1394020936,NULL),(1900532902,2653928,2,285515,0,1,1,'A',1,0.957729,92,494020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 430, \"large_tick_hit\": 102, \"small_tick_hit\": 261, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 102, \"small_tick_hit\": 270}}',4.10864,130462199,602794,NULL,'2014-03-06 08:43:20',1394095400,NULL),(1903849587,2653928,2,332904,0,1,1,'A',1,0.96901,132,532366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 851, \"large_tick_hit\": 2, \"small_tick_hit\": 429, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 882, \"large_tick_hit\": 2, \"small_tick_hit\": 439}}',4.11503,135262836,1477622,NULL,'2014-07-18 07:10:51',1405667451,NULL),(1902000645,2653928,2,144621,0,1,1,'B',1,0.918728,68,411523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 358, \"large_tick_hit\": 1, \"small_tick_hit\": 161, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 1, \"small_tick_hit\": 176}}',4.13769,132805785,454510,NULL,'2014-05-17 11:25:42',1400325942,NULL),(1904253689,2653928,2,433646,0,1,1,'A',1,0.960576,120,538736,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 967, \"large_tick_hit\": 11, \"small_tick_hit\": 557, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1009, \"large_tick_hit\": 11, \"small_tick_hit\": 578}}',4.14548,135893559,1822292,NULL,'2014-08-03 04:30:55',1407040255,NULL),(1900628750,2653928,2,337874,0,1,1,'A',1,0.974203,178,586189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1077, \"large_tick_hit\": 196, \"small_tick_hit\": 653, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1109, \"large_tick_hit\": 196, \"small_tick_hit\": 672}}',4.1845,130688902,2867326,NULL,'2014-03-13 13:32:57',1394717577,NULL),(1936272388,2653928,2,544562,1,1,1,'B',1,0.939858,63,430873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 485, \"large_tick_hit\": 3, \"small_tick_hit\": 309, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 3, \"small_tick_hit\": 323}}',4.2471,181153190,493154,NULL,'2019-06-01 16:59:45',1559408385,NULL),(1902027720,2653928,2,333140,0,1,1,'A',1,0.946975,94,520048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 719, \"large_tick_hit\": 2, \"small_tick_hit\": 547, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 2, \"small_tick_hit\": 589}}',4.25982,132805218,1035450,NULL,'2014-05-17 11:07:16',1400324836,NULL),(1933405386,2653928,2,1078503,1,1,1,'A',1,0.94775,55,423407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 466, \"large_tick_hit\": 4, \"small_tick_hit\": 183, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 4, \"small_tick_hit\": 191}}',4.26222,177429560,478126,NULL,'2018-10-15 13:20:34',1539609634,NULL),(1900590122,2653928,2,181717,0,1,1,'A',1,0.971691,144,628612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 662, \"small_tick_hit\": 711, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 677, \"small_tick_hit\": 736}}',4.29334,130663150,1454426,NULL,'2014-03-12 14:23:49',1394634229,NULL),(1900542772,2653928,2,69404,0,1,1,'A',1,0.968218,97,522154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 578, \"large_tick_hit\": 1, \"small_tick_hit\": 274, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',4.3677,130412604,896968,NULL,'2014-03-04 13:59:45',1393941585,NULL),(1904482715,2653928,2,147146,0,1,1,'A',1,0.946319,77,415118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 415, \"large_tick_hit\": 89, \"small_tick_hit\": 113, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 89, \"small_tick_hit\": 115}}',4.36871,136143543,575478,NULL,'2014-08-10 04:18:04',1407644284,NULL),(1900501761,2653928,2,124028,0,1,1,'A',1,0.947653,70,476571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 328, \"large_tick_hit\": 21, \"small_tick_hit\": 176, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 21, \"small_tick_hit\": 187}}',4.412,130439993,405948,NULL,'2014-03-05 12:55:56',1394024156,NULL),(1900519158,2653928,2,64153,0,1,1,'A',1,0.959068,209,536789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 884, \"small_tick_hit\": 475, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 926, \"small_tick_hit\": 491}}',4.47822,130410600,2034702,NULL,'2014-03-04 12:44:59',1393937099,NULL),(1912349666,2653928,2,599979,0,1,1,'A',1,0.942904,61,456570,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 420, \"small_tick_hit\": 158, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 169}}',4.5835,148918027,438853,NULL,'2015-08-01 07:26:05',1438413965,NULL),(1904525681,2653928,2,246789,0,1,1,'B',1,0.938503,73,426671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 444, \"large_tick_hit\": 43, \"small_tick_hit\": 215, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 43, \"small_tick_hit\": 226}}',4.6124,136399402,514218,NULL,'2014-08-17 08:30:43',1408264243,NULL),(1901301410,2653928,2,233920,0,1,1,'A',1,0.957195,136,553238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 631, \"small_tick_hit\": 420, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 654, \"small_tick_hit\": 444}}',4.63627,131682172,1527792,NULL,'2014-04-13 13:54:37',1397397277,NULL),(1901956551,2653928,2,58891,0,1,1,'A',1,0.960667,147,562069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 779, \"small_tick_hit\": 662, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 807, \"small_tick_hit\": 693}}',4.64824,132805599,1813740,NULL,'2014-05-17 11:20:39',1400325639,NULL),(1906105580,2653928,2,489768,0,1,1,'A',1,0.969516,110,536384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 952, \"large_tick_hit\": 82, \"small_tick_hit\": 588, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 987, \"large_tick_hit\": 82, \"small_tick_hit\": 604}}',4.64859,138568512,1670176,NULL,'2014-10-24 14:54:38',1414162478,NULL),(1904153629,2653928,2,210457,0,1,1,'B',1,0.933333,54,792825,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 139, \"large_tick_hit\": 45, \"small_tick_hit\": 418, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 45, \"small_tick_hit\": 456}}',4.73094,135786247,156494,NULL,'2014-07-31 09:49:48',1406800188,NULL),(1900429962,2653928,2,88085,0,1,1,'A',1,0.966346,168,546537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 806, \"small_tick_hit\": 199, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 830, \"small_tick_hit\": 210}}',4.77758,130566477,1645102,NULL,'2014-03-09 05:17:19',1394342239,NULL),(1900297392,2653928,2,150758,0,1,1,'S',1,0.9819,90,713559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 236, \"small_tick_hit\": 415, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 239, \"small_tick_hit\": 424}}',4.80794,130382269,488562,NULL,'2014-03-03 13:22:50',1393852970,NULL),(1904836797,2653928,2,450078,0,1,1,'A',1,0.958824,68,514536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 463, \"small_tick_hit\": 189, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 478, \"small_tick_hit\": 202}}',4.81207,136705364,616902,NULL,'2014-08-26 04:19:55',1409026795,NULL),(1903648961,2653928,2,350309,0,1,1,'A',1,0.976094,246,605866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1235, \"large_tick_hit\": 141, \"small_tick_hit\": 543, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1264, \"large_tick_hit\": 141, \"small_tick_hit\": 561}}',4.81477,135152220,3687610,NULL,'2014-07-15 10:59:40',1405421980,NULL),(1900388693,2653928,2,144614,0,1,1,'A',1,0.955375,80,513221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 315, \"large_tick_hit\": 3, \"small_tick_hit\": 153, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 3, \"small_tick_hit\": 161}}',4.83598,130382925,455006,NULL,'2014-03-03 13:49:02',1393854542,NULL),(1900515054,2653928,2,144768,0,1,1,'A',1,0.954733,145,584519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 504, \"large_tick_hit\": 2, \"small_tick_hit\": 654, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 2, \"small_tick_hit\": 687}}',4.84777,130437236,954540,NULL,'2014-03-05 10:53:38',1394016818,NULL),(1903704088,2653928,2,414257,1,1,1,'A',1,0.969108,97,494477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 656, \"large_tick_hit\": 52, \"small_tick_hit\": 139, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 52, \"small_tick_hit\": 141}}',4.88807,135150337,970094,NULL,'2014-07-15 09:47:25',1405417645,NULL),(1900449660,2653928,2,31895,0,1,1,'A',1,0.958692,150,554603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 694, \"large_tick_hit\": 12, \"small_tick_hit\": 408, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 12, \"small_tick_hit\": 431}}',4.89352,130439193,1437372,NULL,'2014-03-05 12:21:05',1394022065,NULL),(1904205230,2653928,2,264637,0,1,1,'B',1,0.927083,43,422964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 279, \"large_tick_hit\": 46, \"small_tick_hit\": 209, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 46, \"small_tick_hit\": 229}}',4.98401,135746077,293110,NULL,'2014-07-30 06:59:31',1406703571,NULL),(1900526205,2653928,2,64782,0,1,1,'A',1,0.960043,92,542487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 454, \"large_tick_hit\": 26, \"small_tick_hit\": 409, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 26, \"small_tick_hit\": 427}}',4.99079,130413114,812042,NULL,'2014-03-04 14:17:32',1393942652,NULL),(1907174059,2653928,2,83800,0,1,1,'A',1,0.959689,129,557166,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 894, \"large_tick_hit\": 17, \"small_tick_hit\": 446, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 927, \"large_tick_hit\": 17, \"small_tick_hit\": 470}}',4.99608,139976063,1980134,NULL,'2014-12-06 05:20:35',1417843235,NULL),(1933514947,2653928,2,1469339,1,1,1,'A',1,0.956161,84,461945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 499, \"large_tick_hit\": 59, \"small_tick_hit\": 249, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 59, \"small_tick_hit\": 254}}',5.0048,177643909,571146,NULL,'2018-10-28 15:57:16',1540742236,NULL),(1911131871,2653928,2,205022,0,1,1,'A',1,0.964039,125,564927,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 843, \"large_tick_hit\": 112, \"small_tick_hit\": 439, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 876, \"large_tick_hit\": 112, \"small_tick_hit\": 458}}',5.00507,147101502,1922247,NULL,'2015-06-06 06:24:47',1433571887,NULL),(1904089395,2653928,2,260008,0,1,1,'A',1,0.944706,76,483627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 439, \"large_tick_hit\": 61, \"small_tick_hit\": 303, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 61, \"small_tick_hit\": 325}}',5.026,135592199,569374,NULL,'2014-07-26 07:40:04',1406360404,NULL),(1900462229,2653928,2,208740,0,1,1,'A',1,0.973233,206,649232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 590, \"large_tick_hit\": 285, \"small_tick_hit\": 543, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 285, \"small_tick_hit\": 565}}',5.02941,130383581,1907366,NULL,'2014-03-03 14:13:53',1393856033,NULL),(1900527369,2653928,2,190253,0,1,1,'A',1,0.954704,53,567803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 244, \"large_tick_hit\": 17, \"small_tick_hit\": 287, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 17, \"small_tick_hit\": 306}}',5.10715,130439847,308362,NULL,'2014-03-05 12:50:18',1394023818,NULL),(1900472022,2653928,2,118300,0,1,1,'A',1,0.96533,103,575305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 774, \"small_tick_hit\": 646, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 795, \"small_tick_hit\": 676}}',5.11309,130463161,1298976,NULL,'2014-03-06 09:42:44',1394098964,NULL),(1903783043,2653928,2,103221,0,1,1,'A',1,0.977536,145,575121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1003, \"large_tick_hit\": 8, \"small_tick_hit\": 338, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1026, \"large_tick_hit\": 8, \"small_tick_hit\": 346}}',5.14177,135232737,2537668,NULL,'2014-07-17 12:26:43',1405600003,NULL),(1904227999,2653928,2,307440,0,1,1,'A',1,0.968165,85,544663,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 612, \"large_tick_hit\": 7, \"small_tick_hit\": 415, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 7, \"small_tick_hit\": 423}}',5.16085,135745663,1016671,NULL,'2014-07-30 06:42:10',1406702530,NULL),(1900493730,2653928,2,97810,0,1,1,'A',1,0.954488,60,594070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 308, \"large_tick_hit\": 10, \"small_tick_hit\": 437, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 10, \"small_tick_hit\": 465}}',5.21513,130462120,427242,NULL,'2014-03-06 08:39:04',1394095144,NULL),(1900661853,2653928,2,232989,0,1,1,'A',1,0.977754,152,673873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 670, \"large_tick_hit\": 215, \"small_tick_hit\": 917, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 215, \"small_tick_hit\": 944}}',5.23917,130663314,1756882,NULL,'2014-03-12 14:29:12',1394634552,NULL),(1900486282,2653928,2,183033,0,1,1,'B',1,0.923077,96,498056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 338, \"large_tick_hit\": 2, \"small_tick_hit\": 272, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 2, \"small_tick_hit\": 300}}',5.26696,130530348,505204,NULL,'2014-03-08 09:25:08',1394270708,NULL),(1912345930,2653928,2,595669,0,1,1,'A',1,0.949541,48,480108,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 372, \"small_tick_hit\": 249, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 393, \"small_tick_hit\": 261}}',5.31475,148918094,449001,NULL,'2015-08-01 07:29:37',1438414177,NULL),(1900479633,2653928,2,306013,0,1,1,'A',1,0.942623,132,519224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 388, \"large_tick_hit\": 118, \"small_tick_hit\": 299, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 118, \"small_tick_hit\": 319}}',5.31685,130413587,696774,NULL,'2014-03-04 14:32:33',1393943553,NULL),(1901370600,2653928,2,218944,0,1,1,'A',1,0.968692,97,555773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 627, \"small_tick_hit\": 425, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 646, \"small_tick_hit\": 440}}',5.33605,131771078,1076798,NULL,'2014-04-16 11:19:23',1397647163,NULL),(1904176632,2653928,2,290744,0,1,1,'A',1,0.972332,110,585487,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 554, \"large_tick_hit\": 213, \"small_tick_hit\": 463, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 213, \"small_tick_hit\": 471}}',5.3513,135818431,1016505,NULL,'2014-08-01 06:22:06',1406874126,NULL),(1900493064,2653928,2,164320,0,1,1,'A',1,0.956731,96,529275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 311, \"large_tick_hit\": 43, \"small_tick_hit\": 243, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 43, \"small_tick_hit\": 252}}',5.36692,130406084,441746,NULL,'2014-03-04 08:38:31',1393922311,NULL),(1903736303,2653928,2,319737,0,1,1,'A',1,0.972172,90,557441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 614, \"small_tick_hit\": 469, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 633, \"small_tick_hit\": 481}}',5.40131,135118141,1326790,NULL,'2014-07-14 13:09:58',1405343398,NULL),(1933418602,2653928,2,700546,0,1,1,'B',1,0.935238,52,415381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 314, \"large_tick_hit\": 35, \"small_tick_hit\": 142, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 35, \"small_tick_hit\": 152}}',5.42968,177429540,355000,NULL,'2018-10-15 13:16:16',1539609376,NULL),(1901256660,2653928,2,251475,0,1,1,'A',1,0.970397,312,598061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 911, \"large_tick_hit\": 224, \"small_tick_hit\": 504, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 946, \"large_tick_hit\": 224, \"small_tick_hit\": 519}}',5.44988,131681822,3120852,NULL,'2014-04-13 13:42:26',1397396546,NULL),(1900296979,2653928,2,287855,0,1,1,'A',1,0.961057,128,713104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 322, \"small_tick_hit\": 369, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 326, \"small_tick_hit\": 393}}',5.47832,130381836,851162,NULL,'2014-03-03 13:07:14',1393852034,NULL),(1900436349,2653928,2,350770,0,1,1,'A',1,0.962912,106,528307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 408, \"large_tick_hit\": 62, \"small_tick_hit\": 231, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 62, \"small_tick_hit\": 238}}',5.48707,130530239,710930,NULL,'2014-03-08 09:20:54',1394270454,NULL),(1900540938,2653928,2,55537,0,1,1,'A',1,0.944444,93,449247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 349, \"large_tick_hit\": 66, \"small_tick_hit\": 95, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 66, \"small_tick_hit\": 100}}',5.54173,130413278,453638,NULL,'2014-03-04 14:22:22',1393942942,NULL),(1900412690,2653928,2,277543,0,1,1,'A',1,0.951586,96,752244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 227, \"large_tick_hit\": 39, \"small_tick_hit\": 304, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 39, \"small_tick_hit\": 331}}',5.64486,130382032,454312,NULL,'2014-03-03 13:14:21',1393852461,NULL),(1900507050,2653928,2,142936,0,1,1,'A',1,0.977257,140,629912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 860, \"large_tick_hit\": 12, \"small_tick_hit\": 503, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 875, \"large_tick_hit\": 12, \"small_tick_hit\": 520}}',5.66992,130438628,1982898,NULL,'2014-03-05 11:56:12',1394020572,NULL),(1903644442,2653928,2,207133,0,1,1,'A',1,0.972523,107,567581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 731, \"large_tick_hit\": 2, \"small_tick_hit\": 435, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 751, \"large_tick_hit\": 2, \"small_tick_hit\": 448}}',5.74307,135195485,1348358,NULL,'2014-07-16 13:09:23',1405516163,NULL),(1910962685,2653928,2,674234,0,1,1,'A',1,0.94868,57,446986,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 457, \"large_tick_hit\": 2, \"small_tick_hit\": 188, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 2, \"small_tick_hit\": 194}}',5.76641,147019251,492788,NULL,'2015-06-03 13:56:39',1433339799,NULL),(1900532732,2653928,2,257348,0,1,1,'A',1,0.962241,149,573461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 456, \"large_tick_hit\": 56, \"small_tick_hit\": 278, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 56, \"small_tick_hit\": 290}}',5.76976,130439950,858516,NULL,'2014-03-05 12:54:12',1394024052,NULL),(1902971109,2653928,2,397593,1,1,1,'A',1,0.95624,65,523053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 321, \"large_tick_hit\": 68, \"small_tick_hit\": 201, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 68, \"small_tick_hit\": 215}}',5.79459,133967090,472474,NULL,'2014-06-16 14:15:02',1402928102,NULL),(1900621241,2653928,2,222263,0,1,1,'B',1,0.936085,84,524760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 352, \"large_tick_hit\": 14, \"small_tick_hit\": 337, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 14, \"small_tick_hit\": 368}}',5.79897,130633042,434418,NULL,'2014-03-11 11:49:51',1394538591,NULL),(1902157730,2653928,2,85900,1,1,1,'A',1,0.940608,67,525141,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 348, \"small_tick_hit\": 333, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 370, \"small_tick_hit\": 354}}',5.82124,132838098,415221,NULL,'2014-05-18 04:16:06',1400386566,NULL),(1902028608,2653928,2,22645,0,1,1,'A',1,0.956294,82,523622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 346, \"large_tick_hit\": 32, \"small_tick_hit\": 169, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 32, \"small_tick_hit\": 180}}',5.84183,132805444,643190,NULL,'2014-05-17 11:15:00',1400325300,NULL),(1900467304,2653928,2,77308,0,1,1,'A',1,0.941176,69,454879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 285, \"large_tick_hit\": 44, \"small_tick_hit\": 119, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 44, \"small_tick_hit\": 127}}',5.84538,130528609,374766,NULL,'2014-03-08 08:14:02',1394266442,NULL),(1902846240,2653928,2,297583,0,1,1,'A',1,0.964531,71,723434,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 179, \"large_tick_hit\": 27, \"small_tick_hit\": 637, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 27, \"small_tick_hit\": 663}}',5.86333,133749106,231241,NULL,'2014-06-11 13:10:52',1402492252,NULL),(1927653199,2653928,2,480732,1,1,1,'A',1,0.956322,54,488496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 480, \"large_tick_hit\": 11, \"small_tick_hit\": 341, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 11, \"small_tick_hit\": 356}}',5.87322,169862432,467950,NULL,'2017-10-21 10:45:36',1508582736,NULL),(1900518890,2653928,2,188121,0,1,1,'A',1,0.95756,93,612703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 299, \"large_tick_hit\": 2, \"small_tick_hit\": 421, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 2, \"small_tick_hit\": 444}}',5.90569,130413737,540434,NULL,'2014-03-04 14:37:14',1393943834,NULL),(1938322533,2653928,2,1963417,1,1,1,'A',1,0.943101,73,443270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 422, \"large_tick_hit\": 3, \"small_tick_hit\": 238, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 3, \"small_tick_hit\": 248}}',5.92305,183924328,477808,NULL,'2019-11-29 14:55:40',1575039340,NULL),(1933588340,2653928,2,1601353,1,1,1,'B',1,0.936475,54,390443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 352, \"small_tick_hit\": 105, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 111}}',5.92416,177644245,377522,NULL,'2018-10-28 16:18:06',1540743486,NULL),(1900564138,2653928,2,59016,0,1,1,'A',1,0.954248,72,505642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 384, \"large_tick_hit\": 9, \"small_tick_hit\": 337, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 9, \"small_tick_hit\": 353}}',5.92962,130633202,663382,NULL,'2014-03-11 11:57:36',1394539056,NULL),(1903706814,2653928,2,140484,0,1,1,'A',1,0.970303,174,558590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 923, \"large_tick_hit\": 22, \"small_tick_hit\": 656, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 957, \"large_tick_hit\": 22, \"small_tick_hit\": 671}}',5.93313,135154451,2208068,NULL,'2014-07-15 12:20:40',1405426840,NULL),(1900453851,2653928,2,156591,0,1,1,'S',1,0.98108,178,667364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 817, \"large_tick_hit\": 2, \"small_tick_hit\": 944, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 2, \"small_tick_hit\": 964}}',5.94023,130568188,2556000,NULL,'2014-03-09 06:16:39',1394345799,NULL),(1936261858,2653928,2,1627629,1,1,1,'A',1,0.945084,93,465053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 645, \"large_tick_hit\": 12, \"small_tick_hit\": 410, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 12, \"small_tick_hit\": 429}}',5.97357,181072157,918540,NULL,'2019-05-27 14:53:05',1558968785,NULL),(1900463407,2653928,2,271850,0,1,1,'A',1,0.95,63,489247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 263, \"large_tick_hit\": 25, \"small_tick_hit\": 244, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 25, \"small_tick_hit\": 255}}',5.98079,130528299,299200,NULL,'2014-03-08 08:00:21',1394265621,NULL),(1900532566,2653928,2,193469,0,1,1,'A',1,0.973684,121,640104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 374, \"large_tick_hit\": 49, \"small_tick_hit\": 465, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 49, \"small_tick_hit\": 479}}',6.0192,130528524,752566,NULL,'2014-03-08 08:10:20',1394266220,NULL),(1903691152,2653928,2,163077,0,1,1,'A',1,0.95356,91,510411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 483, \"large_tick_hit\": 13, \"small_tick_hit\": 428, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 13, \"small_tick_hit\": 447}}',6.02152,135196042,660864,NULL,'2014-07-16 13:26:09',1405517169,NULL),(1902752915,2653928,2,308627,0,1,1,'A',1,0.966361,61,746045,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 136, \"large_tick_hit\": 49, \"small_tick_hit\": 447, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 49, \"small_tick_hit\": 466}}',6.04624,133749136,144198,NULL,'2014-06-11 13:11:56',1402492316,NULL),(1933431697,2653928,2,713935,0,1,1,'A',1,0.96049,62,466322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 413, \"large_tick_hit\": 3, \"small_tick_hit\": 289, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 294}}',6.07697,177429592,476626,NULL,'2018-10-15 13:25:53',1539609953,NULL),(1900422630,2653928,2,290704,0,1,1,'A',1,0.947773,99,522038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 357, \"small_tick_hit\": 260, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 376, \"small_tick_hit\": 275}}',6.14787,130413931,643904,NULL,'2014-03-04 14:43:45',1393944225,NULL),(1904191057,2653928,2,367571,0,1,1,'B',1,0.93857,112,816462,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 162, \"large_tick_hit\": 160, \"small_tick_hit\": 610, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 160, \"small_tick_hit\": 657}}',6.1821,135786079,257748,NULL,'2014-07-31 09:43:55',1406799835,NULL),(1939681705,2653928,2,975518,1,1,1,'A',1,0.960699,67,476909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 420, \"small_tick_hit\": 240, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 441, \"small_tick_hit\": 246}}',6.22583,185735520,478348,NULL,'2020-03-16 16:29:33',1584376173,NULL),(1904237398,2653928,2,273978,0,1,1,'A',1,0.964262,130,798960,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 322, \"large_tick_hit\": 182, \"small_tick_hit\": 980, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 182, \"small_tick_hit\": 1024}}',6.24089,135785871,595824,NULL,'2014-07-31 09:36:53',1406799413,NULL),(1900377742,2653928,2,98285,0,1,1,'A',1,0.948158,104,691966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 252, \"large_tick_hit\": 3, \"small_tick_hit\": 440, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 3, \"small_tick_hit\": 474}}',6.24216,130381733,459896,NULL,'2014-03-03 13:03:03',1393851783,NULL),(1939651183,2653928,2,2253016,1,1,1,'A',1,0.944373,66,482773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 427, \"large_tick_hit\": 16, \"small_tick_hit\": 287, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 16, \"small_tick_hit\": 309}}',6.36663,185735652,494202,NULL,'2020-03-16 16:35:31',1584376531,NULL),(1900531722,2653928,2,105921,0,1,1,'A',1,0.968153,163,574074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 577, \"small_tick_hit\": 183, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 594, \"small_tick_hit\": 191}}',6.41642,130439760,1488254,NULL,'2014-03-05 12:46:49',1394023609,NULL),(1900450839,2653928,2,298157,0,1,1,'A',1,0.956597,97,585931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 290, \"small_tick_hit\": 261, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 300, \"small_tick_hit\": 276}}',6.46339,130383365,487194,NULL,'2014-03-03 14:05:59',1393855559,NULL),(1900654316,2653928,2,254670,0,1,1,'A',1,0.972368,124,559074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 434, \"large_tick_hit\": 91, \"small_tick_hit\": 214, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 91, \"small_tick_hit\": 218}}',6.51524,130663574,878000,NULL,'2014-03-12 14:38:42',1394635122,NULL),(1900445646,2653928,2,317949,0,1,1,'A',1,0.949383,95,550039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 278, \"large_tick_hit\": 193, \"small_tick_hit\": 298, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 193, \"small_tick_hit\": 321}}',6.52724,130528347,454148,NULL,'2014-03-08 08:02:29',1394265749,NULL),(1933558422,2653928,2,1033154,0,1,1,'A',1,0.949749,81,457386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 513, \"large_tick_hit\": 8, \"small_tick_hit\": 235, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 8, \"small_tick_hit\": 244}}',6.53883,177644070,649434,NULL,'2018-10-28 16:08:04',1540742884,NULL),(1902195148,2653928,2,222261,0,1,1,'S',1,0.983092,100,907518,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 148, \"large_tick_hit\": 44, \"small_tick_hit\": 622, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 44, \"small_tick_hit\": 635}}',6.58447,132837820,227940,NULL,'2014-05-18 04:05:43',1400385943,NULL),(1901328250,2653928,2,302493,0,1,1,'A',1,0.973154,214,618934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 833, \"large_tick_hit\": 216, \"small_tick_hit\": 546, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 856, \"large_tick_hit\": 216, \"small_tick_hit\": 567}}',6.63128,131772846,2368416,NULL,'2014-04-16 12:27:27',1397651247,NULL),(1900536792,2653928,2,66028,0,1,1,'A',1,0.959474,109,529663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 521, \"large_tick_hit\": 26, \"small_tick_hit\": 329, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 26, \"small_tick_hit\": 344}}',6.73443,130467722,856082,NULL,'2014-03-06 13:16:33',1394111793,NULL),(1903848761,2653928,2,74891,0,1,1,'A',1,0.971897,74,510473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 319, \"large_tick_hit\": 3, \"small_tick_hit\": 93, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 3, \"small_tick_hit\": 94}}',6.83072,135263588,632070,NULL,'2014-07-18 07:42:03',1405669323,NULL),(1900552419,2653928,2,317938,0,1,1,'A',1,0.958959,120,553778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 571, \"small_tick_hit\": 387, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 591, \"small_tick_hit\": 408}}',6.83409,130690481,1121718,NULL,'2014-03-13 14:39:25',1394721565,NULL),(1900426803,2653928,2,108147,0,1,1,'A',1,0.973726,183,691375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 577, \"large_tick_hit\": 54, \"small_tick_hit\": 592, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 54, \"small_tick_hit\": 616}}',6.88575,130408065,1806828,NULL,'2014-03-04 10:42:02',1393929722,NULL),(1903851939,2653928,2,167880,0,1,1,'A',1,0.976146,102,597068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 898, \"large_tick_hit\": 13, \"small_tick_hit\": 644, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 918, \"large_tick_hit\": 13, \"small_tick_hit\": 662}}',6.90911,135199353,1838856,NULL,'2014-07-16 15:06:27',1405523187,NULL),(1900467429,2653928,2,302686,0,1,1,'A',1,0.956723,70,531252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 258, \"large_tick_hit\": 7, \"small_tick_hit\": 354, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 7, \"small_tick_hit\": 368}}',6.96992,130529844,337060,NULL,'2014-03-08 09:06:41',1394269601,NULL),(1901229919,2653928,2,181538,0,1,1,'A',1,0.957447,87,521946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 300, \"large_tick_hit\": 56, \"small_tick_hit\": 139, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 56, \"small_tick_hit\": 147}}',7.02805,131681536,417902,NULL,'2014-04-13 13:33:05',1397395985,NULL),(1904346209,2653928,2,343672,0,1,1,'A',1,0.947262,55,880915,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 73, \"large_tick_hit\": 1, \"small_tick_hit\": 393, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 1, \"small_tick_hit\": 417}}',7.02842,136062162,128986,NULL,'2014-08-07 23:47:08',1407455228,NULL),(1900541961,2653928,2,66511,0,1,1,'S',1,0.988338,117,715746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 290, \"large_tick_hit\": 21, \"small_tick_hit\": 367, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 21, \"small_tick_hit\": 371}}',7.11057,130498523,573142,NULL,'2014-03-07 13:58:58',1394200738,NULL),(1900483035,2653928,2,274506,0,1,1,'S',1,0.987603,111,708550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 392, \"large_tick_hit\": 1, \"small_tick_hit\": 563, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 1, \"small_tick_hit\": 570}}',7.11194,130566247,1024434,NULL,'2014-03-09 05:09:03',1394341743,NULL),(1900495495,2653928,2,276753,0,1,1,'S',1,0.982783,124,704292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 271, \"large_tick_hit\": 24, \"small_tick_hit\": 390, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 24, \"small_tick_hit\": 397}}',7.1503,130406654,525808,NULL,'2014-03-04 09:16:38',1393924598,NULL),(1900527315,2653928,2,64910,0,1,1,'A',1,0.971056,168,638670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 625, \"large_tick_hit\": 14, \"small_tick_hit\": 703, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 14, \"small_tick_hit\": 728}}',7.15084,130410699,1929890,NULL,'2014-03-04 12:49:24',1393937364,NULL),(1903689750,2653928,2,285928,0,1,1,'A',1,0.957317,78,497758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 312, \"small_tick_hit\": 159, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 327, \"small_tick_hit\": 165}}',7.17516,135195693,530010,NULL,'2014-07-16 13:15:23',1405516523,NULL),(1900417465,2653928,2,258271,0,1,1,'S',1,0.982143,135,663454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 301, \"large_tick_hit\": 79, \"small_tick_hit\": 335, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 79, \"small_tick_hit\": 340}}',7.2719,130566563,731310,NULL,'2014-03-09 05:19:52',1394342392,NULL),(1900420761,2653928,2,259823,0,1,1,'A',1,0.958147,124,593080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 342, \"small_tick_hit\": 299, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 314}}',7.27465,130383410,632494,NULL,'2014-03-03 14:07:44',1393855664,NULL),(1900519513,2653928,2,145791,0,1,1,'A',1,0.972509,123,600975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 357, \"large_tick_hit\": 8, \"small_tick_hit\": 201, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 8, \"small_tick_hit\": 206}}',7.28241,130529984,856346,NULL,'2014-03-08 09:11:48',1394269908,NULL),(1900564067,2653928,2,59015,0,1,1,'A',1,0.955665,132,542846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 413, \"small_tick_hit\": 169, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 431, \"small_tick_hit\": 178}}',7.32261,130633140,851002,NULL,'2014-03-11 11:54:34',1394538874,NULL),(1900459340,2653928,2,33435,0,1,1,'S',1,0.982415,195,715727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 527, \"large_tick_hit\": 2, \"small_tick_hit\": 309, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 2, \"small_tick_hit\": 318}}',7.40022,130567910,1765906,NULL,'2014-03-09 06:05:35',1394345135,NULL),(1907148951,2653928,2,523565,0,1,1,'A',1,0.947214,98,527444,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 375, \"large_tick_hit\": 5, \"small_tick_hit\": 266, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 5, \"small_tick_hit\": 278}}',7.41166,139975037,569236,NULL,'2014-12-06 04:40:22',1417840822,NULL),(1900305259,2653928,2,258788,0,1,1,'S',1,0.986613,236,847083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 225, \"large_tick_hit\": 108, \"small_tick_hit\": 404, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 108, \"small_tick_hit\": 412}}',7.47634,130381680,894584,NULL,'2014-03-03 13:01:02',1393851662,NULL),(1901323451,2653928,2,28895,0,1,1,'A',1,0.960557,118,552473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 362, \"small_tick_hit\": 52, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 58}}',7.51032,131772941,830900,NULL,'2014-04-16 12:30:12',1397651412,NULL),(1903696656,2653928,2,412607,0,1,1,'A',1,0.951773,70,624802,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 300, \"large_tick_hit\": 14, \"small_tick_hit\": 357, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 14, \"small_tick_hit\": 381}}',7.53085,135150394,389327,NULL,'2014-07-15 09:50:00',1405417800,NULL),(1936279585,2653928,2,752615,0,1,1,'A',1,0.95114,33,380301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 209, \"small_tick_hit\": 83, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 222, \"small_tick_hit\": 85}}',7.53393,181072398,211170,NULL,'2019-05-27 15:11:46',1558969906,NULL),(1936264866,2653928,2,1848332,1,1,1,'A',1,0.953148,96,455054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 509, \"large_tick_hit\": 4, \"small_tick_hit\": 138, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 4, \"small_tick_hit\": 141}}',7.56113,181072446,613168,NULL,'2019-05-27 15:15:10',1558970110,NULL),(1903714703,2653928,2,363638,0,1,1,'S',1,0.981633,121,594962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 650, \"large_tick_hit\": 57, \"small_tick_hit\": 255, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 57, \"small_tick_hit\": 258}}',7.56611,135153683,1387218,NULL,'2014-07-15 11:52:12',1405425132,NULL),(1904183667,2653928,2,221164,0,1,1,'B',1,0.930769,122,692489,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 250, \"large_tick_hit\": 189, \"small_tick_hit\": 287, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 189, \"small_tick_hit\": 314}}',7.57079,135818788,428227,NULL,'2014-08-01 06:37:43',1406875063,NULL),(1900449521,2653928,2,75068,0,1,1,'A',1,0.947883,155,544518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 412, \"large_tick_hit\": 6, \"small_tick_hit\": 164, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 6, \"small_tick_hit\": 174}}',7.57493,130440079,895988,NULL,'2014-03-05 12:59:30',1394024370,NULL),(1911140044,2653928,2,654742,0,1,1,'A',1,0.957971,77,503403,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 481, \"large_tick_hit\": 23, \"small_tick_hit\": 157, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 23, \"small_tick_hit\": 164}}',7.63308,147101163,678174,NULL,'2015-06-06 06:10:46',1433571046,NULL),(1911173895,2653928,2,317150,0,1,1,'A',1,0.975574,229,619680,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 990, \"large_tick_hit\": 80, \"small_tick_hit\": 248, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1015, \"large_tick_hit\": 80, \"small_tick_hit\": 256}}',7.65349,147139587,3306697,NULL,'2015-06-07 05:46:13',1433655973,NULL),(1900534501,2653928,2,287493,0,1,1,'S',1,0.992945,134,841262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 224, \"large_tick_hit\": 25, \"small_tick_hit\": 314, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 25, \"small_tick_hit\": 317}}',7.66089,130384097,622160,NULL,'2014-03-03 14:34:32',1393857272,NULL),(1900360336,2653928,2,181537,0,1,1,'A',1,0.961039,198,716866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 230, \"large_tick_hit\": 95, \"small_tick_hit\": 193, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 95, \"small_tick_hit\": 205}}',7.67245,130381954,605130,NULL,'2014-03-03 13:11:20',1393852280,NULL),(1900509393,2653928,2,334176,0,1,1,'A',1,0.973903,103,661189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 276, \"large_tick_hit\": 76, \"small_tick_hit\": 469, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 76, \"small_tick_hit\": 484}}',7.72223,130530085,660626,NULL,'2014-03-08 09:15:32',1394270132,NULL),(1900430088,2653928,2,88098,0,1,1,'A',1,0.950995,99,571355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 349, \"large_tick_hit\": 3, \"small_tick_hit\": 269, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 3, \"small_tick_hit\": 289}}',7.72631,130566835,678934,NULL,'2014-03-09 05:28:24',1394342904,NULL),(1902171746,2653928,2,313673,0,1,1,'A',1,0.968028,111,709080,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 253, \"large_tick_hit\": 28, \"small_tick_hit\": 264, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 275}}',7.84224,132838059,447266,NULL,'2014-05-18 04:14:23',1400386463,NULL),(1900773582,2653928,2,368721,0,1,1,'S',1,0.997257,151,804262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 265, \"large_tick_hit\": 27, \"small_tick_hit\": 435}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 27, \"small_tick_hit\": 435}}',7.85835,130787776,739818,NULL,'2014-03-16 08:08:23',1394957303,NULL),(1936272796,2653928,2,925756,0,1,1,'B',1,0.933481,46,432601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 204, \"large_tick_hit\": 44, \"small_tick_hit\": 173, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 44, \"small_tick_hit\": 186}}',7.88428,181072114,224702,NULL,'2019-05-27 14:49:51',1558968591,NULL),(1900426809,2653928,2,108148,0,1,1,'A',1,0.972366,169,821903,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 362, \"large_tick_hit\": 107, \"small_tick_hit\": 657, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 107, \"small_tick_hit\": 684}}',7.8995,130437926,1064902,NULL,'2014-03-05 11:23:24',1394018604,NULL),(1902674258,2653928,2,156702,0,1,1,'S',1,0.998942,156,862196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 251, \"large_tick_hit\": 20, \"small_tick_hit\": 673}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 20, \"small_tick_hit\": 673}}',7.90563,133591486,711494,NULL,'2014-06-07 12:47:57',1402145277,NULL),(1936247145,2653928,2,882930,0,1,1,'A',1,0.969799,83,522853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 409, \"large_tick_hit\": 4, \"small_tick_hit\": 165, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 4, \"small_tick_hit\": 168}}',8.0284,181072347,549238,NULL,'2019-05-27 15:07:36',1558969656,NULL),(1901104844,2653928,2,120893,0,1,1,'A',1,0.964763,80,537061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 522, \"small_tick_hit\": 272, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 285}}',8.07946,131460125,733688,NULL,'2014-04-06 11:49:46',1396784986,NULL),(1900468829,2653928,2,303115,0,1,1,'A',1,0.977012,129,646282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 317, \"large_tick_hit\": 37, \"small_tick_hit\": 241, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 37, \"small_tick_hit\": 247}}',8.0806,130439803,731402,NULL,'2014-03-05 12:48:35',1394023715,NULL),(1900508732,2653928,2,279394,0,1,1,'S',1,0.983382,161,718788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 421, \"large_tick_hit\": 68, \"small_tick_hit\": 517, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 68, \"small_tick_hit\": 528}}',8.08764,130439483,1178094,NULL,'2014-03-05 12:34:45',1394022885,NULL),(1901124812,2653928,2,64154,0,1,1,'S',1,0.987332,191,713437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 636, \"small_tick_hit\": 689, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 644, \"small_tick_hit\": 698}}',8.16084,131459866,2286478,NULL,'2014-04-06 11:41:25',1396784485,NULL),(1900294760,2653928,2,28896,0,1,1,'A',1,0.975535,99,627679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 234, \"large_tick_hit\": 1, \"small_tick_hit\": 84, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',8.18228,130382383,475084,NULL,'2014-03-03 13:27:17',1393853237,NULL),(1901425263,2653928,2,152077,0,1,1,'A',1,0.961326,71,487070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 314, \"large_tick_hit\": 10, \"small_tick_hit\": 198, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 10, \"small_tick_hit\": 202}}',8.20641,131773037,541180,NULL,'2014-04-16 12:34:34',1397651674,NULL),(1900486618,2653928,2,183116,0,1,1,'A',1,0.958108,108,613181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 321, \"small_tick_hit\": 388, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 409}}',8.23646,130413543,661932,NULL,'2014-03-04 14:30:41',1393943441,NULL),(1904135938,2653928,2,206338,0,1,1,'A',1,0.975867,81,721408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 296, \"large_tick_hit\": 3, \"small_tick_hit\": 348, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 3, \"small_tick_hit\": 356}}',8.28403,135746872,440372,NULL,'2014-07-30 07:39:18',1406705958,NULL),(1933499030,2653928,2,1734206,1,1,1,'B',1,0.925373,117,465355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 467, \"large_tick_hit\": 2, \"small_tick_hit\": 89, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 2, \"small_tick_hit\": 107}}',8.31277,177644113,889310,NULL,'2018-10-28 16:09:54',1540742994,NULL),(1904182931,2653928,2,220535,0,1,1,'A',1,0.977845,155,761368,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 449, \"large_tick_hit\": 183, \"small_tick_hit\": 339, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 183, \"small_tick_hit\": 349}}',8.32224,135894617,1035068,NULL,'2014-08-03 05:13:11',1407042791,NULL),(1933440131,2653928,2,871844,0,1,1,'C',1,0.886121,49,366111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 172, \"small_tick_hit\": 77, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 190, \"small_tick_hit\": 91}}',8.36208,177429548,178514,NULL,'2018-10-15 13:18:18',1539609498,NULL),(1900447581,2653928,2,239957,0,1,1,'A',1,0.973333,119,578737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 356, \"large_tick_hit\": 87, \"small_tick_hit\": 214, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 87, \"small_tick_hit\": 218}}',8.37259,130528469,579724,NULL,'2014-03-08 08:08:01',1394266081,NULL),(1900439168,2653928,2,132964,0,1,1,'A',1,0.974948,243,636325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 829, \"small_tick_hit\": 572, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 848, \"small_tick_hit\": 589}}',8.37416,130569777,2747916,NULL,'2014-03-09 07:21:26',1394349686,NULL),(1911529271,2653928,2,666535,0,1,1,'SH',1,0.984094,148,682013,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 982, \"small_tick_hit\": 936, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1000, \"small_tick_hit\": 949}}',8.44856,147683044,2694406,NULL,'2015-06-24 13:23:49',1435152229,NULL),(1903796242,2653928,2,180925,0,1,1,'A',1,0.960815,59,477315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 393, \"large_tick_hit\": 50, \"small_tick_hit\": 170, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 50, \"small_tick_hit\": 176}}',8.45564,135263472,500008,NULL,'2014-07-18 07:37:15',1405669035,NULL),(1900500532,2653928,2,165664,0,1,1,'A',1,0.978862,91,590479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 318, \"large_tick_hit\": 4, \"small_tick_hit\": 280, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 4, \"small_tick_hit\": 283}}',8.45636,130437625,551932,NULL,'2014-03-05 11:10:47',1394017847,NULL),(1900496058,2653928,2,164813,0,1,1,'A',1,0.962145,100,574050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 263, \"small_tick_hit\": 347, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 355}}',8.46128,130530297,431330,NULL,'2014-03-08 09:23:03',1394270583,NULL),(1904611850,2653928,2,384228,0,1,1,'A',1,0.970326,168,586340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 608, \"large_tick_hit\": 96, \"small_tick_hit\": 277, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 96, \"small_tick_hit\": 288}}',8.48503,136353721,1282550,NULL,'2014-08-16 04:24:45',1408163085,NULL),(1902764053,2653928,2,312786,0,1,1,'A',1,0.961872,92,565509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 308, \"small_tick_hit\": 247, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 320, \"small_tick_hit\": 257}}',8.5112,133748447,479734,NULL,'2014-06-11 12:53:01',1402491181,NULL),(1904055078,2653928,2,155194,0,1,1,'A',1,0.966811,67,649218,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 299, \"large_tick_hit\": 5, \"small_tick_hit\": 366, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 5, \"small_tick_hit\": 377}}',8.53591,135707674,388081,NULL,'2014-07-29 06:43:08',1406616188,NULL),(1939656277,2653928,2,368584,0,1,1,'A',1,0.974576,88,550512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 422, \"large_tick_hit\": 67, \"small_tick_hit\": 201, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 67, \"small_tick_hit\": 205}}',8.5738,185735615,719078,NULL,'2020-03-16 16:33:29',1584376409,NULL),(1902073165,2653928,2,382492,0,1,1,'S',1,0.984776,160,666806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 618, \"large_tick_hit\": 53, \"small_tick_hit\": 364, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 53, \"small_tick_hit\": 370}}',8.57957,132804739,1632608,NULL,'2014-05-17 10:50:08',1400323808,NULL),(1900386210,2653928,2,247301,0,1,1,'S',1,0.980464,135,733688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 251, \"large_tick_hit\": 4, \"small_tick_hit\": 548, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 4, \"small_tick_hit\": 559}}',8.58107,130382541,477664,NULL,'2014-03-03 13:33:31',1393853611,NULL),(1900767658,2653928,2,146935,0,1,1,'S',1,0.990072,138,752003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 421, \"large_tick_hit\": 16, \"small_tick_hit\": 660, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 16, \"small_tick_hit\": 667}}',8.61216,130788060,1048576,NULL,'2014-03-16 08:20:05',1394958005,NULL),(1900520588,2653928,2,126991,0,1,1,'A',1,0.959075,81,628889,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 198, \"large_tick_hit\": 62, \"small_tick_hit\": 279, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 62, \"small_tick_hit\": 290}}',8.61346,130462153,246180,NULL,'2014-03-06 08:41:07',1394095267,NULL),(1902836882,2653928,2,190252,0,1,1,'S',1,0.984032,120,869671,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 148, \"large_tick_hit\": 42, \"small_tick_hit\": 303, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 42, \"small_tick_hit\": 309}}',8.62481,133749184,222159,NULL,'2014-06-11 13:13:20',1402492400,NULL),(1902166136,2653928,2,242940,0,1,1,'A',1,0.976991,71,652616,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 280, \"small_tick_hit\": 272, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 287, \"small_tick_hit\": 278}}',8.62873,132838153,375153,NULL,'2014-05-18 04:17:34',1400386654,NULL),(1902958885,2653928,2,293116,0,1,1,'A',1,0.960411,180,587282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 394, \"large_tick_hit\": 78, \"small_tick_hit\": 183, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 78, \"small_tick_hit\": 191}}',8.64896,134081789,984182,NULL,'2014-06-19 13:38:32',1403185112,NULL),(1904146882,2653928,2,153343,0,1,1,'A',1,0.963303,67,519352,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 371, \"large_tick_hit\": 5, \"small_tick_hit\": 149, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 5, \"small_tick_hit\": 154}}',8.70475,135747159,560759,NULL,'2014-07-30 07:50:28',1406706628,NULL),(1900467965,2653928,2,241845,0,1,1,'S',1,0.993827,144,816432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 202, \"large_tick_hit\": 7, \"small_tick_hit\": 435, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 7, \"small_tick_hit\": 437}}',8.83766,130528215,494166,NULL,'2014-03-08 07:56:36',1394265396,NULL),(1900342409,2653928,2,159169,0,1,1,'A',1,0.969907,136,745392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 222, \"large_tick_hit\": 16, \"small_tick_hit\": 181, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 16, \"small_tick_hit\": 191}}',8.91746,130382094,567850,NULL,'2014-03-03 13:16:16',1393852576,NULL),(1900478382,2653928,2,243016,0,1,1,'A',1,0.966931,160,605234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 386, \"large_tick_hit\": 93, \"small_tick_hit\": 252, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 93, \"small_tick_hit\": 262}}',8.92278,130569037,1087908,NULL,'2014-03-09 06:49:01',1394347741,NULL),(1904225870,2653928,2,124026,0,1,1,'A',1,0.969256,76,888793,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 138, \"large_tick_hit\": 95, \"small_tick_hit\": 366, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 95, \"small_tick_hit\": 381}}',9.00918,135785366,197295,NULL,'2014-07-31 09:17:24',1406798244,NULL),(1907211231,2653928,2,515942,0,1,1,'A',1,0.951989,189,612953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 397, \"large_tick_hit\": 5, \"small_tick_hit\": 292, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 5, \"small_tick_hit\": 304}}',9.02141,140121032,1056264,NULL,'2014-12-10 14:12:15',1418220735,NULL),(1915655098,2653928,2,767044,0,1,1,'S',1,0.993399,88,896975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 95, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 96, \"small_tick_hit\": 207}}',9.02151,153468194,165776,NULL,'2016-01-09 13:14:44',1452345284,NULL),(1900432135,2653928,2,200152,0,1,1,'S',1,0.984301,146,793626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 281, \"large_tick_hit\": 19, \"small_tick_hit\": 327, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 19, \"small_tick_hit\": 335}}',9.04786,130437703,646686,NULL,'2014-03-05 11:13:55',1394018035,NULL),(1902688826,2653928,2,40062,0,1,1,'A',1,0.95723,96,527143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 334, \"large_tick_hit\": 16, \"small_tick_hit\": 120, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 16, \"small_tick_hit\": 128}}',9.05149,133592430,576260,NULL,'2014-06-07 13:10:53',1402146653,NULL),(1900538968,2653928,2,52014,0,1,1,'A',1,0.973799,113,752147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 257, \"large_tick_hit\": 9, \"small_tick_hit\": 180, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 9, \"small_tick_hit\": 190}}',9.08228,130528773,825840,NULL,'2014-03-08 08:21:45',1394266905,NULL),(1900467838,2653928,2,241843,0,1,1,'S',1,0.985025,136,695487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 308, \"large_tick_hit\": 37, \"small_tick_hit\": 247, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 37, \"small_tick_hit\": 251}}',9.10157,130528262,866334,NULL,'2014-03-08 07:58:18',1394265498,NULL),(1904240186,2653928,2,171739,0,1,1,'A',1,0.974763,147,873986,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 237, \"large_tick_hit\": 140, \"small_tick_hit\": 550, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 140, \"small_tick_hit\": 569}}',9.15727,135746368,577908,NULL,'2014-07-30 07:14:56',1406704496,NULL),(1901367691,2653928,2,96230,0,1,1,'A',1,0.963893,72,566460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 266, \"small_tick_hit\": 348, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 276, \"small_tick_hit\": 361}}',9.16325,131737902,465520,NULL,'2014-04-15 09:26:10',1397553970,NULL),(1900418165,2653928,2,258521,0,1,1,'A',1,0.968394,130,747193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 318, \"small_tick_hit\": 448, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 321, \"small_tick_hit\": 470}}',9.18355,130529274,845928,NULL,'2014-03-08 08:43:48',1394268228,NULL),(1910949537,2653928,2,490173,0,1,1,'A',1,0.961538,73,521694,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 402, \"small_tick_hit\": 198, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 204}}',9.22375,147020187,621933,NULL,'2015-06-03 14:31:56',1433341916,NULL),(1903852992,2653928,2,232952,0,1,1,'A',1,0.955994,99,513497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 335, \"large_tick_hit\": 83, \"small_tick_hit\": 212, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 83, \"small_tick_hit\": 221}}',9.31202,135263536,543040,NULL,'2014-07-18 07:39:39',1405669179,NULL),(1900429480,2653928,2,88084,0,1,1,'A',1,0.978785,163,671914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 575, \"large_tick_hit\": 17, \"small_tick_hit\": 423, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 17, \"small_tick_hit\": 436}}',9.32596,130440187,1579838,NULL,'2014-03-05 13:03:38',1394024618,NULL),(1900470988,2653928,2,118097,0,1,1,'S',1,0.99802,318,902112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 525, \"large_tick_hit\": 24, \"small_tick_hit\": 459, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 24, \"small_tick_hit\": 460}}',9.32985,130529360,3726990,NULL,'2014-03-08 08:47:50',1394268470,NULL),(1907104136,2653928,2,461049,0,1,1,'S',1,0.981802,158,621590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 622, \"large_tick_hit\": 161, \"small_tick_hit\": 350, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 161, \"small_tick_hit\": 355}}',9.39668,140063592,1599668,NULL,'2014-12-08 14:32:53',1418049173,NULL),(1900639055,2653928,2,190254,0,1,1,'S',1,0.988176,140,798737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 195, \"large_tick_hit\": 34, \"small_tick_hit\": 356, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 34, \"small_tick_hit\": 361}}',9.42495,130663520,470532,NULL,'2014-03-12 14:36:28',1394634988,NULL),(1936190042,2653928,2,1882215,1,1,1,'A',1,0.965858,119,519365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 753, \"large_tick_hit\": 24, \"small_tick_hit\": 298, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 781, \"large_tick_hit\": 24, \"small_tick_hit\": 308}}',9.43026,181153034,1352260,NULL,'2019-06-01 16:49:46',1559407786,NULL),(1900464755,2653928,2,159226,0,1,1,'S',1,0.994545,231,844459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 387, \"large_tick_hit\": 78, \"small_tick_hit\": 629, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 78, \"small_tick_hit\": 633}}',9.51864,130491848,1699918,NULL,'2014-03-07 09:33:03',1394184783,NULL),(1943648424,2653928,2,808894,1,1,1,'A',1,0.966372,68,482562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 372, \"large_tick_hit\": 1, \"small_tick_hit\": 173, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 1, \"small_tick_hit\": 175}}',9.52348,190989629,478526,NULL,'2020-09-23 08:21:32',1600849292,NULL),(1901091053,2653928,2,117427,0,1,1,'S',1,0.980121,184,637053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 795, \"large_tick_hit\": 7, \"small_tick_hit\": 332, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 809, \"large_tick_hit\": 7, \"small_tick_hit\": 341}}',9.55189,131460045,2336792,NULL,'2014-04-06 11:46:57',1396784817,NULL),(1900424757,2653928,2,107712,0,1,1,'S',1,0.986473,227,713120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 627, \"small_tick_hit\": 394, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 635, \"small_tick_hit\": 400}}',9.59222,130570544,2334712,NULL,'2014-03-09 07:50:25',1394351425,NULL),(1900422930,2653928,2,43356,0,1,1,'A',1,0.972561,212,640975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 683, \"large_tick_hit\": 2, \"small_tick_hit\": 272, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',9.62168,130528991,2404608,NULL,'2014-03-08 08:31:09',1394267469,NULL),(1904277376,2653928,2,316317,0,1,1,'A',1,0.967033,96,796434,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 271, \"large_tick_hit\": 35, \"small_tick_hit\": 310, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 35, \"small_tick_hit\": 326}}',9.64778,135944892,470158,NULL,'2014-08-04 14:05:12',1407161112,NULL),(1900665564,2653928,2,371458,0,1,1,'A',1,0.978663,186,620750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 505, \"large_tick_hit\": 39, \"small_tick_hit\": 144, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 39, \"small_tick_hit\": 147}}',9.654,130608941,1474800,NULL,'2014-03-10 13:14:52',1394457292,NULL),(1933335548,2653928,2,1738445,1,1,1,'A',1,0.96496,83,504830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 505, \"small_tick_hit\": 211, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 525, \"small_tick_hit\": 217}}',9.69479,177244679,702010,NULL,'2018-10-04 08:59:27',1538643567,NULL),(1900626669,2653928,2,223557,0,1,1,'S',1,0.991026,252,841418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 715, \"large_tick_hit\": 33, \"small_tick_hit\": 1019, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 33, \"small_tick_hit\": 1032}}',9.82663,130689029,2889558,NULL,'2014-03-13 13:38:21',1394717901,NULL),(1900484773,2653928,2,216025,0,1,1,'A',1,0.975035,295,690330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 875, \"large_tick_hit\": 1, \"small_tick_hit\": 1194, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 1, \"small_tick_hit\": 1230}}',9.83246,130569581,3491116,NULL,'2014-03-09 07:12:20',1394349140,NULL),(1900438582,2653928,2,90172,0,1,1,'A',1,0.966454,104,625536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 299, \"large_tick_hit\": 6, \"small_tick_hit\": 300, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 6, \"small_tick_hit\": 313}}',9.83484,130437742,535724,NULL,'2014-03-05 11:15:46',1394018146,NULL),(1904105696,2653928,2,141775,0,1,1,'A',1,0.956989,216,603591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 429, \"large_tick_hit\": 123, \"small_tick_hit\": 249, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 123, \"small_tick_hit\": 263}}',9.84544,135706828,1278138,NULL,'2014-07-29 06:02:53',1406613773,NULL),(1902888555,2653928,2,306702,0,1,1,'S',1,0.986547,132,929054,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 174, \"large_tick_hit\": 73, \"small_tick_hit\": 413, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 73, \"small_tick_hit\": 421}}',9.84564,133967296,355033,NULL,'2014-06-16 14:21:16',1402928476,NULL),(1900497353,2653928,2,164977,0,1,1,'S',1,0.987169,276,711883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 747, \"large_tick_hit\": 1, \"small_tick_hit\": 483, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 1, \"small_tick_hit\": 489}}',9.88722,130492188,3169046,NULL,'2014-03-07 09:51:03',1394185863,NULL),(1900480763,2653928,2,120065,0,1,1,'S',1,0.986239,239,674756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 741, \"large_tick_hit\": 182, \"small_tick_hit\": 367, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 182, \"small_tick_hit\": 372}}',9.91736,130438886,2802026,NULL,'2014-03-05 12:06:58',1394021218,NULL),(1904252962,2653928,2,425075,1,1,1,'SH',1,0.989924,106,1262124,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 2, \"small_tick_hit\": 287, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 2, \"small_tick_hit\": 291}}',9.99285,135785290,256472,NULL,'2014-07-31 09:14:30',1406798070,NULL),(1900417018,2653928,2,288794,0,1,1,'A',1,0.964103,126,623667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 333, \"large_tick_hit\": 2, \"small_tick_hit\": 229, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 2, \"small_tick_hit\": 241}}',10.0125,130439888,849510,NULL,'2014-03-05 12:51:54',1394023914,NULL),(1900719281,2653928,2,161615,0,1,1,'A',1,0.977312,202,614496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 747, \"small_tick_hit\": 373, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 765, \"small_tick_hit\": 381}}',10.0227,130788129,1962802,NULL,'2014-03-16 08:23:23',1394958203,NULL),(1901302124,2653928,2,361896,0,1,1,'A',1,0.969981,124,621053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 275, \"large_tick_hit\": 5, \"small_tick_hit\": 237, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 5, \"small_tick_hit\": 242}}',10.0614,131681317,575502,NULL,'2014-04-13 13:24:47',1397395487,NULL),(1903713866,2653928,2,363616,0,1,1,'A',1,0.954802,141,539147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 458, \"large_tick_hit\": 1, \"small_tick_hit\": 217, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 227}}',10.0649,135118498,920430,NULL,'2014-07-14 13:20:45',1405344045,NULL),(1902885252,2653928,2,305945,0,1,1,'X',1,1,236,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 108, \"small_tick_hit\": 515}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 108, \"small_tick_hit\": 515}}',10.0799,133967359,451326,NULL,'2014-06-16 14:23:00',1402928580,NULL),(1901325108,2653928,2,57272,0,1,1,'A',1,0.972247,134,557272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 669, \"large_tick_hit\": 4, \"small_tick_hit\": 413, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 4, \"small_tick_hit\": 421}}',10.0849,131772526,1299386,NULL,'2014-04-16 12:16:27',1397650587,NULL),(1900417908,2653928,2,56643,0,1,1,'S',1,0.982086,184,709014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 474, \"large_tick_hit\": 75, \"small_tick_hit\": 383, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 75, \"small_tick_hit\": 393}}',10.095,130529216,1671526,NULL,'2014-03-08 08:40:43',1394268043,NULL),(1900644788,2653928,2,84446,0,1,1,'A',1,0.946328,118,549665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 431, \"small_tick_hit\": 239, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 447, \"small_tick_hit\": 261}}',10.1267,130689216,731546,NULL,'2014-03-13 13:45:36',1394718336,NULL),(1900539464,2653928,2,53251,0,1,1,'S',1,0.993113,238,832275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 360, \"large_tick_hit\": 129, \"small_tick_hit\": 232, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 129, \"small_tick_hit\": 235}}',10.2238,130413682,1672060,NULL,'2014-03-04 14:35:27',1393943727,NULL),(1900521524,2653928,2,167866,0,1,1,'A',1,0.979127,110,693134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 256, \"large_tick_hit\": 40, \"small_tick_hit\": 220, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 40, \"small_tick_hit\": 227}}',10.3421,130437841,617600,NULL,'2014-03-05 11:20:09',1394018409,NULL),(1900634108,2653928,2,83104,0,1,1,'A',1,0.968485,156,670309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 403, \"small_tick_hit\": 396, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 414}}',10.345,130690185,1202332,NULL,'2014-03-13 14:27:15',1394720835,NULL),(1900445257,2653928,2,155068,0,1,1,'S',1,0.984252,119,825847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 222, \"large_tick_hit\": 6, \"small_tick_hit\": 272, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 6, \"small_tick_hit\": 279}}',10.4085,130437978,558856,NULL,'2014-03-05 11:25:49',1394018749,NULL),(1901823733,2653928,2,400772,0,1,1,'A',1,0.972006,115,630419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 332, \"large_tick_hit\": 5, \"small_tick_hit\": 288, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 5, \"small_tick_hit\": 298}}',10.4534,132392726,690620,NULL,'2014-05-04 08:31:03',1399192263,NULL),(1904184507,2653928,2,292911,0,1,1,'A',1,0.949462,159,592177,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 421, \"large_tick_hit\": 34, \"small_tick_hit\": 428, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 34, \"small_tick_hit\": 445}}',10.4799,135747042,920932,NULL,'2014-07-30 07:46:11',1406706371,NULL),(1900470603,2653928,2,160314,0,1,1,'S',1,0.991755,256,809702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 355, \"large_tick_hit\": 164, \"small_tick_hit\": 323, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 164, \"small_tick_hit\": 327}}',10.5336,130406726,1444790,NULL,'2014-03-04 09:22:22',1393924942,NULL),(1901711195,2653928,2,337121,0,1,1,'A',1,0.966618,104,584513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 369, \"small_tick_hit\": 297, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 308}}',10.6376,132393099,602282,NULL,'2014-05-04 08:44:57',1399193097,NULL),(1900794799,2653928,2,376996,0,1,1,'A',1,0.975309,158,656182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 363, \"large_tick_hit\": 1, \"small_tick_hit\": 268, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 1, \"small_tick_hit\": 275}}',10.684,130911578,963284,NULL,'2014-03-20 13:33:26',1395322406,NULL),(1902674113,2653928,2,156701,0,1,1,'A',1,0.965779,186,658277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 460, \"large_tick_hit\": 4, \"small_tick_hit\": 552, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 4, \"small_tick_hit\": 575}}',10.7031,133591584,1346080,NULL,'2014-06-07 12:50:32',1402145432,NULL),(1902002102,2653928,2,297345,0,1,1,'A',1,0.959072,114,608093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 337, \"small_tick_hit\": 366, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 348, \"small_tick_hit\": 385}}',10.7242,132805348,591672,NULL,'2014-05-17 11:11:33',1400325093,NULL),(1906111000,2653928,2,490802,0,1,1,'S',1,0.985656,221,671003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1136, \"large_tick_hit\": 115, \"small_tick_hit\": 673, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1153, \"large_tick_hit\": 115, \"small_tick_hit\": 684}}',10.7302,138476472,4343550,NULL,'2014-10-21 11:40:48',1413891648,NULL),(1900481702,2653928,2,138656,0,1,1,'S',1,0.980099,123,707037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 296, \"large_tick_hit\": 38, \"small_tick_hit\": 454, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 38, \"small_tick_hit\": 465}}',10.7608,130412427,729596,NULL,'2014-03-04 13:53:03',1393941183,NULL),(1900504278,2653928,2,165748,0,1,1,'X',1,1,194,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 62, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 62, \"small_tick_hit\": 304}}',10.8872,130529074,403412,NULL,'2014-03-08 08:34:21',1394267661,NULL),(1903660252,2653928,2,382293,0,1,1,'S',1,0.995726,90,1054097,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 24, \"small_tick_hit\": 376, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 24, \"small_tick_hit\": 378}}',10.9509,135153973,99959,NULL,'2014-07-15 12:03:04',1405425784,NULL),(1903685900,2653928,2,355533,0,1,1,'A',1,0.971471,96,575362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 419, \"large_tick_hit\": 3, \"small_tick_hit\": 225, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 3, \"small_tick_hit\": 233}}',11.0027,135150870,764914,NULL,'2014-07-15 10:10:01',1405419001,NULL),(1900465869,2653928,2,159598,0,1,1,'S',1,0.980498,224,687290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 585, \"large_tick_hit\": 65, \"small_tick_hit\": 255, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 65, \"small_tick_hit\": 264}}',11.0295,130413204,2196134,NULL,'2014-03-04 14:20:30',1393942830,NULL),(1901365091,2653928,2,61802,0,1,1,'A',1,0.973592,107,565183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 345, \"small_tick_hit\": 208, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 358, \"small_tick_hit\": 210}}',11.0336,131772370,634060,NULL,'2014-04-16 12:11:20',1397650280,NULL),(1904592047,2653928,2,340135,0,1,1,'S',1,0.980435,136,622432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 569, \"small_tick_hit\": 333, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 581, \"small_tick_hit\": 339}}',11.0391,136398867,1552778,NULL,'2014-08-17 08:08:44',1408262924,NULL),(1903828801,2653928,2,186766,0,1,1,'S',1,0.984816,192,712063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 729, \"large_tick_hit\": 172, \"small_tick_hit\": 461, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 738, \"large_tick_hit\": 172, \"small_tick_hit\": 473}}',11.0506,135199839,2945122,NULL,'2014-07-16 15:22:43',1405524163,NULL),(1916099955,2653928,2,766020,0,1,1,'A',1,0.969388,182,655533,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 544, \"small_tick_hit\": 311, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 559, \"small_tick_hit\": 323}}',11.0932,154206805,1558641,NULL,'2016-02-02 14:29:53',1454423393,NULL),(1900595713,2653928,2,33782,0,1,1,'A',1,0.958194,136,622357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 309, \"large_tick_hit\": 41, \"small_tick_hit\": 223, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 41, \"small_tick_hit\": 238}}',11.1111,130663407,676862,NULL,'2014-03-12 14:32:52',1394634772,NULL),(1901817728,2653928,2,272684,0,1,1,'A',1,0.970492,197,612724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 567, \"small_tick_hit\": 321, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 584, \"small_tick_hit\": 331}}',11.1431,132392563,1585142,NULL,'2014-05-04 08:24:07',1399191847,NULL),(1900521599,2653928,2,103220,0,1,1,'S',1,0.993355,224,796349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 673, \"large_tick_hit\": 61, \"small_tick_hit\": 462, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 61, \"small_tick_hit\": 466}}',11.1446,130435125,3320656,NULL,'2014-03-05 08:54:11',1394009651,NULL),(1904518623,2653928,2,208936,0,1,1,'S',1,0.983809,185,654732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 734, \"large_tick_hit\": 9, \"small_tick_hit\": 533, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 9, \"small_tick_hit\": 541}}',11.2042,136395414,2621430,NULL,'2014-08-17 05:46:50',1408254410,NULL),(1901682000,2653928,2,108302,0,1,1,'A',1,0.975087,278,668229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 772, \"large_tick_hit\": 46, \"small_tick_hit\": 591, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 788, \"large_tick_hit\": 46, \"small_tick_hit\": 611}}',11.2729,132244114,2903742,NULL,'2014-04-30 13:08:46',1398863326,NULL),(1904163162,2653928,2,284931,0,1,1,'A',1,0.973023,110,661715,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 449, \"large_tick_hit\": 209, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 209, \"small_tick_hit\": 394}}',11.2735,135818507,809962,NULL,'2014-08-01 06:25:57',1406874357,NULL),(1900479853,2653928,2,34948,0,1,1,'S',1,0.990521,257,837442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 526, \"small_tick_hit\": 310, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 528, \"small_tick_hit\": 316}}',11.3125,130568020,2694348,NULL,'2014-03-09 06:10:06',1394345406,NULL),(1904501884,2653928,2,353177,0,1,1,'A',1,0.962073,191,634722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 490, \"large_tick_hit\": 2, \"small_tick_hit\": 269, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',11.3194,136142542,1431154,NULL,'2014-08-10 03:40:17',1407642017,NULL),(1902088141,2653928,2,75364,0,1,1,'S',1,0.991713,118,900472,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 182, \"large_tick_hit\": 13, \"small_tick_hit\": 164, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 13, \"small_tick_hit\": 166}}',11.3522,132837725,456828,NULL,'2014-05-18 04:02:03',1400385723,NULL),(1900502155,2653928,2,220773,0,1,1,'A',1,0.979764,138,749707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 256, \"large_tick_hit\": 19, \"small_tick_hit\": 306, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 19, \"small_tick_hit\": 315}}',11.3935,130528722,547492,NULL,'2014-03-08 08:19:30',1394266770,NULL),(1910974463,2653928,2,42420,0,1,1,'A',1,0.962617,47,603583,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 216, \"large_tick_hit\": 12, \"small_tick_hit\": 184, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 12, \"small_tick_hit\": 191}}',11.4304,147020029,305042,NULL,'2015-06-03 14:25:24',1433341524,NULL),(1902159507,2653928,2,209496,0,1,1,'A',1,0.979133,111,786647,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 192, \"large_tick_hit\": 30, \"small_tick_hit\": 388, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 30, \"small_tick_hit\": 397}}',11.5302,132837645,353805,NULL,'2014-05-18 03:58:58',1400385538,NULL),(1900481475,2653928,2,35130,0,1,1,'A',1,0.969634,267,722729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 544, \"large_tick_hit\": 2, \"small_tick_hit\": 380, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 2, \"small_tick_hit\": 401}}',11.6693,130490849,2439996,NULL,'2014-03-07 08:37:43',1394181463,NULL),(1909356952,2653928,2,375835,0,1,1,'A',1,0.960059,130,619889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 390, \"small_tick_hit\": 259, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 276}}',11.6764,144701993,813622,NULL,'2015-03-18 11:39:58',1426678798,NULL),(1902162687,2653928,2,53676,0,1,1,'A',1,0.975258,82,737795,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 145, \"large_tick_hit\": 1, \"small_tick_hit\": 327, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 1, \"small_tick_hit\": 334}}',11.6976,132838443,198006,NULL,'2014-05-18 04:27:15',1400387235,NULL),(1900417516,2653928,2,28894,0,1,1,'S',1,0.984375,120,900122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 123, \"large_tick_hit\": 6, \"small_tick_hit\": 123, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 6, \"small_tick_hit\": 126}}',11.7055,130467830,237334,NULL,'2014-03-06 13:20:07',1394112007,NULL),(1900793457,2653928,2,373229,0,1,1,'S',1,0.985871,126,657677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 368, \"large_tick_hit\": 4, \"small_tick_hit\": 256, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 4, \"small_tick_hit\": 258}}',11.7253,130911733,865552,NULL,'2014-03-20 13:38:53',1395322733,NULL),(1904238764,2653928,2,380445,0,1,1,'A',1,0.979964,67,779977,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 185, \"large_tick_hit\": 44, \"small_tick_hit\": 309, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 44, \"small_tick_hit\": 316}}',11.7431,135819064,209622,NULL,'2014-08-01 06:49:54',1406875794,NULL),(1903674130,2653928,2,35565,0,1,1,'S',1,0.988764,97,737357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 197, \"large_tick_hit\": 2, \"small_tick_hit\": 153, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 2, \"small_tick_hit\": 155}}',11.755,135153393,382922,NULL,'2014-07-15 11:42:53',1405424573,NULL),(1904185155,2653928,2,258245,0,1,1,'SH',1,0.992754,125,902159,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 297, \"large_tick_hit\": 2, \"small_tick_hit\": 523, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 2, \"small_tick_hit\": 526}}',11.7799,135785510,709575,NULL,'2014-07-31 09:22:55',1406798575,NULL),(1901662786,2653928,2,300198,0,1,1,'A',1,0.97028,76,600783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 220, \"large_tick_hit\": 73, \"small_tick_hit\": 262, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 73, \"small_tick_hit\": 271}}',11.8162,132243374,374700,NULL,'2014-04-30 12:44:12',1398861852,NULL),(1900443415,2653928,2,265249,0,1,1,'A',1,0.955075,166,690892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 287, \"small_tick_hit\": 287, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 297, \"small_tick_hit\": 304}}',11.819,130383750,830510,NULL,'2014-03-03 14:20:49',1393856449,NULL),(1903648651,2653928,2,378054,0,1,1,'A',1,0.973398,145,612111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 451, \"large_tick_hit\": 5, \"small_tick_hit\": 349, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 5, \"small_tick_hit\": 358}}',11.8776,135195076,916362,NULL,'2014-07-16 12:58:23',1405515503,NULL),(1903665590,2653928,2,384954,0,1,1,'S',1,0.993289,115,773385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 276, \"small_tick_hit\": 316, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 278, \"small_tick_hit\": 318}}',11.9484,135153875,717712,NULL,'2014-07-15 11:59:13',1405425553,NULL),(1903867418,2653928,2,403180,0,1,1,'A',1,0.974962,202,606506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 781, \"large_tick_hit\": 4, \"small_tick_hit\": 500, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 802, \"large_tick_hit\": 4, \"small_tick_hit\": 512}}',11.9791,135221074,2070492,NULL,'2014-07-17 04:28:09',1405571289,NULL),(1901289771,2653928,2,291839,0,1,1,'S',1,0.985915,116,826931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 219, \"small_tick_hit\": 341, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 220, \"small_tick_hit\": 348}}',12.0055,131682281,641998,NULL,'2014-04-13 13:57:49',1397397469,NULL),(1904192542,2653928,2,368121,0,1,1,'SH',1,0.98831,159,902440,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 304, \"large_tick_hit\": 108, \"small_tick_hit\": 518, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 108, \"small_tick_hit\": 525}}',12.0334,135755470,833908,NULL,'2014-07-30 13:11:44',1406725904,NULL),(1936249587,2653928,2,317150,1,1,1,'S',1,0.988157,261,687357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1002, \"large_tick_hit\": 81, \"small_tick_hit\": 252, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1014, \"large_tick_hit\": 81, \"small_tick_hit\": 256}}',12.0429,181072386,4277700,NULL,'2019-05-27 15:10:37',1558969837,NULL),(1925567550,2653928,2,792410,0,1,1,'A',1,0.950092,111,527232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 331, \"small_tick_hit\": 183, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 350, \"small_tick_hit\": 191}}',12.1772,167171431,499670,NULL,'2017-06-23 14:52:09',1498229529,NULL),(1900793728,2653928,2,373230,0,1,1,'S',1,0.996117,199,883107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 215, \"large_tick_hit\": 29, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 29, \"small_tick_hit\": 270}}',12.2362,130911790,761778,NULL,'2014-03-20 13:40:39',1395322839,NULL),(1900563396,2653928,2,240064,0,1,1,'A',1,0.977516,213,662429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 553, \"large_tick_hit\": 85, \"small_tick_hit\": 275, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 85, \"small_tick_hit\": 285}}',12.28,130611018,1912890,NULL,'2014-03-10 14:42:15',1394462535,NULL),(1900635438,2653928,2,250062,0,1,1,'S',1,0.984399,137,687607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 306, \"large_tick_hit\": 95, \"small_tick_hit\": 230, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 95, \"small_tick_hit\": 234}}',12.3291,130663666,825912,NULL,'2014-03-12 14:42:28',1394635348,NULL),(1902672772,2653928,2,37980,0,1,1,'A',1,0.969697,73,556960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 281, \"large_tick_hit\": 1, \"small_tick_hit\": 134, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 1, \"small_tick_hit\": 139}}',12.3457,133591739,540520,NULL,'2014-06-07 12:54:18',1402145658,NULL),(1904230699,2653928,2,308072,0,1,1,'SH',1,0.981132,124,889534,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 162, \"large_tick_hit\": 97, \"small_tick_hit\": 469, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 97, \"small_tick_hit\": 480}}',12.5019,135745700,362762,NULL,'2014-07-30 06:43:51',1406702631,NULL),(1904458270,2653928,2,22643,1,1,1,'SH',1,0.993506,83,933364,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 126, \"large_tick_hit\": 29, \"small_tick_hit\": 151, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 29, \"small_tick_hit\": 152}}',12.5104,136142847,286899,NULL,'2014-08-10 03:52:28',1407642748,NULL),(1904101643,2653928,2,140776,0,1,1,'A',1,0.968147,125,772357,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 489, \"large_tick_hit\": 3, \"small_tick_hit\": 511, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 3, \"small_tick_hit\": 535}}',12.5375,135706955,930996,NULL,'2014-07-29 06:09:24',1406614164,NULL),(1900665943,2653928,2,316315,0,1,1,'S',1,0.988183,288,886967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 348, \"large_tick_hit\": 24, \"small_tick_hit\": 297, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 24, \"small_tick_hit\": 304}}',12.5418,130689355,2152922,NULL,'2014-03-13 13:51:51',1394718711,NULL),(1901372582,2653928,2,279208,0,1,1,'A',1,0.969912,173,671956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 313, \"large_tick_hit\": 34, \"small_tick_hit\": 201, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 34, \"small_tick_hit\": 209}}',12.5444,131771246,1114530,NULL,'2014-04-16 11:27:08',1397647628,NULL),(1900524137,2653928,2,127316,0,1,1,'S',1,0.991319,280,961573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 43, \"small_tick_hit\": 291, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 43, \"small_tick_hit\": 296}}',12.5649,130383887,1335250,NULL,'2014-03-03 14:26:31',1393856791,NULL),(1904140066,2653928,2,243236,0,1,1,'A',1,0.966312,128,830905,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 173, \"large_tick_hit\": 151, \"small_tick_hit\": 221, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 151, \"small_tick_hit\": 230}}',12.6377,135818820,278846,NULL,'2014-08-01 06:39:16',1406875156,NULL),(1900441617,2653928,2,154312,0,1,1,'A',1,0.975035,107,667616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 306, \"large_tick_hit\": 6, \"small_tick_hit\": 391, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 6, \"small_tick_hit\": 403}}',12.6438,130568440,690794,NULL,'2014-03-09 06:26:49',1394346409,NULL),(1938337622,2653928,2,720909,1,1,1,'B',1,0.935135,120,509771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 356, \"large_tick_hit\": 3, \"small_tick_hit\": 160, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 3, \"small_tick_hit\": 174}}',12.6595,184015036,580020,NULL,'2019-12-05 15:45:05',1575560705,NULL),(1901823690,2653928,2,400067,0,1,1,'A',1,0.972763,153,712589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 393, \"large_tick_hit\": 7, \"small_tick_hit\": 350, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 7, \"small_tick_hit\": 366}}',12.7087,132392657,1162372,NULL,'2014-05-04 08:28:08',1399192088,NULL),(1900621156,2653928,2,222262,0,1,1,'S',1,0.99096,247,865386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 222, \"large_tick_hit\": 98, \"small_tick_hit\": 557, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 98, \"small_tick_hit\": 563}}',12.731,130633073,857122,NULL,'2014-03-11 11:51:24',1394538684,NULL),(1900638475,2653928,2,53802,0,1,1,'S',1,0.992118,258,845876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 475, \"large_tick_hit\": 35, \"small_tick_hit\": 497, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 35, \"small_tick_hit\": 503}}',12.7652,130633260,2775562,NULL,'2014-03-11 12:01:01',1394539261,NULL),(1900416794,2653928,2,288706,0,1,1,'S',1,0.993113,227,961955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"small_tick_hit\": 494, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 227, \"small_tick_hit\": 499}}',12.78,130413876,1014740,NULL,'2014-03-04 14:41:52',1393944112,NULL),(1904586014,2653928,2,305720,0,1,1,'SH',1,0.980583,141,888658,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 225, \"large_tick_hit\": 96, \"small_tick_hit\": 184, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 96, \"small_tick_hit\": 191}}',12.7933,136400704,653797,NULL,'2014-08-17 09:21:26',1408267286,NULL),(1902096289,2653928,2,259796,0,1,1,'S',1,0.988593,104,1056527,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 7, \"small_tick_hit\": 156, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 7, \"small_tick_hit\": 159}}',12.832,132838354,184290,NULL,'2014-05-18 04:24:22',1400387062,NULL),(1900370046,2653928,2,305745,0,1,1,'S',1,0.988669,252,897440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 243, \"large_tick_hit\": 54, \"small_tick_hit\": 401, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 54, \"small_tick_hit\": 408}}',12.8701,130382163,1052694,NULL,'2014-03-03 13:18:46',1393852726,NULL),(1903625450,2653928,2,149835,0,1,1,'A',1,0.968864,89,539207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 349, \"large_tick_hit\": 2, \"small_tick_hit\": 178, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 2, \"small_tick_hit\": 182}}',12.8896,135118936,557776,NULL,'2014-07-14 13:33:58',1405344838,NULL),(1902054824,2653928,2,276395,0,1,1,'S',1,0.985748,153,688219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 460, \"large_tick_hit\": 2, \"small_tick_hit\": 368, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 2, \"small_tick_hit\": 373}}',12.9337,132805281,1184592,NULL,'2014-05-17 11:09:39',1400324979,NULL),(1903719235,2653928,2,264370,0,1,1,'S',1,0.986051,172,714186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 518, \"small_tick_hit\": 401, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 524, \"small_tick_hit\": 408}}',12.9611,135195937,1624214,NULL,'2014-07-16 13:22:34',1405516954,NULL),(1903689968,2653928,2,286033,0,1,1,'A',1,0.947761,119,512617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 328, \"large_tick_hit\": 39, \"small_tick_hit\": 141, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 39, \"small_tick_hit\": 148}}',12.993,135195745,504222,NULL,'2014-07-16 13:16:49',1405516609,NULL),(1900427670,2653928,2,44021,0,1,1,'S',1,0.982183,170,927839,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 171, \"large_tick_hit\": 96, \"small_tick_hit\": 174, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 96, \"small_tick_hit\": 177}}',13.045,130467786,348137,NULL,'2014-03-06 13:18:15',1394111895,NULL),(1904046551,2653928,2,245185,0,1,1,'A',1,0.973498,162,675347,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 330, \"large_tick_hit\": 29, \"small_tick_hit\": 192, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 29, \"small_tick_hit\": 196}}',13.0801,135708113,686924,NULL,'2014-07-29 07:03:18',1406617398,NULL),(1901144847,2653928,2,315551,0,1,1,'S',1,0.980692,233,759941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 468, \"small_tick_hit\": 751, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 769}}',13.0877,131457479,1728202,NULL,'2014-04-06 10:16:35',1396779395,NULL),(1903659463,2653928,2,382055,0,1,1,'S',1,0.997792,93,810917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 152, \"large_tick_hit\": 30, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 30, \"small_tick_hit\": 270}}',13.1034,135154050,382356,NULL,'2014-07-15 12:06:15',1405425975,NULL),(1903692417,2653928,2,54952,0,1,1,'A',1,0.977679,147,656222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 528, \"large_tick_hit\": 18, \"small_tick_hit\": 330, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 18, \"small_tick_hit\": 341}}',13.1597,135195846,1735140,NULL,'2014-07-16 13:19:54',1405516794,NULL),(1903709437,2653928,2,361656,0,1,1,'S',1,0.983815,164,1112679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 132, \"large_tick_hit\": 50, \"small_tick_hit\": 669, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 50, \"small_tick_hit\": 682}}',13.1713,135118665,356829,NULL,'2014-07-14 13:26:20',1405344380,NULL),(1923716839,2653928,2,1009012,1,1,1,'A',1,0.960811,155,571276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 529, \"small_tick_hit\": 182, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 546, \"small_tick_hit\": 194}}',13.2243,164636074,1251752,NULL,'2017-03-03 09:00:17',1488531617,NULL),(1900432703,2653928,2,347009,0,1,1,'S',1,0.986577,310,895104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 258, \"large_tick_hit\": 98, \"small_tick_hit\": 526, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 98, \"small_tick_hit\": 536}}',13.2656,130529731,1323264,NULL,'2014-03-08 09:02:57',1394269377,NULL),(1901643501,2653928,2,321355,0,1,1,'A',1,0.973951,160,751864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 279, \"small_tick_hit\": 394, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 283, \"small_tick_hit\": 408}}',13.2705,132242745,863312,NULL,'2014-04-30 12:20:26',1398860426,NULL),(1901851057,2653928,2,3671,0,1,1,'S',1,0.996024,240,869317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 387, \"large_tick_hit\": 6, \"small_tick_hit\": 108, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 6, \"small_tick_hit\": 109}}',13.2797,132611779,2044336,NULL,'2014-05-11 04:51:23',1399783883,NULL),(1904254228,2653928,2,439527,0,1,1,'A',1,0.955689,96,733352,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 291, \"small_tick_hit\": 507, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 300, \"small_tick_hit\": 535}}',13.3329,135786206,674879,NULL,'2014-07-31 09:48:30',1406800110,NULL),(1901458305,2653928,2,92036,0,1,1,'S',1,0.983633,164,652083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 462, \"small_tick_hit\": 139, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 470, \"small_tick_hit\": 141}}',13.3413,132045090,1221158,NULL,'2014-04-24 13:41:51',1398346911,NULL),(1900747530,2653928,2,360787,0,1,1,'S',1,0.998008,231,962090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 15, \"small_tick_hit\": 270, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 15, \"small_tick_hit\": 271}}',13.3708,130787858,975420,NULL,'2014-03-16 08:11:55',1394957515,NULL),(1936249873,2653928,2,1911799,1,1,1,'A',1,0.947368,70,458500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 290, \"small_tick_hit\": 88, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 305, \"small_tick_hit\": 94}}',13.3956,181072421,328408,NULL,'2019-05-27 15:13:43',1558970023,NULL),(1900500122,2653928,2,249249,0,1,1,'S',1,0.986584,405,820544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 383, \"large_tick_hit\": 216, \"small_tick_hit\": 357, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 216, \"small_tick_hit\": 365}}',13.4689,130407908,2565626,NULL,'2014-03-04 10:34:51',1393929291,NULL),(1902183215,2653928,2,376995,0,1,1,'S',1,0.995726,150,965263,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 161, \"large_tick_hit\": 24, \"small_tick_hit\": 514, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 24, \"small_tick_hit\": 516}}',13.5161,132838404,361587,NULL,'2014-05-18 04:25:54',1400387154,NULL),(1901584147,2653928,2,58616,0,1,1,'S',1,0.990646,278,832688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 804, \"large_tick_hit\": 1, \"small_tick_hit\": 360, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 807, \"large_tick_hit\": 1, \"small_tick_hit\": 368}}',13.5233,132243600,4422180,NULL,'2014-04-30 12:52:19',1398862339,NULL),(1936220802,2653928,2,1959169,1,1,1,'A',1,0.971731,130,566083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 499, \"large_tick_hit\": 2, \"small_tick_hit\": 324, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 2, \"small_tick_hit\": 330}}',13.5759,181153152,856800,NULL,'2019-06-01 16:57:01',1559408221,NULL),(1900503816,2653928,2,333080,0,1,1,'S',1,0.985728,233,732467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 515, \"large_tick_hit\": 23, \"small_tick_hit\": 498, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 23, \"small_tick_hit\": 506}}',13.5809,130566390,2150100,NULL,'2014-03-09 05:14:11',1394342051,NULL),(1904335339,2653928,2,166434,1,1,1,'SH',1,0.997416,314,1152789,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 46, \"small_tick_hit\": 458, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 46, \"small_tick_hit\": 460}}',13.5947,135944810,1864258,NULL,'2014-08-04 14:02:31',1407160951,NULL),(1901636618,2653928,2,259278,0,1,1,'X',1,1,145,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 3, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 3, \"small_tick_hit\": 168}}',13.611,132118522,437652,NULL,'2014-04-26 15:18:23',1398525503,NULL),(1902080011,2653928,2,409563,1,1,1,'S',1,0.994969,230,1078533,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 24, \"small_tick_hit\": 561, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 24, \"small_tick_hit\": 565}}',13.6574,132805103,1059702,NULL,'2014-05-17 11:03:05',1400324585,NULL),(1901793849,2653928,2,232955,0,1,1,'S',1,0.995585,211,962115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 7, \"small_tick_hit\": 240, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 7, \"small_tick_hit\": 242}}',13.658,132393049,861236,NULL,'2014-05-04 08:42:58',1399192978,NULL),(1904108593,2653928,2,300549,0,1,1,'A',1,0.956967,111,791956,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 158, \"large_tick_hit\": 71, \"small_tick_hit\": 238, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 71, \"small_tick_hit\": 253}}',13.6689,135708031,404290,NULL,'2014-07-29 06:59:25',1406617165,NULL),(1902688768,2653928,2,40058,0,1,1,'A',1,0.969008,107,654223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 282, \"large_tick_hit\": 32, \"small_tick_hit\": 155, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 32, \"small_tick_hit\": 165}}',13.6962,133592036,729370,NULL,'2014-06-07 13:01:49',1402146109,NULL),(1903857117,2653928,2,195732,0,1,1,'S',1,0.980084,394,679333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 884, \"large_tick_hit\": 185, \"small_tick_hit\": 555, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 904, \"large_tick_hit\": 185, \"small_tick_hit\": 568}}',13.7074,135200063,4615382,NULL,'2014-07-16 15:29:12',1405524552,NULL),(1904212702,2653928,2,40041,0,1,1,'A',1,0.974,92,812927,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 167, \"large_tick_hit\": 42, \"small_tick_hit\": 278, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 42, \"small_tick_hit\": 287}}',13.7996,135745815,350414,NULL,'2014-07-30 06:48:51',1406702931,NULL),(1900639580,2653928,2,286004,0,1,1,'S',1,0.991228,189,958174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 23, \"small_tick_hit\": 263, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 23, \"small_tick_hit\": 267}}',13.9091,130611102,618130,NULL,'2014-03-10 14:45:27',1394462727,NULL),(1904230713,2653928,2,169408,0,1,1,'SH',1,0.989362,123,904212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 183, \"large_tick_hit\": 109, \"small_tick_hit\": 452, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 109, \"small_tick_hit\": 457}}',13.9648,135856060,326344,NULL,'2014-08-02 05:50:00',1406958600,NULL),(1902167158,2653928,2,243351,0,1,1,'A',1,0.973333,217,780450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 262, \"large_tick_hit\": 131, \"small_tick_hit\": 264, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 131, \"small_tick_hit\": 271}}',14.0081,132838244,778771,NULL,'2014-05-18 04:20:50',1400386850,NULL),(1923000194,2653928,2,505865,0,1,1,'A',1,0.960969,122,570873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 425, \"large_tick_hit\": 5, \"small_tick_hit\": 284, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 5, \"small_tick_hit\": 298}}',14.0408,163689136,802504,NULL,'2017-01-21 10:12:57',1484993577,NULL),(1904592397,2653928,2,142621,0,1,1,'S',1,0.992,140,759541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 349, \"small_tick_hit\": 395, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 398}}',14.0656,136394645,924314,NULL,'2014-08-17 05:16:49',1408252609,NULL),(1900760597,2653928,2,363718,0,1,1,'A',1,0.977012,196,741813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 403, \"small_tick_hit\": 192, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 202}}',14.0676,130911840,1402312,NULL,'2014-03-20 13:42:37',1395322957,NULL),(1904247818,2653928,2,205021,0,1,1,'A',1,0.97721,329,718310,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 791, \"large_tick_hit\": 150, \"small_tick_hit\": 474, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 150, \"small_tick_hit\": 490}}',14.0788,135856451,3449068,NULL,'2014-08-02 06:04:11',1406959451,NULL),(1904330644,2653928,2,374069,0,1,1,'A',1,0.977273,109,846909,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 358, \"large_tick_hit\": 21, \"small_tick_hit\": 352, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 21, \"small_tick_hit\": 365}}',14.1034,135943382,784080,NULL,'2014-08-04 13:22:29',1407158549,NULL),(1900578019,2653928,2,324223,0,1,1,'S',1,0.983209,176,890745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 198, \"large_tick_hit\": 3, \"small_tick_hit\": 326, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 3, \"small_tick_hit\": 334}}',14.2862,130663624,797264,NULL,'2014-03-12 14:40:39',1394635239,NULL),(1910919059,2653928,2,595683,0,1,1,'S',1,0.984746,106,644788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 289, \"small_tick_hit\": 292, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 296, \"small_tick_hit\": 294}}',14.3976,146774351,541716,NULL,'2015-05-26 13:21:53',1432646513,NULL),(1900514449,2653928,2,166767,0,1,1,'S',1,0.983415,228,741286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 520, \"small_tick_hit\": 488, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 526, \"small_tick_hit\": 499}}',14.4125,130568833,1904584,NULL,'2014-03-09 06:41:42',1394347302,NULL),(1903680610,2653928,2,282871,0,1,1,'S',1,0.981268,161,662130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 338, \"large_tick_hit\": 103, \"small_tick_hit\": 240, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 103, \"small_tick_hit\": 244}}',14.458,135118859,947940,NULL,'2014-07-14 13:31:40',1405344700,NULL),(1903665259,2653928,2,85444,0,1,1,'A',1,0.979398,114,772390,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 204, \"large_tick_hit\": 50, \"small_tick_hit\": 364, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 50, \"small_tick_hit\": 372}}',14.4661,135152317,415246,NULL,'2014-07-15 11:03:35',1405422215,NULL),(1901872649,2653928,2,289280,1,1,1,'S',1,0.981842,142,793625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 281, \"small_tick_hit\": 476, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 283, \"small_tick_hit\": 488}}',14.5069,132611607,811512,NULL,'2014-05-11 04:45:03',1399783503,NULL),(1900464966,2653928,2,353296,0,1,1,'S',1,0.996942,208,871360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 288, \"large_tick_hit\": 16, \"small_tick_hit\": 348, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 16, \"small_tick_hit\": 349}}',14.5248,130437159,980488,NULL,'2014-03-05 10:50:16',1394016616,NULL),(1904332875,2653928,2,232180,1,1,1,'XH',1,1,231,1145163,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 38, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 38, \"small_tick_hit\": 366}}',14.5363,136009989,1032782,NULL,'2014-08-06 11:53:46',1407326026,NULL),(1901372311,2653928,2,279182,0,1,1,'S',1,0.981381,302,757576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 646, \"large_tick_hit\": 48, \"small_tick_hit\": 571, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 48, \"small_tick_hit\": 588}}',14.5417,131773137,3583070,NULL,'2014-04-16 12:39:11',1397651951,NULL),(1911049447,2653928,2,539900,0,1,1,'A',1,0.97494,153,615946,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 501, \"large_tick_hit\": 74, \"small_tick_hit\": 242, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 74, \"small_tick_hit\": 246}}',14.6006,147140065,1136107,NULL,'2015-06-07 06:06:56',1433657216,NULL),(1903831437,2653928,2,326044,0,1,1,'S',1,0.994166,180,871308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 352, \"small_tick_hit\": 500, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 353, \"small_tick_hit\": 504}}',14.605,135199599,1613668,NULL,'2014-07-16 15:14:38',1405523678,NULL),(1901438323,2653928,2,168456,0,1,1,'S',1,0.98,246,729967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 641, \"small_tick_hit\": 437, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 648, \"small_tick_hit\": 452}}',14.6323,131771359,2369994,NULL,'2014-04-16 11:32:12',1397647932,NULL),(1904241792,2653928,2,96512,0,1,1,'SH',1,0.987179,109,990579,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 146, \"large_tick_hit\": 4, \"small_tick_hit\": 312, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 4, \"small_tick_hit\": 317}}',14.6417,135856108,278086,NULL,'2014-08-02 05:51:51',1406958711,NULL),(1906160199,2653928,2,391521,0,1,1,'S',1,0.984076,177,765228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 397, \"small_tick_hit\": 221, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 228}}',14.6674,138476876,1382050,NULL,'2014-10-21 11:59:51',1413892791,NULL),(1936270683,2653928,2,69637,0,1,1,'A',1,0.968841,168,624363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 821, \"small_tick_hit\": 516, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 837, \"small_tick_hit\": 543}}',14.7171,181072094,2515620,NULL,'2019-05-27 14:48:41',1558968521,NULL),(1900795114,2653928,2,379313,0,1,1,'A',1,0.972292,367,739770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 672, \"large_tick_hit\": 46, \"small_tick_hit\": 440, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 46, \"small_tick_hit\": 463}}',14.7256,130911684,4644972,NULL,'2014-03-20 13:37:07',1395322627,NULL),(1901812867,2653928,2,391204,0,1,1,'A',1,0.971235,227,672848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 423, \"small_tick_hit\": 151, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 156}}',14.781,132393711,1488626,NULL,'2014-05-04 09:09:53',1399194593,NULL),(1903775026,2653928,2,153327,0,1,1,'X',1,1,242,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 1, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 1, \"small_tick_hit\": 289}}',14.8033,135199495,1477266,NULL,'2014-07-16 15:11:23',1405523483,NULL),(1904412614,2653928,2,288178,1,1,1,'SH',1,0.990683,208,1138127,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 6, \"small_tick_hit\": 430, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 6, \"small_tick_hit\": 436}}',14.8773,136105247,960867,NULL,'2014-08-09 05:13:36',1407561216,NULL),(1900573810,2653928,2,75173,0,1,1,'S',1,0.983302,157,846532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 220, \"large_tick_hit\": 55, \"small_tick_hit\": 255, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 55, \"small_tick_hit\": 263}}',15.0012,130663757,841174,NULL,'2014-03-12 14:46:02',1394635562,NULL),(1900746717,2653928,2,360786,0,1,1,'A',1,0.979021,161,669472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 342, \"small_tick_hit\": 218, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 350, \"small_tick_hit\": 222}}',15.035,130787824,918212,NULL,'2014-03-16 08:10:17',1394957417,NULL),(1903738023,2653928,2,271109,0,1,1,'S',1,0.987567,102,724484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 256, \"large_tick_hit\": 2, \"small_tick_hit\": 298, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 2, \"small_tick_hit\": 302}}',15.1008,135195277,565636,NULL,'2014-07-16 13:03:40',1405515820,NULL),(1900503689,2653928,2,250370,0,1,1,'S',1,0.982255,213,734286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 495, \"large_tick_hit\": 8, \"small_tick_hit\": 438, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 8, \"small_tick_hit\": 449}}',15.1036,130530441,1761688,NULL,'2014-03-08 09:29:13',1394270953,NULL),(1936175598,2653928,2,783611,1,1,1,'A',1,0.968274,147,598832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 397, \"small_tick_hit\": 366, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 374}}',15.1095,181072015,835800,NULL,'2019-05-27 14:44:26',1558968266,NULL),(1901403410,2653928,2,37517,0,1,1,'S',1,0.981295,395,763435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 843, \"small_tick_hit\": 521, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 851, \"small_tick_hit\": 539}}',15.1178,131738266,5364758,NULL,'2014-04-15 09:45:03',1397555103,NULL),(1904281551,2653928,2,215058,0,1,1,'SH',1,0.985507,119,883241,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 254, \"large_tick_hit\": 32, \"small_tick_hit\": 394, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 32, \"small_tick_hit\": 401}}',15.1654,136009893,551180,NULL,'2014-08-06 11:50:03',1407325803,NULL),(1903828362,2653928,2,138657,0,1,1,'S',1,0.985697,165,732977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 381, \"large_tick_hit\": 34, \"small_tick_hit\": 412, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 34, \"small_tick_hit\": 419}}',15.1725,135263167,1532720,NULL,'2014-07-18 07:24:12',1405668252,NULL),(1906007931,2653928,2,212554,0,1,1,'SH',1,0.989655,145,969714,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 186, \"large_tick_hit\": 20, \"small_tick_hit\": 368, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 20, \"small_tick_hit\": 372}}',15.217,138382218,576913,NULL,'2014-10-18 13:43:07',1413639787,NULL),(1933594245,2653928,2,133729,0,1,1,'S',1,0.985806,192,705958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 681, \"large_tick_hit\": 150, \"small_tick_hit\": 697, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 150, \"small_tick_hit\": 709}}',15.2271,177643995,2771410,NULL,'2018-10-28 16:03:22',1540742602,NULL),(1904172972,2653928,2,183074,0,1,1,'A',1,0.977143,70,805942,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 154, \"large_tick_hit\": 52, \"small_tick_hit\": 307, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 52, \"small_tick_hit\": 313}}',15.2757,135785325,197953,NULL,'2014-07-31 09:16:03',1406798163,NULL),(1902714540,2653928,2,421156,0,1,1,'S',1,0.988253,157,811857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 251, \"small_tick_hit\": 422, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 253, \"small_tick_hit\": 428}}',15.2789,133591900,801768,NULL,'2014-06-07 12:58:17',1402145897,NULL),(1903659702,2653928,2,382286,0,1,1,'A',1,0.974057,86,875132,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 109, \"large_tick_hit\": 41, \"small_tick_hit\": 263, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 41, \"small_tick_hit\": 273}}',15.3189,135153990,185076,NULL,'2014-07-15 12:03:45',1405425825,NULL),(1900587927,2653928,2,356010,0,1,1,'SH',1,0.991358,147,909126,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 231, \"large_tick_hit\": 1, \"small_tick_hit\": 571, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 1, \"small_tick_hit\": 576}}',15.3497,130609251,638533,NULL,'2014-03-10 13:26:24',1394457984,NULL),(1903689241,2653928,2,409157,1,1,1,'S',1,0.99345,204,1050369,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 152, \"large_tick_hit\": 52, \"small_tick_hit\": 706, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 52, \"small_tick_hit\": 711}}',15.3536,135154614,452066,NULL,'2014-07-15 12:26:10',1405427170,NULL),(1904324167,2653928,2,164812,0,1,1,'A',1,0.973577,109,965711,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 202, \"large_tick_hit\": 2, \"small_tick_hit\": 275, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 2, \"small_tick_hit\": 287}}',15.388,135944267,535295,NULL,'2014-08-04 13:48:28',1407160108,NULL),(1904176898,2653928,2,255098,0,1,1,'SH',1,0.993378,148,865041,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 272, \"large_tick_hit\": 97, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 97, \"small_tick_hit\": 381}}',15.4026,135894413,584521,NULL,'2014-08-03 05:05:08',1407042308,NULL),(1903707333,2653928,2,119737,0,1,1,'S',1,0.984556,154,802667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 241, \"large_tick_hit\": 1, \"small_tick_hit\": 268, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 274}}',15.4138,135118780,842872,NULL,'2014-07-14 13:29:31',1405344571,NULL),(1902074327,2653928,2,387355,0,1,1,'S',1,0.991763,166,802913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 390, \"small_tick_hit\": 212, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 392, \"small_tick_hit\": 215}}',15.4743,132804801,1383432,NULL,'2014-05-17 10:52:12',1400323932,NULL),(1901611115,2653928,2,251141,0,1,1,'S',1,0.980626,231,835487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 335, \"small_tick_hit\": 323, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 334}}',15.5163,132118638,1561110,NULL,'2014-04-26 15:22:02',1398525722,NULL),(1901778881,2653928,2,354898,0,1,1,'S',1,0.985034,144,676466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 391, \"large_tick_hit\": 1, \"small_tick_hit\": 332, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 1, \"small_tick_hit\": 336}}',15.5617,132393198,1081728,NULL,'2014-05-04 08:48:55',1399193335,NULL),(1900469345,2653928,2,160245,0,1,1,'S',1,0.987085,402,883131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 487, \"large_tick_hit\": 10, \"small_tick_hit\": 573, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 10, \"small_tick_hit\": 585}}',15.5671,130384045,3111562,NULL,'2014-03-03 14:32:25',1393857145,NULL),(1900661426,2653928,2,292280,0,1,1,'S',1,0.987742,415,852100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 529, \"large_tick_hit\": 202, \"small_tick_hit\": 800, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 202, \"small_tick_hit\": 816}}',15.6445,130690421,3021228,NULL,'2014-03-13 14:37:00',1394721420,NULL),(1902688428,2653928,2,40042,0,1,1,'A',1,0.971074,133,713076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 202, \"large_tick_hit\": 33, \"small_tick_hit\": 235, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 33, \"small_tick_hit\": 244}}',15.7581,133591973,653030,NULL,'2014-06-07 13:00:04',1402146004,NULL),(1903681338,2653928,2,111335,0,1,1,'A',1,0.977124,127,612939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 341, \"large_tick_hit\": 35, \"small_tick_hit\": 222, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 35, \"small_tick_hit\": 226}}',15.7805,135154208,863836,NULL,'2014-07-15 12:12:13',1405426333,NULL),(1901590373,2653928,2,279210,0,1,1,'S',1,0.984127,211,863553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 275, \"large_tick_hit\": 41, \"small_tick_hit\": 242, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 41, \"small_tick_hit\": 250}}',15.786,132118583,1283980,NULL,'2014-04-26 15:20:08',1398525608,NULL),(1902147154,2653928,2,336868,1,1,1,'A',1,0.973837,122,1046074,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 33, \"small_tick_hit\": 213, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 33, \"small_tick_hit\": 222}}',15.8844,132837542,171185,NULL,'2014-05-18 03:55:43',1400385343,NULL),(1939737452,2653928,2,589321,1,1,1,'S',1,0.984293,146,647920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 559, \"large_tick_hit\": 16, \"small_tick_hit\": 365, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 16, \"small_tick_hit\": 370}}',15.9503,185735729,1589710,NULL,'2020-03-16 16:38:41',1584376721,NULL),(1904335667,2653928,2,191757,1,1,1,'A',1,0.960969,131,946201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 187, \"large_tick_hit\": 16, \"small_tick_hit\": 511, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 16, \"small_tick_hit\": 538}}',15.9688,135944397,455767,NULL,'2014-08-04 13:52:15',1407160335,NULL),(1903772711,2653928,2,382042,0,1,1,'A',1,0.97319,90,724324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 173, \"large_tick_hit\": 12, \"small_tick_hit\": 178, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 12, \"small_tick_hit\": 186}}',15.9748,135231959,424060,NULL,'2014-07-17 11:57:50',1405598270,NULL),(1900666391,2653928,2,294405,0,1,1,'S',1,0.998382,211,961663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 17, \"small_tick_hit\": 406, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 17, \"small_tick_hit\": 407}}',16.0146,130663469,818004,NULL,'2014-03-12 14:34:44',1394634884,NULL),(1902785898,2653928,2,247300,0,1,1,'S',1,0.991515,168,863595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 318, \"large_tick_hit\": 1, \"small_tick_hit\": 499, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 1, \"small_tick_hit\": 505}}',16.0507,133749008,1310818,NULL,'2014-06-11 13:08:19',1402492099,NULL),(1910996468,2653928,2,678472,0,1,1,'A',1,0.963768,121,585327,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 422, \"large_tick_hit\": 5, \"small_tick_hit\": 238, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 5, \"small_tick_hit\": 245}}',16.0594,147019704,747275,NULL,'2015-06-03 14:13:37',1433340817,NULL),(1904174305,2653928,2,322758,0,1,1,'SH',1,0.990515,177,1024665,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 245, \"large_tick_hit\": 21, \"small_tick_hit\": 465, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 21, \"small_tick_hit\": 471}}',16.0877,135785805,885937,NULL,'2014-07-31 09:34:03',1406799243,NULL),(1901818324,2653928,2,393158,0,1,1,'SH',1,0.989324,183,963444,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 164, \"large_tick_hit\": 162, \"small_tick_hit\": 230, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 162, \"small_tick_hit\": 232}}',16.1277,132393811,421588,NULL,'2014-05-04 09:13:54',1399194834,NULL),(1904254461,2653928,2,440860,0,1,1,'A',1,0.965,62,653400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 193, \"large_tick_hit\": 22, \"small_tick_hit\": 171, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 22, \"small_tick_hit\": 178}}',16.1312,135785975,279169,NULL,'2014-07-31 09:40:18',1406799618,NULL),(1905925640,2653928,2,424742,0,1,1,'A',1,0.977778,139,693169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 242, \"large_tick_hit\": 1, \"small_tick_hit\": 153, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 1, \"small_tick_hit\": 156}}',16.1329,138384718,682234,NULL,'2014-10-18 14:46:32',1413643592,NULL),(1939710994,2653928,2,799377,1,1,1,'A',1,0.976415,200,634753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 517, \"small_tick_hit\": 311, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 532, \"small_tick_hit\": 316}}',16.1601,185735563,1685442,NULL,'2020-03-16 16:31:35',1584376295,NULL),(1901909845,2653928,2,196125,0,1,1,'S',1,0.99631,485,860301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 532, \"large_tick_hit\": 293, \"small_tick_hit\": 525, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 293, \"small_tick_hit\": 527}}',16.1724,132611405,3794282,NULL,'2014-05-11 04:37:25',1399783045,NULL),(1904336984,2653928,2,192325,0,1,1,'A',1,0.955285,108,863011,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 108, \"large_tick_hit\": 43, \"small_tick_hit\": 84, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 43, \"small_tick_hit\": 91}}',16.1837,136009839,227296,NULL,'2014-08-06 11:47:47',1407325667,NULL),(1902741277,2653928,2,200460,0,1,1,'S',1,0.98539,230,1015660,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 181, \"large_tick_hit\": 62, \"small_tick_hit\": 364, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 62, \"small_tick_hit\": 372}}',16.1867,133749231,566779,NULL,'2014-06-11 13:14:46',1402492486,NULL),(1916141912,2653928,2,233145,0,1,1,'S',1,0.982659,96,663261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 253, \"large_tick_hit\": 3, \"small_tick_hit\": 254, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 3, \"small_tick_hit\": 258}}',16.228,154206734,452684,NULL,'2016-02-02 14:27:13',1454423233,NULL),(1900527686,2653928,2,229810,0,1,1,'S',1,0.981748,389,746062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 674, \"large_tick_hit\": 2, \"small_tick_hit\": 346, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 2, \"small_tick_hit\": 354}}',16.2555,130529923,4127192,NULL,'2014-03-08 09:09:33',1394269773,NULL),(1903692200,2653928,2,288177,0,1,1,'S',1,0.991274,230,961056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"small_tick_hit\": 338, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 343}}',16.2611,135196416,1350768,NULL,'2014-07-16 13:37:46',1405517866,NULL),(1943667008,2653928,2,238698,0,1,1,'A',1,0.977041,181,636283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 435, \"large_tick_hit\": 49, \"small_tick_hit\": 282, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 49, \"small_tick_hit\": 287}}',16.2843,190989608,1491404,NULL,'2020-09-23 08:19:50',1600849190,NULL),(1900639439,2653928,2,285964,0,1,1,'S',1,0.992395,135,781815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 301, \"small_tick_hit\": 221, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 303, \"small_tick_hit\": 223}}',16.2981,130611069,851462,NULL,'2014-03-10 14:44:07',1394462647,NULL),(1903721387,2653928,2,232551,0,1,1,'S',1,0.996278,266,1054171,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 113, \"small_tick_hit\": 537, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 113, \"small_tick_hit\": 540}}',16.3307,135154151,611721,NULL,'2014-07-15 12:10:24',1405426224,NULL),(1904337729,2653928,2,302699,1,1,1,'SH',1,0.998347,192,1142555,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 24, \"small_tick_hit\": 412, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 24, \"small_tick_hit\": 413}}',16.4391,135980233,768608,NULL,'2014-08-05 14:34:37',1407249277,NULL),(1904218260,2653928,2,270103,0,1,1,'SH',1,0.98583,148,891410,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 238, \"small_tick_hit\": 249, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 242, \"small_tick_hit\": 252}}',16.4645,135785926,653054,NULL,'2014-07-31 09:38:31',1406799511,NULL),(1900502418,2653928,2,249984,0,1,1,'S',1,0.988,222,793953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 358, \"large_tick_hit\": 120, \"small_tick_hit\": 263, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 120, \"small_tick_hit\": 269}}',16.4829,130528664,1581798,NULL,'2014-03-08 08:16:53',1394266613,NULL),(1900764328,2653928,2,366359,0,1,1,'A',1,0.977212,184,729317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 406, \"small_tick_hit\": 323, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 335}}',16.5458,130787666,1415218,NULL,'2014-03-16 08:03:57',1394957037,NULL),(1903743747,2653928,2,437773,1,1,1,'S',1,0.99002,186,1184134,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 45, \"small_tick_hit\": 310, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 45, \"small_tick_hit\": 315}}',16.57,135118409,453373,NULL,'2014-07-14 13:17:54',1405343874,NULL),(1901711525,2653928,2,135989,0,1,1,'A',1,0.976103,168,734385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 326, \"large_tick_hit\": 3, \"small_tick_hit\": 202, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 3, \"small_tick_hit\": 211}}',16.7022,132392998,994412,NULL,'2014-05-04 08:40:55',1399192855,NULL),(1900472697,2653928,2,180452,0,1,1,'S',1,0.995922,378,867796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 598, \"large_tick_hit\": 37, \"small_tick_hit\": 586, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 37, \"small_tick_hit\": 589}}',16.8446,130492322,3593548,NULL,'2014-03-07 09:57:34',1394186254,NULL),(1902654817,2653928,2,35564,0,1,1,'S',1,0.984085,163,810815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 221, \"large_tick_hit\": 3, \"small_tick_hit\": 147, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 3, \"small_tick_hit\": 151}}',16.8455,133591664,752166,NULL,'2014-06-07 12:52:11',1402145531,NULL),(1902087766,2653928,2,225411,0,1,1,'A',1,0.958763,187,957379,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 228, \"large_tick_hit\": 1, \"small_tick_hit\": 422, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 1, \"small_tick_hit\": 449}}',16.883,132838298,767758,NULL,'2014-05-18 04:22:31',1400386951,NULL),(1902814188,2653928,2,321357,0,1,1,'A',1,0.979472,183,1055037,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 21, \"small_tick_hit\": 485, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 21, \"small_tick_hit\": 499}}',16.9182,133749059,463786,NULL,'2014-06-11 13:09:36',1402492176,NULL),(1902060497,2653928,2,373273,0,1,1,'A',1,0.978548,161,648048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 396, \"large_tick_hit\": 2, \"small_tick_hit\": 195, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 2, \"small_tick_hit\": 199}}',16.9565,132804902,950458,NULL,'2014-05-17 10:55:40',1400324140,NULL),(1936249896,2653928,2,1988750,0,1,1,'A',1,0.9566,103,530276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 319, \"large_tick_hit\": 4, \"small_tick_hit\": 206, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 4, \"small_tick_hit\": 212}}',16.9835,181072501,494784,NULL,'2019-05-27 15:18:15',1558970295,NULL),(1900426409,2653928,2,87622,0,1,1,'S',1,0.989671,376,806291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 912, \"small_tick_hit\": 621, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 917, \"small_tick_hit\": 632}}',17.0253,130568325,5988786,NULL,'2014-03-09 06:22:20',1394346140,NULL),(1904253016,2653928,2,425054,1,1,1,'SH',1,0.995294,184,1140502,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 1, \"small_tick_hit\": 239, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 1, \"small_tick_hit\": 241}}',17.0394,135746212,781884,NULL,'2014-07-30 07:06:05',1406703965,NULL),(1900707758,2653928,2,210984,0,1,1,'S',1,0.99847,460,920851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 423, \"large_tick_hit\": 106, \"small_tick_hit\": 776, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 106, \"small_tick_hit\": 777}}',17.1514,130787961,3267216,NULL,'2014-03-16 08:16:07',1394957767,NULL),(1902810375,2653928,2,389939,1,1,1,'SH',1,0.98646,153,1119077,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 1, \"small_tick_hit\": 357, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 1, \"small_tick_hit\": 364}}',17.1527,133748919,386020,NULL,'2014-06-11 13:06:06',1402491966,NULL),(1904593755,2653928,2,307926,0,1,1,'A',1,0.959962,203,940010,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 302, \"large_tick_hit\": 77, \"small_tick_hit\": 628, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 77, \"small_tick_hit\": 667}}',17.3571,136400057,1059471,NULL,'2014-08-17 08:56:55',1408265815,NULL),(1904135694,2653928,2,385483,0,1,1,'A',1,0.96988,114,763755,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 242, \"large_tick_hit\": 8, \"small_tick_hit\": 233, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 8, \"small_tick_hit\": 240}}',17.4235,135893725,578962,NULL,'2014-08-03 04:37:21',1407040641,NULL),(1906153709,2653928,2,420562,0,1,1,'S',1,0.986434,157,729680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 314, \"small_tick_hit\": 195, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 318, \"small_tick_hit\": 198}}',17.4239,138508812,1257050,NULL,'2014-10-22 14:36:15',1413988575,NULL),(1933523173,2653928,2,1104276,1,1,1,'A',1,0.975737,121,642689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 341, \"small_tick_hit\": 222, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 348, \"small_tick_hit\": 229}}',17.4504,177643945,710200,NULL,'2018-10-28 15:59:10',1540742350,NULL),(1904268447,2653928,2,315553,0,1,1,'SH',1,0.987759,153,924397,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 313, \"large_tick_hit\": 7, \"small_tick_hit\": 729, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 739}}',17.5163,135972575,895880,NULL,'2014-08-05 10:06:04',1407233164,NULL),(1903661602,2653928,2,315223,0,1,1,'A',1,0.974684,211,675470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 458, \"large_tick_hit\": 93, \"small_tick_hit\": 219, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 93, \"small_tick_hit\": 230}}',17.6124,135152263,1526942,NULL,'2014-07-15 11:01:38',1405422098,NULL),(1902801344,2653928,2,386971,0,1,1,'S',1,0.996071,228,894667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 265, \"large_tick_hit\": 1, \"small_tick_hit\": 241, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 1, \"small_tick_hit\": 242}}',17.6462,133748768,1386590,NULL,'2014-06-11 13:01:52',1402491712,NULL),(1900622799,2653928,2,36875,0,1,1,'B',1,0.938719,129,724649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 150, \"large_tick_hit\": 31, \"small_tick_hit\": 156, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 31, \"small_tick_hit\": 171}}',17.6718,130689163,516820,NULL,'2014-03-13 13:43:37',1394718217,NULL),(1900631139,2653928,2,283914,0,1,1,'S',1,0.995798,429,912277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 463, \"large_tick_hit\": 158, \"small_tick_hit\": 801, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 158, \"small_tick_hit\": 806}}',17.7632,130690268,3072058,NULL,'2014-03-13 14:30:33',1394721033,NULL),(1900795002,2653928,2,376998,0,1,1,'S',1,0.994602,254,963864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 3, \"small_tick_hit\": 483, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 3, \"small_tick_hit\": 487}}',17.7643,130911526,1254002,NULL,'2014-03-20 13:31:46',1395322306,NULL),(1904251509,2653928,2,98284,0,1,1,'B',1,0.93361,111,962517,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 154, \"large_tick_hit\": 21, \"small_tick_hit\": 500, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 21, \"small_tick_hit\": 544}}',17.7712,135746241,276973,NULL,'2014-07-30 07:07:26',1406704046,NULL),(1900479549,2653928,2,119953,0,1,1,'S',1,0.992208,316,892592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 409, \"small_tick_hit\": 355, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 360}}',17.8586,130467635,2057326,NULL,'2014-03-06 13:13:10',1394111590,NULL),(1900530686,2653928,2,192324,0,1,1,'S',1,0.988848,101,790741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 171, \"large_tick_hit\": 20, \"small_tick_hit\": 75, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 20, \"small_tick_hit\": 77}}',17.8701,130437660,463270,NULL,'2014-03-05 11:12:06',1394017926,NULL),(1903811904,2653928,2,289386,0,1,1,'S',1,0.989556,173,777779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 339, \"large_tick_hit\": 1, \"small_tick_hit\": 418, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 1, \"small_tick_hit\": 423}}',17.8992,135262663,1076300,NULL,'2014-07-18 07:05:28',1405667128,NULL),(1900732877,2653928,2,218945,0,1,1,'S',1,0.994792,379,960079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_tick_hit\": 13, \"small_tick_hit\": 767, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 13, \"small_tick_hit\": 773}}',17.9154,130788225,2647954,NULL,'2014-03-16 08:27:06',1394958426,NULL),(1904226009,2653928,2,345284,0,1,1,'SH',1,0.991803,177,971955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 249, \"large_tick_hit\": 32, \"small_tick_hit\": 324, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 32, \"small_tick_hit\": 327}}',17.9412,135746773,922215,NULL,'2014-07-30 07:35:00',1406705700,NULL),(1933487879,2653928,2,1059390,0,1,1,'B',1,0.927492,88,496609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 210, \"small_tick_hit\": 97, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 229, \"small_tick_hit\": 102}}',17.973,177644287,284866,NULL,'2018-10-28 16:20:39',1540743639,NULL),(1904607961,2653928,2,240011,0,1,1,'S',1,0.986376,204,787844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 385, \"large_tick_hit\": 98, \"small_tick_hit\": 241, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 98, \"small_tick_hit\": 248}}',17.9904,136395040,1673510,NULL,'2014-08-17 05:32:48',1408253568,NULL),(1901326609,2653928,2,205969,0,1,1,'S',1,0.995992,228,963257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"small_tick_hit\": 269, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 228, \"small_tick_hit\": 271}}',18.022,131772730,1329838,NULL,'2014-04-16 12:23:17',1397650997,NULL),(1901636580,2653928,2,259277,0,1,1,'S',1,0.983193,108,741230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 210, \"large_tick_hit\": 3, \"small_tick_hit\": 138, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 3, \"small_tick_hit\": 142}}',18.0852,132118464,563372,NULL,'2014-04-26 15:16:46',1398525406,NULL),(1904161656,2653928,2,33517,0,1,1,'B',1,0.939394,122,899186,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 160, \"large_tick_hit\": 16, \"small_tick_hit\": 196, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 16, \"small_tick_hit\": 217}}',18.0933,135785412,487791,NULL,'2014-07-31 09:19:06',1406798346,NULL),(1904281848,2653928,2,132084,0,1,1,'SH',1,0.98504,275,940480,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 286, \"large_tick_hit\": 175, \"small_tick_hit\": 395, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 175, \"small_tick_hit\": 403}}',18.107,136062130,1326581,NULL,'2014-08-07 23:45:42',1407455142,NULL),(1904113169,2653928,2,267391,0,1,1,'S',1,0.987013,313,858915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 543, \"large_tick_hit\": 78, \"small_tick_hit\": 519, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 78, \"small_tick_hit\": 532}}',18.1911,135591594,3302726,NULL,'2014-07-26 07:16:06',1406358966,NULL),(1901587940,2653928,2,313628,0,1,1,'S',1,0.996587,237,966285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 34, \"small_tick_hit\": 347, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',18.1936,132118720,969110,NULL,'2014-04-26 15:24:19',1398525859,NULL),(1904362877,2653928,2,274096,0,1,1,'SH',1,0.991533,269,809814,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 757, \"large_tick_hit\": 112, \"small_tick_hit\": 302, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 112, \"small_tick_hit\": 306}}',18.2842,136062262,3882963,NULL,'2014-08-07 23:52:44',1407455564,NULL),(1904294741,2653928,2,254866,0,1,1,'SH',1,0.9922,190,927058,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 277, \"large_tick_hit\": 119, \"small_tick_hit\": 240, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 119, \"small_tick_hit\": 242}}',18.3427,135943735,987807,NULL,'2014-08-04 13:33:34',1407159214,NULL),(1902691419,2653928,2,385123,0,1,1,'S',1,0.996344,176,857127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 268, \"large_tick_hit\": 4, \"small_tick_hit\": 273, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 4, \"small_tick_hit\": 274}}',18.4268,133592627,1026398,NULL,'2014-06-07 13:16:10',1402146970,NULL),(1903709497,2653928,2,188120,0,1,1,'S',1,0.998405,212,920514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 214, \"large_tick_hit\": 14, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 14, \"small_tick_hit\": 398}}',18.5158,135150786,852916,NULL,'2014-07-15 10:06:30',1405418790,NULL),(1900672172,2653928,2,295852,0,1,1,'S',1,0.998024,311,960411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 193, \"large_tick_hit\": 119, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 119, \"small_tick_hit\": 193}}',18.5681,130787552,1178450,NULL,'2014-03-16 07:59:34',1394956774,NULL),(1903658915,2653928,2,382043,0,1,1,'A',1,0.974425,91,729579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 169, \"large_tick_hit\": 13, \"small_tick_hit\": 199, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 13, \"small_tick_hit\": 207}}',18.6448,135153908,437990,NULL,'2014-07-15 12:00:34',1405425634,NULL),(1901413877,2653928,2,53674,0,1,1,'A',1,0.978947,252,743070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 444, \"small_tick_hit\": 393, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 452, \"small_tick_hit\": 403}}',18.7547,131771164,1942698,NULL,'2014-04-16 11:23:31',1397647411,NULL),(1901831131,2653928,2,42421,0,1,1,'S',1,0.984874,155,799077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 271, \"small_tick_hit\": 315, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 273, \"small_tick_hit\": 322}}',18.8373,132611929,982722,NULL,'2014-05-11 04:56:48',1399784208,NULL),(1916080634,2653928,2,758740,0,1,1,'S',1,0.982188,215,719259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 410, \"small_tick_hit\": 362, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 418, \"small_tick_hit\": 368}}',18.8706,154206666,1615836,NULL,'2016-02-02 14:24:56',1454423096,NULL),(1902079904,2653928,2,408899,0,1,1,'S',1,0.994021,176,808214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 333, \"small_tick_hit\": 332, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 334}}',18.902,132805037,1254608,NULL,'2014-05-17 11:00:35',1400324435,NULL),(1903652728,2653928,2,380095,1,1,1,'X',1,1,276,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 12, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 12, \"small_tick_hit\": 305}}',18.9099,135194877,1434242,NULL,'2014-07-16 12:53:25',1405515205,NULL),(1902104262,2653928,2,261872,1,1,1,'S',1,0.989521,270,1054802,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 73, \"small_tick_hit\": 391, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 73, \"small_tick_hit\": 398}}',18.9897,132838012,759627,NULL,'2014-05-18 04:12:43',1400386363,NULL),(1903646468,2653928,2,242939,0,1,1,'A',1,0.978333,175,733408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 374, \"small_tick_hit\": 213, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 378, \"small_tick_hit\": 222}}',19.0321,135118604,1099190,NULL,'2014-07-14 13:24:17',1405344257,NULL),(1903705328,2653928,2,260220,0,1,1,'S',1,0.990783,104,691098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 210, \"large_tick_hit\": 4, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 4, \"small_tick_hit\": 216}}',19.108,135196167,424568,NULL,'2014-07-16 13:29:57',1405517397,NULL),(1900498624,2653928,2,61596,0,1,1,'S',1,0.982212,422,880420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 534, \"large_tick_hit\": 5, \"small_tick_hit\": 731, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 5, \"small_tick_hit\": 752}}',19.1799,130437393,4693770,NULL,'2014-03-05 11:00:30',1394017230,NULL),(1904603535,2653928,2,121910,0,1,1,'S',1,0.99,185,740418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 379, \"large_tick_hit\": 48, \"small_tick_hit\": 167, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 48, \"small_tick_hit\": 169}}',19.1892,136394964,1461866,NULL,'2014-08-17 05:29:47',1408253387,NULL),(1904571540,2653928,2,300294,0,1,1,'S',1,0.989448,396,751962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 716, \"large_tick_hit\": 148, \"small_tick_hit\": 355, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 725, \"large_tick_hit\": 148, \"small_tick_hit\": 359}}',19.2198,136395218,4206938,NULL,'2014-08-17 05:39:31',1408253971,NULL),(1901712148,2653928,2,337889,0,1,1,'S',1,0.99687,276,961795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 36, \"small_tick_hit\": 361, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 36, \"small_tick_hit\": 363}}',19.2515,132393148,1259358,NULL,'2014-05-04 08:46:54',1399193214,NULL),(1904217312,2653928,2,231993,0,1,1,'A',1,0.95962,259,916512,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 333, \"large_tick_hit\": 117, \"small_tick_hit\": 762, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 117, \"small_tick_hit\": 807}}',19.2846,135897657,1369802,NULL,'2014-08-03 07:19:30',1407050370,NULL),(1900478668,2653928,2,305722,0,1,1,'S',1,0.98366,194,752440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 321, \"large_tick_hit\": 85, \"small_tick_hit\": 196, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 85, \"small_tick_hit\": 202}}',19.5328,130568735,1297096,NULL,'2014-03-09 06:37:58',1394347078,NULL),(1906003040,2653928,2,485466,0,1,1,'SH',1,0.993812,230,1045737,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 404, \"large_tick_hit\": 7, \"small_tick_hit\": 392, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 7, \"small_tick_hit\": 396}}',19.5831,138383624,1910413,NULL,'2014-10-18 14:20:08',1413642008,NULL),(1904543382,2653928,2,419752,0,1,1,'SH',1,0.985915,160,891570,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 348, \"large_tick_hit\": 37, \"small_tick_hit\": 455, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 37, \"small_tick_hit\": 463}}',19.6475,136353882,992454,NULL,'2014-08-16 04:31:04',1408163464,NULL),(1902952948,2653928,2,396684,0,1,1,'S',1,0.983633,241,910068,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 149, \"large_tick_hit\": 195, \"small_tick_hit\": 257, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 195, \"small_tick_hit\": 264}}',19.8663,133967132,493561,NULL,'2014-06-16 14:16:13',1402928173,NULL),(1900484575,2653928,2,216024,0,1,1,'S',1,0.999371,856,956517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 772, \"large_tick_hit\": 88, \"small_tick_hit\": 730}, \"maximum_statistics\": {\"great\": 773, \"large_tick_hit\": 88, \"small_tick_hit\": 730}}',19.8832,130492084,16096644,NULL,'2014-03-07 09:46:20',1394185580,NULL),(1938250773,2653928,2,528757,1,1,1,'A',1,0.966071,123,601546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 299, \"large_tick_hit\": 1, \"small_tick_hit\": 241, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 1, \"small_tick_hit\": 248}}',19.8901,183924267,641870,NULL,'2019-11-29 14:52:15',1575039135,NULL),(1904716291,2653928,2,450080,1,1,1,'SH',1,0.990115,263,1131994,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 247, \"large_tick_hit\": 16, \"small_tick_hit\": 338, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 16, \"small_tick_hit\": 343}}',20.0213,136641456,1422507,NULL,'2014-08-24 08:40:29',1408869629,NULL),(1900484074,2653928,2,327673,0,1,1,'A',1,0.97619,190,857041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 227, \"small_tick_hit\": 265, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 229, \"small_tick_hit\": 275}}',20.0271,130529779,959778,NULL,'2014-03-08 09:04:37',1394269477,NULL),(1904252762,2653928,2,421748,0,1,1,'A',1,0.976744,109,1074693,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 180, \"large_tick_hit\": 8, \"small_tick_hit\": 484, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 8, \"small_tick_hit\": 499}}',20.0525,135785443,441589,NULL,'2014-07-31 09:20:23',1406798423,NULL),(1900633274,2653928,2,362939,0,1,1,'S',1,0.993985,276,964255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 40, \"small_tick_hit\": 385, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 40, \"small_tick_hit\": 389}}',20.0792,130609080,1333410,NULL,'2014-03-10 13:20:06',1394457606,NULL),(1904321026,2653928,2,164321,1,1,1,'SH',1,0.991173,287,1138721,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 133, \"small_tick_hit\": 499, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 133, \"small_tick_hit\": 506}}',20.0991,135944315,699241,NULL,'2014-08-04 13:50:18',1407160218,NULL),(1904530890,2653928,2,154582,0,1,1,'S',1,0.987319,185,715178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 505, \"small_tick_hit\": 585, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 512, \"small_tick_hit\": 592}}',20.1309,136394769,1720182,NULL,'2014-08-17 05:22:08',1408252928,NULL),(1901734237,2653928,2,216031,0,1,1,'S',1,0.992823,145,782764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 238, \"large_tick_hit\": 10, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 10, \"small_tick_hit\": 168}}',20.2454,132393246,949030,NULL,'2014-05-04 08:50:51',1399193451,NULL),(1904290379,2653928,2,286519,1,1,1,'XH',1,1,250,1149949,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 52, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 52, \"small_tick_hit\": 414}}',20.3162,135943656,1178203,NULL,'2014-08-04 13:31:28',1407159088,NULL),(1900625043,2653928,2,166285,0,1,1,'S',1,0.994318,297,860824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 378, \"large_tick_hit\": 30, \"small_tick_hit\": 467, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 30, \"small_tick_hit\": 470}}',20.3205,130689264,2226086,NULL,'2014-03-13 13:47:58',1394718478,NULL),(1900759421,2653928,2,363717,0,1,1,'S',1,0.988372,222,901769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 240, \"large_tick_hit\": 2, \"small_tick_hit\": 268, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 272}}',20.405,130911896,984540,NULL,'2014-03-20 13:44:24',1395323064,NULL),(1900567429,2653928,2,112700,0,1,1,'S',1,0.991228,284,881334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 370, \"large_tick_hit\": 10, \"small_tick_hit\": 185, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 189}}',20.4726,130689125,2197530,NULL,'2014-03-13 13:42:06',1394718126,NULL),(1902835957,2653928,2,327791,0,1,1,'S',1,0.993737,161,1054813,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"small_tick_hit\": 315, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 318}}',20.8066,133749326,544469,NULL,'2014-06-11 13:17:18',1402492638,NULL),(1902145354,2653928,2,306712,0,1,1,'S',1,0.986364,159,946744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 212, \"large_tick_hit\": 4, \"small_tick_hit\": 435, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 4, \"small_tick_hit\": 443}}',21.1029,132838191,648859,NULL,'2014-05-18 04:19:00',1400386740,NULL),(1903618090,2653928,2,370768,1,1,1,'S',1,0.996124,210,1063261,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 47, \"small_tick_hit\": 304, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 47, \"small_tick_hit\": 306}}',21.2733,135194938,531482,NULL,'2014-07-16 12:54:52',1405515292,NULL),(1904175994,2653928,2,183493,0,1,1,'SH',1,0.991543,137,995404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 192, \"large_tick_hit\": 27, \"small_tick_hit\": 250, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 27, \"small_tick_hit\": 253}}',21.4519,135746329,593130,NULL,'2014-07-30 07:12:09',1406704329,NULL),(1900618731,2653928,2,312784,0,1,1,'S',1,0.992467,261,964396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"small_tick_hit\": 266, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 261, \"small_tick_hit\": 270}}',21.5161,130690077,1738920,NULL,'2014-03-13 14:22:40',1394720560,NULL),(1904361151,2653928,2,201702,0,1,1,'SH',1,0.997475,238,1060787,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 356, \"large_tick_hit\": 82, \"small_tick_hit\": 747, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 82, \"small_tick_hit\": 749}}',21.5537,136009762,1347125,NULL,'2014-08-06 11:44:34',1407325474,NULL),(1904255682,2653928,2,453094,0,1,1,'SH',1,0.98983,153,913847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 244, \"large_tick_hit\": 25, \"small_tick_hit\": 315, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 25, \"small_tick_hit\": 318}}',21.727,135746272,652580,NULL,'2014-07-30 07:09:20',1406704160,NULL),(1904269888,2653928,2,101311,0,1,1,'SH',1,0.984163,212,1040733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 351, \"large_tick_hit\": 43, \"small_tick_hit\": 476, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 43, \"small_tick_hit\": 489}}',21.7521,135943976,1587223,NULL,'2014-08-04 13:40:00',1407159600,NULL),(1900592741,2653928,2,328537,0,1,1,'S',1,0.995043,351,964983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 8, \"small_tick_hit\": 452, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 8, \"small_tick_hit\": 456}}',21.7864,130690545,2290648,NULL,'2014-03-13 14:41:45',1394721705,NULL),(1901387692,2653928,2,339116,0,1,1,'A',1,0.979721,331,794350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 416, \"large_tick_hit\": 53, \"small_tick_hit\": 304, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 53, \"small_tick_hit\": 313}}',21.9015,131738163,2628292,NULL,'2014-04-15 09:40:12',1397554812,NULL),(1902726381,2653928,2,232951,1,1,1,'S',1,0.991649,180,1053318,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 49, \"small_tick_hit\": 295, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 49, \"small_tick_hit\": 299}}',21.9643,133749371,356369,NULL,'2014-06-11 13:18:35',1402492715,NULL),(1900585695,2653928,2,306711,0,1,1,'S',1,0.997333,299,888973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 343, \"large_tick_hit\": 5, \"small_tick_hit\": 400}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 5, \"small_tick_hit\": 400}}',21.981,130690333,2270444,NULL,'2014-03-13 14:32:56',1394721176,NULL),(1904842672,2653928,2,264420,1,1,1,'SH',1,0.997717,313,1144291,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 38, \"small_tick_hit\": 561, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 38, \"small_tick_hit\": 563}}',22.0447,136705423,1953262,NULL,'2014-08-26 04:23:03',1409026983,NULL),(1903725071,2653928,2,192323,0,1,1,'S',1,0.991489,131,1182090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_tick_hit\": 79, \"small_tick_hit\": 102, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 52, \"large_tick_hit\": 79, \"small_tick_hit\": 104}}',22.0945,135150614,153537,NULL,'2014-07-15 09:59:33',1405418373,NULL),(1903626645,2653928,2,172655,0,1,1,'S',1,0.985906,437,816424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 771, \"large_tick_hit\": 8, \"small_tick_hit\": 760, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 8, \"small_tick_hit\": 777}}',22.2528,135155062,5493180,NULL,'2014-07-15 12:40:42',1405428042,NULL),(1903656238,2653928,2,105325,0,1,1,'S',1,0.993186,421,849977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 509, \"large_tick_hit\": 159, \"small_tick_hit\": 498, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 159, \"small_tick_hit\": 503}}',22.294,135195209,4001872,NULL,'2014-07-16 13:01:54',1405515714,NULL),(1904181795,2653928,2,161535,0,1,1,'SH',1,0.984245,222,904340,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 403, \"large_tick_hit\": 41, \"small_tick_hit\": 743, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 41, \"small_tick_hit\": 756}}',22.4577,135818673,1422491,NULL,'2014-08-01 06:33:25',1406874805,NULL),(1904198556,2653928,2,225661,0,1,1,'SH',1,0.993833,266,977999,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 414, \"large_tick_hit\": 26, \"small_tick_hit\": 527, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 26, \"small_tick_hit\": 530}}',22.5551,135818580,1844363,NULL,'2014-08-01 06:29:18',1406874558,NULL),(1904306720,2653928,2,292141,0,1,1,'SH',1,0.995098,197,1035399,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 315, \"large_tick_hit\": 70, \"small_tick_hit\": 224, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 70, \"small_tick_hit\": 226}}',22.6978,136042068,1368532,NULL,'2014-08-07 10:37:34',1407407854,NULL),(1903698344,2653928,2,358356,1,1,1,'S',1,0.987298,234,1133662,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 230, \"large_tick_hit\": 21, \"small_tick_hit\": 604, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 21, \"small_tick_hit\": 614}}',22.7419,135118213,865983,NULL,'2014-07-14 13:12:05',1405343525,NULL),(1902192046,2653928,2,220705,1,1,1,'S',1,0.990812,245,1057231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 54, \"small_tick_hit\": 402, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 54, \"small_tick_hit\": 408}}',22.7534,132837852,1020533,NULL,'2014-05-18 04:07:05',1400386025,NULL),(1900516576,2653928,2,63830,0,1,1,'S',1,0.996633,302,1007994,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 271, \"large_tick_hit\": 109, \"small_tick_hit\": 508, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 109, \"small_tick_hit\": 510}}',22.7892,130468079,1584486,NULL,'2014-03-06 13:27:49',1394112469,NULL),(1901341136,2653928,2,209718,0,1,1,'A',1,0.978495,212,750526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 295, \"large_tick_hit\": 54, \"small_tick_hit\": 288, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 54, \"small_tick_hit\": 296}}',22.8219,131738340,1155548,NULL,'2014-04-15 09:48:28',1397555308,NULL),(1904252243,2653928,2,418842,1,1,1,'SH',1,0.998328,159,1150310,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 15, \"small_tick_hit\": 438, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 15, \"small_tick_hit\": 439}}',22.987,135855879,589868,NULL,'2014-08-02 05:43:21',1406958201,NULL),(1900545840,2653928,2,152213,0,1,1,'S',1,0.992337,259,969773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 24, \"small_tick_hit\": 259, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 24, \"small_tick_hit\": 263}}',23.162,130689082,1561014,NULL,'2014-03-13 13:40:24',1394718024,NULL),(1904379205,2653928,2,416743,1,1,1,'XH',1,1,258,1146302,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 47, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 47, \"small_tick_hit\": 368}}',23.2334,135979976,1278852,NULL,'2014-08-05 14:27:14',1407248834,NULL),(1901822760,2653928,2,396455,0,1,1,'S',1,0.981387,275,1070292,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 6, \"small_tick_hit\": 305, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 6, \"small_tick_hit\": 316}}',23.2358,132393618,1575990,NULL,'2014-05-04 09:05:51',1399194351,NULL),(1904628409,2653928,2,277455,0,1,1,'A',1,0.977064,285,817009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 373, \"small_tick_hit\": 266, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 378, \"small_tick_hit\": 276}}',23.4214,136399535,2136244,NULL,'2014-08-17 08:36:03',1408264563,NULL),(1904363989,2653928,2,311659,0,1,1,'SH',1,0.98155,183,739816,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 463, \"large_tick_hit\": 3, \"small_tick_hit\": 332, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 3, \"small_tick_hit\": 340}}',23.5189,136062285,1800489,NULL,'2014-08-07 23:54:35',1407455675,NULL),(1904190415,2653928,2,259861,1,1,1,'SH',1,0.993776,211,1149446,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 27, \"small_tick_hit\": 268, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 27, \"small_tick_hit\": 271}}',23.5962,135897583,914518,NULL,'2014-08-03 07:15:40',1407050140,NULL),(1903743246,2653928,2,429580,1,1,1,'S',1,0.994174,432,852513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 609, \"large_tick_hit\": 13, \"small_tick_hit\": 1255, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 13, \"small_tick_hit\": 1262}}',23.6374,135157448,5066814,NULL,'2014-07-15 13:55:02',1405432502,NULL),(1904396204,2653928,2,357348,0,1,1,'SH',1,0.988182,337,1029972,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 418, \"large_tick_hit\": 51, \"small_tick_hit\": 618, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 51, \"small_tick_hit\": 629}}',23.8412,136142660,2544247,NULL,'2014-08-10 03:45:38',1407642338,NULL),(1904263097,2653928,2,244040,0,1,1,'SH',1,0.996491,199,1037670,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 238, \"large_tick_hit\": 26, \"small_tick_hit\": 304, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 26, \"small_tick_hit\": 305}}',23.9283,135943264,884142,NULL,'2014-08-04 13:19:02',1407158342,NULL),(1904151197,2653928,2,391163,0,1,1,'SH',1,0.995627,491,1095773,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 448, \"large_tick_hit\": 107, \"small_tick_hit\": 811, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 107, \"small_tick_hit\": 816}}',23.983,135785161,4484897,NULL,'2014-07-31 09:08:52',1406797732,NULL),(1903695157,2653928,2,411192,1,1,1,'S',1,0.991441,291,1059489,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 46, \"small_tick_hit\": 404, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 46, \"small_tick_hit\": 410}}',23.9835,135150435,1038781,NULL,'2014-07-15 09:51:33',1405417893,NULL),(1902061588,2653928,2,373718,1,1,1,'S',1,0.995223,234,1080191,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 7, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 7, \"small_tick_hit\": 394}}',24.0459,132804960,1178833,NULL,'2014-05-17 10:57:47',1400324267,NULL),(1902746107,2653928,2,239958,0,1,1,'S',1,0.986792,277,952034,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 211, \"large_tick_hit\": 114, \"small_tick_hit\": 198, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 114, \"small_tick_hit\": 201}}',24.0738,133749435,1068970,NULL,'2014-06-11 13:19:54',1402492794,NULL),(1904593348,2653928,2,407149,1,1,1,'SH',1,0.996995,487,1163110,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 24, \"small_tick_hit\": 1172, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 24, \"small_tick_hit\": 1177}}',24.2964,136399829,5021743,NULL,'2014-08-17 08:47:40',1408265260,NULL),(1904223425,2653928,2,343511,0,1,1,'SH',1,0.98008,118,712501,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 286, \"small_tick_hit\": 206, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 291, \"small_tick_hit\": 211}}',24.4346,135747212,678465,NULL,'2014-07-30 07:52:50',1406706770,NULL),(1904366306,2653928,2,312548,1,1,1,'SH',1,0.994152,236,1146288,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 14, \"small_tick_hit\": 274, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 14, \"small_tick_hit\": 277}}',24.5292,136009691,1210967,NULL,'2014-08-06 11:41:19',1407325279,NULL),(1904224968,2653928,2,75070,0,1,1,'SH',1,0.981912,169,889412,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 333, \"large_tick_hit\": 46, \"small_tick_hit\": 381, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 46, \"small_tick_hit\": 391}}',24.6265,135785266,1564765,NULL,'2014-07-31 09:13:12',1406797992,NULL),(1900460623,2653928,2,158425,0,1,1,'S',1,0.993378,317,1083491,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 1, \"small_tick_hit\": 433, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 1, \"small_tick_hit\": 438}}',24.6913,130437795,2162359,NULL,'2014-03-05 11:18:02',1394018282,NULL),(1904310834,2653928,2,293298,0,1,1,'SH',1,0.991935,192,1037095,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 199, \"large_tick_hit\": 24, \"small_tick_hit\": 269, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 24, \"small_tick_hit\": 271}}',24.9451,135944725,826223,NULL,'2014-08-04 14:00:07',1407160807,NULL),(1904406412,2653928,2,64203,0,1,1,'SH',1,0.987069,174,976425,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 243, \"small_tick_hit\": 673, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 246, \"small_tick_hit\": 682}}',25.006,136142936,792788,NULL,'2014-08-10 03:55:29',1407642929,NULL),(1904263326,2653928,2,152205,0,1,1,'A',1,0.97307,177,967193,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 195, \"large_tick_hit\": 45, \"small_tick_hit\": 302, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 45, \"small_tick_hit\": 314}}',25.0435,135980157,714120,NULL,'2014-08-05 14:32:11',1407249131,NULL),(1904256480,2653928,2,453124,1,1,1,'SH',1,0.994175,241,1140572,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 20, \"small_tick_hit\": 271, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 20, \"small_tick_hit\": 274}}',25.141,135786020,1254470,NULL,'2014-07-31 09:41:53',1406799713,NULL),(1904515935,2653928,2,355917,0,1,1,'S',1,0.985935,272,825500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 368, \"small_tick_hit\": 333, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 372, \"small_tick_hit\": 339}}',25.1916,136394864,1967238,NULL,'2014-08-17 05:26:08',1408253168,NULL),(1933383164,2653928,2,943469,1,1,1,'S',1,0.990798,214,870376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 379, \"small_tick_hit\": 267, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 380, \"small_tick_hit\": 272}}',25.2281,177429575,1849382,NULL,'2018-10-15 13:23:00',1539609780,NULL),(1900456840,2653928,2,115159,0,1,1,'S',1,0.987469,222,818246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 315, \"small_tick_hit\": 79, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 317, \"small_tick_hit\": 82}}',25.2314,130530027,1501710,NULL,'2014-03-08 09:13:37',1394270017,NULL),(1904361573,2653928,2,124303,1,1,1,'SH',1,0.997028,291,1104556,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 263, \"large_tick_hit\": 44, \"small_tick_hit\": 364, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 44, \"small_tick_hit\": 365}}',25.3281,135944609,1715820,NULL,'2014-08-04 13:57:19',1407160639,NULL),(1903747359,2653928,2,60440,1,1,1,'S',1,0.988872,313,796399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 567, \"small_tick_hit\": 766, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 572, \"small_tick_hit\": 776}}',25.5207,135231856,2889036,NULL,'2014-07-17 11:54:01',1405598041,NULL),(1904136859,2653928,2,61803,1,1,1,'SH',1,0.986486,203,1138757,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"small_tick_hit\": 381, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 203, \"small_tick_hit\": 389}}',25.6913,135745873,957560,NULL,'2014-07-30 06:51:05',1406703065,NULL),(1904170091,2653928,2,360905,1,1,1,'SH',1,0.99609,265,1150882,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 3, \"small_tick_hit\": 754, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 3, \"small_tick_hit\": 758}}',25.709,135897323,1612745,NULL,'2014-08-03 07:05:11',1407049511,NULL),(1904554978,2653928,2,66675,0,1,1,'SH',1,0.990716,284,1073284,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 278, \"large_tick_hit\": 51, \"small_tick_hit\": 418, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 51, \"small_tick_hit\": 424}}',25.9258,136399928,1724376,NULL,'2014-08-17 08:51:41',1408265501,NULL),(1904255088,2653928,2,448811,1,1,1,'SH',1,0.988593,318,1145034,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 27, \"small_tick_hit\": 722, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 27, \"small_tick_hit\": 734}}',26.0067,135897239,2103412,NULL,'2014-08-03 07:01:48',1407049308,NULL),(1906153863,2653928,2,101708,0,1,1,'S',1,0.99689,309,850694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 375, \"large_tick_hit\": 67, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 67, \"small_tick_hit\": 199}}',26.2996,138508743,2318198,NULL,'2014-10-22 14:33:58',1413988438,NULL),(1904194359,2653928,2,116273,0,1,1,'A',1,0.968804,230,700385,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 497, \"large_tick_hit\": 40, \"small_tick_hit\": 581, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 40, \"small_tick_hit\": 599}}',26.3246,135893413,1691666,NULL,'2014-08-03 04:26:18',1407039978,NULL),(1904483031,2653928,2,147191,0,1,1,'SH',1,0.985981,189,875604,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 245, \"large_tick_hit\": 180, \"small_tick_hit\": 208, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 180, \"small_tick_hit\": 212}}',26.3607,136143592,757370,NULL,'2014-08-10 04:20:07',1407644407,NULL),(1904375715,2653928,2,410473,0,1,1,'SH',1,0.996947,272,1140340,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"small_tick_hit\": 381, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 272, \"small_tick_hit\": 383}}',26.4541,136042005,1658791,NULL,'2014-08-07 10:34:35',1407407675,NULL),(1904223616,2653928,2,167868,1,1,1,'SH',1,0.99359,201,1152936,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 2, \"small_tick_hit\": 419, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 2, \"small_tick_hit\": 423}}',26.5453,135856181,989099,NULL,'2014-08-02 05:54:03',1406958843,NULL),(1900656985,2653928,2,232615,0,1,1,'S',1,0.996633,543,972108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_tick_hit\": 23, \"small_tick_hit\": 345, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 23, \"small_tick_hit\": 348}}',26.6866,130609361,6962110,NULL,'2014-03-10 13:31:11',1394458271,NULL),(1900459148,2653928,2,300005,0,1,1,'S',1,0.99274,327,944027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 300, \"large_tick_hit\": 33, \"small_tick_hit\": 214, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 33, \"small_tick_hit\": 217}}',26.7413,130530184,2381776,NULL,'2014-03-08 09:18:56',1394270336,NULL),(1904379517,2653928,2,418042,1,1,1,'SH',1,0.996324,113,1137985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 8, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 8, \"small_tick_hit\": 159}}',26.78,135944003,275222,NULL,'2014-08-04 13:40:56',1407159656,NULL),(1903602151,2653928,2,433347,1,1,1,'S',1,0.997283,457,968635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 165, \"small_tick_hit\": 277, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 165, \"small_tick_hit\": 279}}',26.998,134860439,2571714,NULL,'2014-07-08 10:00:37',1404813637,NULL),(1904371336,2653928,2,77309,1,1,1,'SH',1,0.994141,266,1146248,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 118, \"small_tick_hit\": 243, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 118, \"small_tick_hit\": 246}}',27.1636,136009944,717040,NULL,'2014-08-06 11:51:45',1407325905,NULL),(1902776203,2653928,2,407040,0,1,1,'S',1,0.993094,263,881903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 426, \"large_tick_hit\": 4, \"small_tick_hit\": 289, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 4, \"small_tick_hit\": 293}}',27.2983,133748695,2439598,NULL,'2014-06-11 12:59:54',1402491594,NULL),(1904236138,2653928,2,407192,1,1,1,'SH',1,0.997135,241,1141795,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 1, \"small_tick_hit\": 455, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 1, \"small_tick_hit\": 457}}',27.3426,135855965,1318409,NULL,'2014-08-02 05:45:56',1406958356,NULL),(1910934719,2653928,2,605555,1,1,1,'SH',1,0.996705,288,1146133,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 9, \"small_tick_hit\": 317, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 9, \"small_tick_hit\": 319}}',27.4378,147019961,1859081,NULL,'2015-06-03 14:23:14',1433341394,NULL),(1910995197,2653928,2,644989,0,1,1,'A',1,0.978456,137,802998,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 245, \"small_tick_hit\": 300, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 309}}',27.4483,147019211,731622,NULL,'2015-06-03 13:54:50',1433339690,NULL),(1904295145,2653928,2,159170,1,1,1,'SH',1,0.997797,202,1145676,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 33, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 33, \"small_tick_hit\": 252}}',27.5188,135944468,772557,NULL,'2014-08-04 13:53:54',1407160434,NULL),(1904328153,2653928,2,116326,1,1,1,'SH',1,0.999152,426,1155655,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 137, \"small_tick_hit\": 752, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 137, \"small_tick_hit\": 753}}',27.7568,135943585,2765651,NULL,'2014-08-04 13:29:18',1407158958,NULL),(1904312295,2653928,2,293933,1,1,1,'SH',1,0.993742,578,1160167,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_tick_hit\": 168, \"small_tick_hit\": 1010, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 168, \"small_tick_hit\": 1020}}',27.8039,135943492,5316296,NULL,'2014-08-04 13:26:11',1407158771,NULL),(1904161865,2653928,2,214317,0,1,1,'SH',1,0.994286,186,972352,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 257, \"large_tick_hit\": 78, \"small_tick_hit\": 361, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 78, \"small_tick_hit\": 363}}',27.9814,135897543,966356,NULL,'2014-08-03 07:13:44',1407050024,NULL),(1904131876,2653928,2,275803,1,1,1,'SH',1,0.987234,364,1099617,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 337, \"large_tick_hit\": 51, \"small_tick_hit\": 540, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 51, \"small_tick_hit\": 551}}',28.3742,135746166,2590308,NULL,'2014-07-30 07:03:58',1406703838,NULL),(1901823467,2653928,2,399048,1,1,1,'S',1,0.998296,254,1083862,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 34, \"small_tick_hit\": 332, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 34, \"small_tick_hit\": 333}}',28.6355,132392848,1257395,NULL,'2014-05-04 08:35:39',1399192539,NULL),(1904385660,2653928,2,456619,1,1,1,'SH',1,0.995876,226,1086646,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 221, \"large_tick_hit\": 24, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 24, \"small_tick_hit\": 239}}',29.5812,136042111,1064875,NULL,'2014-08-07 10:39:27',1407407967,NULL),(1904105098,2653928,2,299436,0,1,1,'SH',1,0.985944,142,962222,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 199, \"large_tick_hit\": 5, \"small_tick_hit\": 287, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 5, \"small_tick_hit\": 292}}',29.7664,135706563,728966,NULL,'2014-07-29 05:50:32',1406613032,NULL),(1904132664,2653928,2,150989,1,1,1,'SH',1,0.996737,298,1139005,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 39, \"small_tick_hit\": 313, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 39, \"small_tick_hit\": 315}}',29.7868,135894205,1692750,NULL,'2014-08-03 04:56:47',1407041807,NULL),(1904132329,2653928,2,314248,1,1,1,'XH',1,1,183,1148131,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 27, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 27, \"small_tick_hit\": 280}}',30.2003,135897442,692087,NULL,'2014-08-03 07:09:46',1407049786,NULL),(1904197033,2653928,2,225505,1,1,1,'SH',1,0.992395,336,1122207,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 284, \"large_tick_hit\": 58, \"small_tick_hit\": 441, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 58, \"small_tick_hit\": 446}}',30.4638,135819128,2113090,NULL,'2014-08-01 06:52:09',1406875929,NULL),(1904158496,2653928,2,283018,1,1,1,'SH',1,0.994575,241,1148476,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 28, \"small_tick_hit\": 309, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 28, \"small_tick_hit\": 312}}',30.5649,135786131,1238256,NULL,'2014-07-31 09:46:12',1406799972,NULL),(1904220265,2653928,2,167029,0,1,1,'SH',1,0.994318,161,1016246,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 203, \"large_tick_hit\": 30, \"small_tick_hit\": 292, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 30, \"small_tick_hit\": 294}}',30.5937,135897401,744808,NULL,'2014-08-03 07:08:07',1407049687,NULL),(1904251949,2653928,2,418497,0,1,1,'SH',1,0.993007,103,1139424,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 23, \"small_tick_hit\": 181, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 23, \"small_tick_hit\": 183}}',30.8281,135746388,211352,NULL,'2014-07-30 07:16:02',1406704562,NULL),(1904265152,2653928,2,152464,0,1,1,'SH',1,0.993607,412,1012149,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 379, \"large_tick_hit\": 267, \"small_tick_hit\": 442, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 267, \"small_tick_hit\": 446}}',30.9842,135943832,2636391,NULL,'2014-08-04 13:36:36',1407159396,NULL),(1904417069,2653928,2,289257,1,1,1,'SH',1,0.996212,427,1145076,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 90, \"small_tick_hit\": 625, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 90, \"small_tick_hit\": 629}}',31.2968,136142755,2235177,NULL,'2014-08-10 03:49:08',1407642548,NULL),(1904206752,2653928,2,299435,0,1,1,'XH',1,1,150,1144257,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 8, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 8, \"small_tick_hit\": 254}}',32.0291,135747376,519027,NULL,'2014-07-30 07:58:06',1406707086,NULL),(1904134701,2653928,2,385128,0,1,1,'SH',1,0.998384,258,1145716,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 57, \"small_tick_hit\": 360, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 57, \"small_tick_hit\": 361}}',32.0872,135896589,1204573,NULL,'2014-08-03 06:34:09',1407047649,NULL),(1904180512,2653928,2,86289,1,1,1,'SH',1,0.990512,247,1041944,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 281, \"small_tick_hit\": 241, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 284, \"small_tick_hit\": 243}}',32.7061,135818938,1006947,NULL,'2014-08-01 06:44:23',1406875463,NULL),(1904183229,2653928,2,326450,0,1,1,'SH',1,0.996377,290,1056913,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 218, \"large_tick_hit\": 115, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 115, \"small_tick_hit\": 217}}',32.84,135818729,1292962,NULL,'2014-08-01 06:35:21',1406874921,NULL),(1904246257,2653928,2,408149,0,1,1,'SH',1,0.998047,189,1038982,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 220, \"large_tick_hit\": 22, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 22, \"small_tick_hit\": 269}}',33.3389,135819172,812307,NULL,'2014-08-01 06:53:53',1406876033,NULL),(1904362606,2653928,2,240192,0,1,1,'XH',1,1,362,1144703,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 229}}',33.391,136009814,1901128,NULL,'2014-08-06 11:46:42',1407325602,NULL),(1904457095,2653928,2,405061,0,1,1,'SH',1,0.98895,274,1026154,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 265, \"large_tick_hit\": 77, \"small_tick_hit\": 195, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 77, \"small_tick_hit\": 199}}',33.6207,136105183,1374987,NULL,'2014-08-09 05:11:22',1407561082,NULL),(1904336824,2653928,2,402752,1,1,1,'SH',1,0.998521,215,1146973,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 21, \"small_tick_hit\": 460, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 21, \"small_tick_hit\": 461}}',33.6528,135980067,974547,NULL,'2014-08-05 14:29:44',1407248984,NULL),(1904161781,2653928,2,250371,1,1,1,'SH',1,0.990215,333,1116675,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 324, \"large_tick_hit\": 18, \"small_tick_hit\": 670, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 18, \"small_tick_hit\": 679}}',34.5781,135818999,2368772,NULL,'2014-08-01 06:47:30',1406875650,NULL),(1904252163,2653928,2,418498,0,1,1,'SH',1,0.992806,114,1017725,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 17, \"small_tick_hit\": 162, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 17, \"small_tick_hit\": 164}}',35.3723,135746404,324471,NULL,'2014-07-30 07:17:02',1406704622,NULL),(1904629889,2653928,2,278263,1,1,1,'SH',1,0.996513,337,1143311,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 9, \"small_tick_hit\": 806, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 9, \"small_tick_hit\": 810}}',36.8364,136353784,2463667,NULL,'2014-08-16 04:27:36',1408163256,NULL),(1904145434,2653928,2,82130,1,1,1,'SH',1,0.990584,238,1143358,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 52, \"small_tick_hit\": 288, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 52, \"small_tick_hit\": 293}}',37.1822,135746714,1057829,NULL,'2014-07-30 07:32:26',1406705546,NULL),(1904162954,2653928,2,65390,0,1,1,'SH',1,0.991988,576,1068685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 592, \"large_tick_hit\": 104, \"small_tick_hit\": 666, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 104, \"small_tick_hit\": 675}}',37.847,135894041,6605129,NULL,'2014-08-03 04:49:45',1407041385,NULL),(1904249248,2653928,2,241185,1,1,1,'SH',1,0.996641,408,1144898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 43, \"small_tick_hit\": 482, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 43, \"small_tick_hit\": 485}}',39.8266,135785724,3350513,NULL,'2014-07-31 09:31:02',1406799062,NULL),(1904452610,2653928,2,231099,1,1,1,'SH',1,0.994374,295,950860,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 358, \"small_tick_hit\": 349, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 359, \"small_tick_hit\": 352}}',40.8103,136104417,2407185,NULL,'2014-08-09 04:42:09',1407559329,NULL),(1904370945,2653928,2,205036,1,1,1,'SH',1,0.987478,479,1144925,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 74, \"small_tick_hit\": 625, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 74, \"small_tick_hit\": 639}}',43.9458,136009634,4365867,NULL,'2014-08-06 11:39:09',1407325149,NULL),(1903701642,2655224,2,24722,0,1,1,'C',1,0.890706,162,168230,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 136, \"great\": 1090, \"large_tick_hit\": 16, \"small_tick_hit\": 92, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1226, \"large_tick_hit\": 16, \"small_tick_hit\": 103}}',NULL,135153554,1150276,NULL,'2014-07-15 11:48:10',1405424890,NULL),(1903857886,2655224,2,27638,0,1,1,'D',1,0.835741,85,159937,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 187, \"great\": 870, \"small_tick_hit\": 229, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 1057, \"small_tick_hit\": 258}}',NULL,135199102,748246,NULL,'2014-07-16 14:58:18',1405522698,NULL),(1903858376,2655224,2,27737,0,1,1,'D',1,0.800108,177,172619,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 250, \"great\": 1087, \"large_tick_hit\": 12, \"small_tick_hit\": 386, \"small_tick_miss\": 121}, \"maximum_statistics\": {\"great\": 1337, \"large_tick_hit\": 12, \"small_tick_hit\": 507}}',NULL,135353400,1292284,NULL,'2014-07-20 11:01:46',1405854106,NULL),(1894879712,2655224,2,145361,0,1,1,'D',1,0.595837,18,184813,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 566, \"great\": 686, \"large_tick_hit\": 26, \"small_tick_hit\": 519, \"small_tick_miss\": 269}, \"maximum_statistics\": {\"great\": 1252, \"large_tick_hit\": 26, \"small_tick_hit\": 788}}',0,101094802,263638,NULL,'2013-06-20 13:08:14',1371733694,NULL),(1894777283,2655224,2,129407,0,1,1,'D',1,0.499,19,12286,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 469, \"great\": 435, \"large_tick_hit\": 21, \"small_tick_hit\": 43, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 904, \"large_tick_hit\": 21, \"small_tick_hit\": 75}}',0.000003,100250142,153426,NULL,'2013-06-13 18:58:35',1371149915,NULL),(1894669822,2655224,2,133938,0,1,1,'D',1,0.567136,27,162764,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 432, \"great\": 533, \"large_tick_hit\": 33, \"small_tick_hit\": 38, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 965, \"large_tick_hit\": 33, \"small_tick_hit\": 67}}',0.000015,100250576,206516,NULL,'2013-06-13 19:03:44',1371150224,NULL),(1894778567,2655224,2,131286,0,1,1,'D',1,0.544397,46,184223,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 412, \"great\": 492, \"large_tick_hit\": 8, \"small_tick_hit\": 15, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 904, \"large_tick_hit\": 8, \"small_tick_hit\": 34}}',0.000038,100250374,225770,NULL,'2013-06-13 19:01:06',1371150066,NULL),(1894689029,2655224,2,136553,0,1,1,'D',1,0.536468,47,200749,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 379, \"great\": 430, \"large_tick_hit\": 5, \"small_tick_hit\": 124, \"small_tick_miss\": 104}, \"maximum_statistics\": {\"great\": 809, \"large_tick_hit\": 5, \"small_tick_hit\": 228}}',0.0001,100249947,177844,NULL,'2013-06-13 18:56:08',1371149768,NULL),(1902835290,2655224,2,108319,0,1,1,'D',1,0.822362,29,143543,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 150, \"great\": 573, \"large_tick_hit\": 30, \"small_tick_hit\": 309, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 30, \"small_tick_hit\": 356}}',0.027001,133779683,281698,NULL,'2014-06-12 08:03:01',1402560181,NULL),(1894724568,2655224,2,216140,0,1,1,'C',1,0.876173,79,170946,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 721, \"small_tick_hit\": 213, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 822, \"small_tick_hit\": 244}}',0.429636,100251130,488074,NULL,'2013-06-13 19:11:14',1371150674,NULL),(1894388176,2655224,2,80787,0,1,1,'C',1,0.870714,55,470216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 336, \"large_tick_hit\": 7, \"small_tick_hit\": 876, \"small_tick_miss\": 150}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 7, \"small_tick_hit\": 1026}}',0.486856,98121649,256700,NULL,'2013-05-26 15:47:36',1369583256,NULL),(1894478099,2655224,2,216139,0,1,1,'B',1,0.922996,49,395697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 563, \"small_tick_hit\": 312, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 614, \"small_tick_hit\": 334}}',0.878514,98444122,541020,NULL,'2013-05-29 18:02:31',1369850551,NULL),(1894682460,2655224,2,83975,0,1,1,'B',1,0.934501,141,188613,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 1201, \"large_tick_hit\": 3, \"small_tick_hit\": 23}, \"maximum_statistics\": {\"great\": 1287, \"large_tick_hit\": 3, \"small_tick_hit\": 23}}',1.10597,100250897,1159766,NULL,'2013-06-13 19:08:19',1371150499,NULL),(1915281940,2655224,2,93905,0,1,1,'B',1,0.933871,114,596272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 383, \"large_tick_hit\": 84, \"small_tick_hit\": 1270, \"small_tick_miss\": 103}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 84, \"small_tick_hit\": 1373}}',1.32626,153152718,434296,NULL,'2015-12-30 13:11:05',1451481065,NULL),(1900220242,2655224,2,48057,0,1,1,'B',1,0.910217,37,529076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 67, \"large_tick_hit\": 7, \"small_tick_hit\": 220, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 7, \"small_tick_hit\": 244}}',1.42297,130090863,103748,NULL,'2014-02-22 18:04:46',1393092286,NULL),(1895111431,2655224,2,83974,0,1,1,'B',1,0.939005,109,202425,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 997, \"large_tick_hit\": 3, \"small_tick_hit\": 170, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1064, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',1.43641,102434488,793800,NULL,'2013-06-30 14:08:38',1372601318,NULL),(1903716511,2655224,2,26729,0,1,1,'B',1,0.930862,64,396423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 701, \"small_tick_hit\": 228, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 751, \"small_tick_hit\": 247}}',1.51931,135089310,776688,NULL,'2014-07-13 17:36:33',1405272993,NULL),(1894176598,2655224,2,39641,0,1,1,'B',1,0.927586,86,471805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 437, \"large_tick_hit\": 116, \"small_tick_hit\": 523, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 116, \"small_tick_hit\": 562}}',1.53109,97144178,500650,NULL,'2013-05-18 14:22:10',1368886930,NULL),(1900231795,2655224,2,49884,0,1,1,'B',1,0.907157,38,399713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 186, \"large_tick_hit\": 115, \"small_tick_hit\": 168, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 115, \"small_tick_hit\": 192}}',1.645,130091021,177900,NULL,'2014-02-22 18:10:29',1393092629,NULL),(1895062108,2655224,2,71080,0,1,1,'C',1,0.855107,49,156826,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 281, \"large_tick_hit\": 6, \"small_tick_hit\": 73, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 6, \"small_tick_hit\": 78}}',2.15582,102689868,145198,NULL,'2013-07-02 14:24:46',1372775086,NULL),(1903857436,2655224,2,27637,0,1,1,'B',1,0.932627,155,443826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 1002, \"small_tick_hit\": 230, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1059, \"small_tick_hit\": 262}}',2.54466,135198820,1821204,NULL,'2014-07-16 14:50:04',1405522204,NULL),(1924822482,2655224,2,31097,0,1,1,'B',1,0.932468,75,433059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 476, \"large_tick_hit\": 28, \"small_tick_hit\": 214, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 28, \"small_tick_hit\": 231}}',2.63263,166108974,536816,NULL,'2017-05-08 20:49:35',1494276575,NULL),(1915362057,2655224,2,123869,0,1,1,'B',1,0.930018,78,553721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 145, \"large_tick_hit\": 65, \"small_tick_hit\": 295, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 65, \"small_tick_hit\": 319}}',2.67666,153152821,163230,NULL,'2015-12-30 13:14:27',1451481267,NULL),(1894478868,2655224,2,108453,0,1,1,'A',1,0.957333,82,512958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 513, \"large_tick_hit\": 92, \"small_tick_hit\": 472, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 92, \"small_tick_hit\": 492}}',2.69084,98604604,720220,NULL,'2013-05-31 06:29:53',1369981793,NULL),(1902793220,2655224,2,69405,0,1,1,'A',1,0.95124,80,229206,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 775, \"large_tick_hit\": 2, \"small_tick_hit\": 374, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 2, \"small_tick_hit\": 390}}',2.84694,133864747,794670,NULL,'2014-06-14 08:47:13',1402735633,NULL),(1895189129,2655224,2,215517,0,1,1,'B',1,0.91274,65,190748,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 344, \"large_tick_hit\": 58, \"small_tick_hit\": 121, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 58, \"small_tick_hit\": 130}}',3.55531,103401473,277430,NULL,'2013-07-07 17:31:27',1373218287,NULL),(1895221225,2655224,2,107410,0,1,1,'B',1,0.932566,78,193666,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 479, \"large_tick_hit\": 1, \"small_tick_hit\": 87, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 1, \"small_tick_hit\": 90}}',3.59559,103400853,331822,NULL,'2013-07-07 17:24:56',1373217896,NULL),(1910777454,2655224,2,79200,0,1,1,'B',1,0.902571,70,425813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 333, \"large_tick_hit\": 84, \"small_tick_hit\": 250, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 84, \"small_tick_hit\": 286}}',3.66662,146583480,457136,NULL,'2015-05-20 15:02:16',1432134136,NULL),(1894776737,2655224,2,128718,0,1,1,'A',1,0.954693,103,232162,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 864, \"large_tick_hit\": 1, \"small_tick_hit\": 315, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 1, \"small_tick_hit\": 328}}',3.74199,100293415,881578,NULL,'2013-06-14 06:15:32',1371190532,NULL),(1894193659,2655224,2,169564,0,1,1,'A',1,0.952044,120,580582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 529, \"small_tick_hit\": 682, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 548, \"small_tick_hit\": 724}}',4.20415,97131582,937120,NULL,'2013-05-18 12:48:31',1368881311,NULL),(1903829820,2655224,2,114635,0,1,1,'B',1,0.920472,280,245277,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 958, \"large_tick_hit\": 1, \"small_tick_hit\": 210, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 1, \"small_tick_hit\": 244}}',4.24024,135322072,1529904,NULL,'2014-07-19 16:23:39',1405787019,NULL),(1894967014,2655224,2,103281,0,1,1,'A',1,0.968997,261,534467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1517, \"large_tick_hit\": 7, \"small_tick_hit\": 195, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1562, \"large_tick_hit\": 7, \"small_tick_hit\": 205}}',4.46976,102010073,4058594,NULL,'2013-06-27 13:04:55',1372338295,NULL),(1895005541,2655224,2,45204,0,1,1,'A',1,0.969061,106,514814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 634, \"large_tick_hit\": 68, \"small_tick_hit\": 175, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 68, \"small_tick_hit\": 180}}',4.4873,101422106,1358870,NULL,'2013-06-22 20:23:31',1371932611,NULL),(1895008818,2655224,2,45459,0,1,1,'A',1,0.966019,114,497771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 657, \"large_tick_hit\": 31, \"small_tick_hit\": 108, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 31, \"small_tick_hit\": 112}}',4.64777,101422679,1341880,NULL,'2013-06-22 20:29:52',1371932992,NULL),(1923962998,2655224,2,635511,0,1,1,'S',1,0.995833,62,775035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 93, \"large_tick_hit\": 17, \"small_tick_hit\": 368, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 17, \"small_tick_hit\": 369}}',4.66802,164952950,94192,NULL,'2017-03-17 18:56:03',1489776963,NULL),(1894251005,2655224,2,178490,0,1,1,'S',1,0.986418,164,736093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 297, \"large_tick_hit\": 146, \"small_tick_hit\": 719, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 146, \"small_tick_hit\": 729}}',4.80545,97315306,857882,NULL,'2013-05-19 19:21:44',1368991304,NULL),(1920263668,2655224,2,385461,1,1,1,'A',1,0.955466,182,652068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 474, \"small_tick_hit\": 470, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 486, \"small_tick_hit\": 502}}',4.9615,159935680,1101588,NULL,'2016-08-15 13:05:37',1471266337,NULL),(1895167799,2655224,2,166,0,1,1,'A',1,0.951895,82,531565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 344, \"large_tick_hit\": 7, \"small_tick_hit\": 302, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 7, \"small_tick_hit\": 320}}',5.00979,103283420,531068,NULL,'2013-07-06 21:43:33',1373147013,NULL),(1894196185,2655224,2,169697,0,1,1,'S',1,0.993252,217,817858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 344, \"large_tick_hit\": 60, \"small_tick_hit\": 1068, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 60, \"small_tick_hit\": 1075}}',5.04246,97092828,941568,NULL,'2013-05-18 06:55:22',1368860122,NULL),(1924767800,2655224,2,96114,1,1,1,'S',1,0.986988,128,655351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 586, \"large_tick_hit\": 98, \"small_tick_hit\": 833, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 98, \"small_tick_hit\": 840}}',5.17823,166083259,1283782,NULL,'2017-05-07 18:35:55',1494182155,NULL),(1902994156,2655224,2,171769,0,1,1,'X',1,1,88,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_tick_hit\": 40, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 40, \"small_tick_hit\": 186}}',5.2295,134282066,85436,NULL,'2014-06-24 09:36:19',1403602579,NULL),(1903760374,2655224,2,308593,0,1,1,'A',1,0.943885,88,444901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 547, \"small_tick_hit\": 109, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 575, \"small_tick_hit\": 120}}',5.36562,135199171,798838,NULL,'2014-07-16 15:00:32',1405522832,NULL),(1903860034,2655224,2,28065,0,1,1,'A',1,0.963636,264,252345,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 1255, \"large_tick_hit\": 105, \"small_tick_hit\": 283, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1315, \"large_tick_hit\": 105, \"small_tick_hit\": 285}}',5.46531,135321820,2246082,NULL,'2014-07-19 16:16:26',1405786586,NULL),(1902935498,2655224,2,288339,0,1,1,'A',1,0.976935,124,567083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 876, \"small_tick_hit\": 437, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 899, \"small_tick_hit\": 445}}',5.79458,133963800,1875294,NULL,'2014-06-16 12:41:12',1402922472,NULL),(1903706664,2655224,2,291592,0,1,1,'A',1,0.973248,157,649299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 840, \"large_tick_hit\": 1, \"small_tick_hit\": 687, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 854, \"large_tick_hit\": 1, \"small_tick_hit\": 715}}',5.90419,135034153,2518334,NULL,'2014-07-12 11:26:52',1405164412,NULL),(1898289256,2655224,2,310541,0,1,1,'S',1,0.981146,139,649724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 631, \"large_tick_hit\": 102, \"small_tick_hit\": 620, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 102, \"small_tick_hit\": 633}}',5.93357,120892644,1593920,NULL,'2013-11-27 18:28:59',1385576939,NULL),(1924801057,2655224,2,1083118,0,1,1,'A',1,0.976771,208,620737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1051, \"large_tick_hit\": 1, \"small_tick_hit\": 630, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1073, \"large_tick_hit\": 1, \"small_tick_hit\": 648}}',5.96585,166085386,3506616,NULL,'2017-05-07 19:59:26',1494187166,NULL),(1894271047,2655224,2,155,0,1,1,'S',1,0.992268,247,957017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 7, \"small_tick_hit\": 1293, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 7, \"small_tick_hit\": 1305}}',6.01831,97861102,789958,NULL,'2013-05-24 20:11:15',1369426275,NULL),(1894591349,2655224,2,18790,0,1,1,'A',1,0.965157,73,649506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 148, \"large_tick_hit\": 1, \"small_tick_hit\": 128, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 1, \"small_tick_hit\": 135}}',6.15382,99486643,247888,NULL,'2013-06-07 12:34:46',1370608486,NULL),(1894581386,2655224,2,187994,0,1,1,'A',1,0.972471,191,339717,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 531, \"large_tick_hit\": 71, \"small_tick_hit\": 811, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 71, \"small_tick_hit\": 839}}',6.35281,99669232,876602,NULL,'2013-06-08 18:41:27',1370716887,NULL),(1923977126,2655224,2,93759,1,1,1,'S',1,0.992075,252,857316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 318, \"large_tick_hit\": 49, \"small_tick_hit\": 1010, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 49, \"small_tick_hit\": 1019}}',6.56091,164953930,879240,NULL,'2017-03-17 19:43:37',1489779817,NULL),(1895283266,2655224,2,118277,0,1,1,'A',1,0.977328,148,569278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 799, \"large_tick_hit\": 96, \"small_tick_hit\": 312, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 822, \"large_tick_hit\": 96, \"small_tick_hit\": 317}}',6.60179,103283117,2165316,NULL,'2013-07-06 21:40:15',1373146815,NULL),(1894201124,2655224,2,169903,0,1,1,'S',1,0.984615,144,742797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 440, \"large_tick_hit\": 4, \"small_tick_hit\": 900, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 4, \"small_tick_hit\": 916}}',6.68566,97112001,1067896,NULL,'2013-05-18 09:58:32',1368871112,NULL),(1894533880,2655224,2,35781,0,1,1,'X',1,1,150,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 12, \"small_tick_hit\": 669}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 12, \"small_tick_hit\": 669}}',6.74532,99800849,214206,NULL,'2013-06-09 18:23:58',1370802238,NULL),(1903685013,2655224,2,391409,1,1,1,'S',1,0.998423,156,964959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"small_tick_hit\": 1110, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 1112}}',6.79531,135125103,376240,NULL,'2014-07-14 16:40:38',1405356038,NULL),(1895098633,2655224,2,30347,0,1,1,'S',1,0.994056,146,728728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 389, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 393, \"small_tick_hit\": 280}}',6.89048,102434990,1128640,NULL,'2013-06-30 14:13:04',1372601584,NULL),(1896413974,2655224,2,58426,0,1,1,'S',1,0.993535,276,832809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 396, \"large_tick_hit\": 147, \"small_tick_hit\": 840, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 147, \"small_tick_hit\": 846}}',6.95716,109666110,1639328,NULL,'2013-08-24 12:26:27',1377347187,NULL),(1902690163,2655224,2,315550,0,1,1,'S',1,0.997,176,869888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 237, \"large_tick_hit\": 32, \"small_tick_hit\": 728, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 730}}',7.04062,133677576,646392,NULL,'2014-06-09 12:46:45',1402318005,NULL),(1903623185,2655224,2,171918,0,1,1,'X',1,1,97,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 97, \"small_tick_hit\": 190}}',7.113,135080137,209460,NULL,'2014-07-13 12:48:03',1405255683,NULL),(1894158131,2655224,2,99255,0,1,1,'S',1,0.983921,196,846389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 212, \"large_tick_hit\": 71, \"small_tick_hit\": 1308, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 71, \"small_tick_hit\": 1332}}',7.15979,97108371,460052,NULL,'2013-05-18 09:27:34',1368869254,NULL),(1895103794,2655224,2,217382,0,1,1,'X',1,1,131,968074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 29, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 29, \"small_tick_hit\": 234}}',7.42865,102289037,236144,NULL,'2013-06-29 13:44:48',1372513488,NULL),(1907801475,2655224,2,62963,0,1,1,'A',1,0.977072,168,594907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1074, \"small_tick_hit\": 588, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1099, \"small_tick_hit\": 602}}',7.44062,140984725,2819120,NULL,'2014-12-31 23:28:38',1420068518,NULL),(1894591601,2655224,2,18832,0,1,1,'S',1,0.99696,124,961035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 26, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 26, \"small_tick_hit\": 205}}',7.51781,99255870,181976,NULL,'2013-06-05 13:50:06',1370440206,NULL),(1903741687,2655224,2,45460,0,1,1,'S',1,0.981424,155,595665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 821, \"large_tick_hit\": 33, \"small_tick_hit\": 97, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 836, \"large_tick_hit\": 33, \"small_tick_hit\": 100}}',7.54539,135047641,2196850,NULL,'2014-07-12 17:40:51',1405186851,NULL),(1903642707,2655224,2,7715,0,1,1,'A',1,0.978693,142,756478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 301, \"large_tick_hit\": 28, \"small_tick_hit\": 360, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 28, \"small_tick_hit\": 372}}',7.72695,135158695,916156,NULL,'2014-07-15 14:28:53',1405434533,NULL),(1902728656,2655224,2,264450,0,1,1,'S',1,0.998885,265,965302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 55, \"small_tick_hit\": 631, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 55, \"small_tick_hit\": 632}}',7.8199,133786753,785570,NULL,'2014-06-12 12:33:39',1402576419,NULL),(1894142393,2655224,2,147,0,1,1,'S',1,0.98249,116,700001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 253, \"large_tick_hit\": 44, \"small_tick_hit\": 208, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 44, \"small_tick_hit\": 213}}',7.84328,97317008,648928,NULL,'2013-05-19 19:39:28',1368992368,NULL),(1894659026,2655224,2,304,0,1,1,'S',1,0.996865,139,962024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 9, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 9, \"small_tick_hit\": 180}}',7.85398,100249339,388818,NULL,'2013-06-13 18:49:12',1371149352,NULL),(1894159155,2655224,2,99470,0,1,1,'A',1,0.977816,118,639526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 224, \"large_tick_hit\": 133, \"small_tick_hit\": 216, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 133, \"small_tick_hit\": 221}}',8.08307,97109071,401844,NULL,'2013-05-18 09:33:51',1368869631,NULL),(1902843798,2655224,2,115352,0,1,1,'A',1,0.969725,158,263028,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 796, \"large_tick_hit\": 53, \"small_tick_hit\": 208, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 826, \"large_tick_hit\": 53, \"small_tick_hit\": 211}}',8.24098,133801160,978588,NULL,'2014-06-12 20:00:31',1402603231,NULL),(1904179217,2655224,2,363638,0,1,1,'S',1,0.980612,131,605504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 651, \"large_tick_hit\": 57, \"small_tick_hit\": 253, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 57, \"small_tick_hit\": 258}}',8.26429,135826975,1349434,NULL,'2014-08-01 12:08:44',1406894924,NULL),(1907685016,2655224,2,46016,0,1,1,'A',1,0.965732,103,497371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 675, \"large_tick_hit\": 4, \"small_tick_hit\": 251, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 4, \"small_tick_hit\": 256}}',8.3068,140744199,1224650,NULL,'2014-12-27 21:30:00',1419715800,NULL),(1895639555,2655224,2,21674,0,1,1,'S',1,0.998667,164,869852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 132, \"large_tick_hit\": 104, \"small_tick_hit\": 513}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 104, \"small_tick_hit\": 513}}',8.49244,105139846,317526,NULL,'2013-07-20 18:47:06',1374346026,NULL),(1895009356,2655224,2,45461,0,1,1,'S',1,0.984551,156,645138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 446, \"large_tick_hit\": 50, \"small_tick_hit\": 205, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 50, \"small_tick_hit\": 207}}',8.65453,101421812,1114746,NULL,'2013-06-22 20:20:22',1371932422,NULL),(1895025995,2655224,2,24842,0,1,1,'X',1,1,149,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 43, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 43, \"small_tick_hit\": 169}}',8.70038,101419072,243954,NULL,'2013-06-22 19:52:21',1371930741,NULL),(1894939819,2655224,2,249231,0,1,1,'S',1,0.986095,128,697710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 319, \"large_tick_hit\": 70, \"small_tick_hit\": 462, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 70, \"small_tick_hit\": 468}}',8.76817,101751995,806888,NULL,'2013-06-25 11:15:00',1372158900,NULL),(1895037631,2655224,2,100,0,1,1,'A',1,0.97622,123,763265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 160, \"large_tick_hit\": 58, \"small_tick_hit\": 562, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 58, \"small_tick_hit\": 578}}',8.86896,102687939,304532,NULL,'2013-07-02 14:09:53',1372774193,NULL),(1902738640,2655224,2,79743,0,1,1,'A',1,0.967071,92,271912,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 412, \"small_tick_hit\": 146, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 153}}',9.1218,133786835,437948,NULL,'2014-06-12 12:36:00',1402576560,NULL),(1914322133,2655224,2,433664,0,1,1,'S',1,0.981097,228,642575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1243, \"large_tick_hit\": 211, \"small_tick_hit\": 674, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1267, \"large_tick_hit\": 211, \"small_tick_hit\": 691}}',9.15955,151775864,4139460,NULL,'2015-11-14 22:38:26',1447540706,NULL),(1894344137,2655224,2,109403,0,1,1,'S',1,0.987512,168,827568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 269, \"large_tick_hit\": 148, \"small_tick_hit\": 611, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 148, \"small_tick_hit\": 622}}',9.17097,97916757,619546,NULL,'2013-05-25 06:24:03',1369463043,NULL),(1894472528,2655224,2,107409,0,1,1,'X',1,1,157,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 48, \"small_tick_hit\": 475}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 48, \"small_tick_hit\": 475}}',9.30968,98935647,273933,NULL,'2013-06-02 14:14:28',1370182468,NULL),(1895174890,2655224,2,120739,0,1,1,'X',1,1,242,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 40, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 40, \"small_tick_hit\": 263}}',9.43026,102934767,661878,NULL,'2013-07-04 11:44:18',1372938258,NULL),(1894659088,2655224,2,305,0,1,1,'S',1,0.990361,109,759257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 199, \"large_tick_hit\": 10, \"small_tick_hit\": 202, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 10, \"small_tick_hit\": 204}}',9.49946,100249515,564132,NULL,'2013-06-13 18:51:03',1371149463,NULL),(1902776881,2655224,2,18831,0,1,1,'A',1,0.974138,116,610847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 345, \"large_tick_hit\": 15, \"small_tick_hit\": 92, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 97}}',9.71496,133829124,755012,NULL,'2014-06-13 14:18:23',1402669103,NULL),(1924846995,2655224,2,1109084,0,1,1,'S',1,0.990506,96,731084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 177, \"large_tick_hit\": 2, \"small_tick_hit\": 134, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 2, \"small_tick_hit\": 135}}',9.85599,166083176,371160,NULL,'2017-05-07 18:32:11',1494181931,NULL),(1924933346,2655224,2,453359,0,1,1,'S',1,0.9906,398,949685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 388, \"large_tick_hit\": 14, \"small_tick_hit\": 968, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',9.89221,166239578,2900404,NULL,'2017-05-14 15:15:57',1494774957,NULL),(1894177165,2655224,2,51743,0,1,1,'S',1,0.983666,200,963064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 89, \"small_tick_hit\": 342, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 89, \"small_tick_hit\": 351}}',9.90216,97306231,355192,NULL,'2013-05-19 17:41:33',1368985293,NULL),(1923905176,2655224,2,1107212,1,1,1,'X',1,1,123,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 30, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 30, \"small_tick_hit\": 193}}',9.91625,164954124,197218,NULL,'2017-03-17 19:52:25',1489780345,NULL),(1907638848,2655224,2,79860,0,1,1,'S',1,0.988095,179,679983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 734, \"large_tick_hit\": 2, \"small_tick_hit\": 841, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 746, \"large_tick_hit\": 2, \"small_tick_hit\": 848}}',10.1412,140744112,3069010,NULL,'2014-12-27 21:26:30',1419715590,NULL),(1895062820,2655224,2,71140,0,1,1,'A',1,0.959459,89,266648,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 274, \"large_tick_hit\": 21, \"small_tick_hit\": 60, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 21, \"small_tick_hit\": 66}}',10.2223,102689634,293700,NULL,'2013-07-02 14:23:00',1372774980,NULL),(1902793540,2655224,2,37241,1,1,1,'X',1,1,358,975936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 162, \"small_tick_hit\": 605}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 162, \"small_tick_hit\": 605}}',10.255,133803968,989502,NULL,'2014-06-12 21:48:20',1402609700,NULL),(1902748349,2655224,2,3671,0,1,1,'S',1,0.994036,183,796860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 386, \"large_tick_hit\": 6, \"small_tick_hit\": 108, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 6, \"small_tick_hit\": 109}}',10.2561,133911532,1460812,NULL,'2014-06-15 07:29:00',1402817340,NULL),(1894769376,2655224,2,128320,0,1,1,'X',1,1,407,979008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 42, \"small_tick_hit\": 493}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 42, \"small_tick_hit\": 493}}',10.4445,99874028,2032450,NULL,'2013-06-10 11:26:43',1370863603,NULL),(1902813878,2655224,2,103153,0,1,1,'S',1,0.998873,274,895611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 344, \"large_tick_hit\": 2, \"small_tick_hit\": 540}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 2, \"small_tick_hit\": 540}}',10.5771,133835824,2011516,NULL,'2014-06-13 17:31:12',1402680672,NULL),(1894201880,2655224,2,18121,0,1,1,'S',1,0.981538,110,957058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 3, \"small_tick_hit\": 209, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 3, \"small_tick_hit\": 215}}',10.9648,97384065,268858,NULL,'2013-05-20 12:26:51',1369052811,NULL),(1895682593,2655224,2,154481,0,1,1,'S',1,0.994764,165,958841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 19, \"small_tick_hit\": 215, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 19, \"small_tick_hit\": 217}}',11.1457,106221403,332686,NULL,'2013-07-28 18:08:42',1375034922,NULL),(1894297903,2655224,2,38508,0,1,1,'S',1,0.991611,263,965581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 37, \"small_tick_hit\": 328, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 37, \"small_tick_hit\": 333}}',11.2864,97603596,1182792,NULL,'2013-05-22 13:59:45',1369231185,NULL),(1895317983,2655224,2,71067,0,1,1,'A',1,0.974304,106,277210,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 391, \"large_tick_hit\": 3, \"small_tick_hit\": 61, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 3, \"small_tick_hit\": 63}}',11.3651,104032326,581860,NULL,'2013-07-12 13:17:26',1373635046,NULL),(1894141907,2655224,2,97261,0,1,1,'S',1,0.987248,216,839623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 240, \"large_tick_hit\": 110, \"small_tick_hit\": 579, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 110, \"small_tick_hit\": 589}}',11.8466,97111433,867926,NULL,'2013-05-18 09:53:42',1368870822,NULL),(1895087780,2655224,2,239814,0,1,1,'S',1,0.989216,210,776809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 596, \"large_tick_hit\": 127, \"small_tick_hit\": 653, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 127, \"small_tick_hit\": 663}}',11.8581,102172157,2402910,NULL,'2013-06-28 17:48:37',1372441717,NULL),(1910766529,2655224,2,314170,0,1,1,'A',1,0.969274,110,535921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 508, \"large_tick_hit\": 2, \"small_tick_hit\": 184, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 2, \"small_tick_hit\": 189}}',11.8767,146639591,863400,NULL,'2015-05-22 14:44:00',1432305840,NULL),(2324415274,2655224,2,3444413,1,1,1,'S',1,0.987794,230,831675,'{\"mods\": [], \"statistics\": {\"miss\": 7, \"great\": 691, \"ignore_miss\": 233, \"large_tick_hit\": 2, \"small_tick_hit\": 440, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 698, \"ignore_hit\": 233, \"large_tick_hit\": 2, \"small_tick_hit\": 447}}',12.044,NULL,0,'2024-02-10 21:49:57','2024-02-10 21:53:01',1707601981,7415),(1895253685,2655224,2,79902,0,1,1,'XH',1,1,369,1098176,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 12, \"small_tick_hit\": 812}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 12, \"small_tick_hit\": 812}}',12.0611,103246162,2009238,NULL,'2013-07-06 15:26:48',1373124408,NULL),(1894764817,2655224,2,79399,0,1,1,'S',1,0.99322,273,933193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 250, \"large_tick_hit\": 36, \"small_tick_hit\": 593, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 36, \"small_tick_hit\": 598}}',12.1166,100500921,907186,NULL,'2013-06-15 16:32:36',1371313956,NULL),(1903427589,2655224,2,21239,1,1,1,'S',1,0.998762,227,880981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 269, \"large_tick_hit\": 68, \"small_tick_hit\": 470}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 68, \"small_tick_hit\": 470}}',12.175,134833702,1422848,NULL,'2014-07-07 17:03:10',1404752590,NULL),(1923900357,2655224,2,1104403,1,1,1,'S',1,0.995221,354,972892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 22, \"small_tick_hit\": 479, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 22, \"small_tick_hit\": 483}}',12.2576,164953651,1591354,NULL,'2017-03-17 19:31:53',1489779113,NULL),(1894199883,2655224,2,76646,0,1,1,'S',1,0.998691,371,965188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 91, \"small_tick_hit\": 392, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 91, \"small_tick_hit\": 393}}',12.3294,97306886,1451844,NULL,'2013-05-19 17:48:58',1368985738,NULL),(1923522225,2655224,2,1044779,1,1,1,'S',1,0.998595,243,960995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"small_tick_hit\": 468, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 469}}',12.4133,164364876,1136176,NULL,'2017-02-19 12:36:11',1487507771,NULL),(1894445437,2655224,2,103154,0,1,1,'S',1,0.993326,264,1081704,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 16, \"small_tick_hit\": 629, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 16, \"small_tick_hit\": 635}}',12.4818,98904699,1002853,NULL,'2013-06-02 09:22:09',1370164929,NULL),(1894844862,2655224,2,17713,0,1,1,'S',1,0.997365,196,1079589,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 31, \"small_tick_hit\": 561, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 31, \"small_tick_hit\": 563}}',12.5145,101204067,494792,NULL,'2013-06-21 10:32:39',1371810759,NULL),(1902732945,2655224,2,146941,0,1,1,'A',1,0.979812,137,687636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 425, \"small_tick_hit\": 303, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 431, \"small_tick_hit\": 312}}',12.5372,133836426,1173886,NULL,'2014-06-13 17:49:21',1402681761,NULL),(1895138619,2655224,2,79991,0,1,1,'S',1,0.986981,261,722450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 563, \"large_tick_hit\": 2, \"small_tick_hit\": 648, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 2, \"small_tick_hit\": 654}}',12.5592,102328995,2559600,NULL,'2013-06-29 19:56:41',1372535801,NULL),(1894167508,2655224,2,120364,0,1,1,'S',1,0.996781,354,901110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 349, \"large_tick_hit\": 54, \"small_tick_hit\": 526, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 54, \"small_tick_hit\": 527}}',12.5891,97381112,2119896,NULL,'2013-05-20 11:55:54',1369050954,NULL),(1894142429,2655224,2,148,0,1,1,'S',1,0.983246,295,774614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 480, \"large_tick_hit\": 18, \"small_tick_hit\": 441, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 18, \"small_tick_hit\": 451}}',12.594,97113177,2558662,NULL,'2013-05-18 10:09:15',1368871755,NULL),(1894257402,2655224,2,217328,0,1,1,'S',1,0.994421,242,849229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 298, \"large_tick_hit\": 37, \"small_tick_hit\": 378, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 37, \"small_tick_hit\": 380}}',12.6173,97132654,1182156,NULL,'2013-05-18 12:56:18',1368881778,NULL),(1894789917,2655224,2,959,0,1,1,'S',1,0.981941,186,896274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 163, \"large_tick_hit\": 45, \"small_tick_hit\": 227, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 45, \"small_tick_hit\": 234}}',12.6528,101180058,755714,NULL,'2013-06-21 05:46:43',1371793603,NULL),(1894461489,2655224,2,17502,0,1,1,'S',1,0.987037,178,762172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 310, \"large_tick_hit\": 79, \"small_tick_hit\": 144, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 79, \"small_tick_hit\": 148}}',12.6731,98958614,1148548,NULL,'2013-06-02 18:12:48',1370196768,NULL),(1903631303,2655224,2,46969,0,1,1,'S',1,0.99,165,742627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 249, \"large_tick_hit\": 130, \"small_tick_hit\": 215, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 130, \"small_tick_hit\": 217}}',12.6747,135153246,688746,NULL,'2014-07-15 11:37:39',1405424259,NULL),(1894333568,2655224,2,17714,0,1,1,'S',1,0.986139,240,958556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 13, \"small_tick_hit\": 258, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 13, \"small_tick_hit\": 265}}',12.7508,97591165,1362904,NULL,'2013-05-22 11:58:32',1369223912,NULL),(1924802962,2655224,2,1084372,0,1,1,'S',1,0.988926,153,752195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 355, \"large_tick_hit\": 2, \"small_tick_hit\": 536, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 2, \"small_tick_hit\": 542}}',12.8174,166085431,973036,NULL,'2017-05-07 20:01:29',1494187289,NULL),(1894333275,2655224,2,17501,0,1,1,'S',1,0.998239,294,959317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 6, \"small_tick_hit\": 273, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 6, \"small_tick_hit\": 274}}',12.8279,98124733,1599606,NULL,'2013-05-26 16:20:08',1369585208,NULL),(1902746880,2655224,2,307062,0,1,1,'X',1,1,203,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 4, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 4, \"small_tick_hit\": 212}}',12.8727,133802950,838596,NULL,'2014-06-12 21:07:46',1402607266,NULL),(1902781880,2655224,2,351190,0,1,1,'S',1,0.99882,616,925415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 514, \"large_tick_hit\": 215, \"small_tick_hit\": 964, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}}',12.8824,133781282,5190064,NULL,'2014-06-12 09:07:23',1402564043,NULL),(1924842099,2655224,2,1105216,1,1,1,'S',1,0.982441,301,722257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 735, \"small_tick_hit\": 384, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 744, \"small_tick_hit\": 395}}',12.9993,166167849,3665976,NULL,'2017-05-11 18:57:49',1494529069,NULL),(1902728085,2655224,2,264420,0,1,1,'X',1,1,313,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 38, \"small_tick_hit\": 563}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 38, \"small_tick_hit\": 563}}',13.147,133890501,1675226,NULL,'2014-06-14 19:49:11',1402775351,NULL),(1903641255,2655224,2,63616,0,1,1,'X',1,1,291,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 79, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 79, \"small_tick_hit\": 124}}',13.1495,135149875,1266740,NULL,'2014-07-15 09:27:18',1405416438,NULL),(1910771580,2655224,2,215776,0,1,1,'A',1,0.970492,135,562456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 545, \"large_tick_hit\": 14, \"small_tick_hit\": 329, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 14, \"small_tick_hit\": 336}}',13.2541,146629622,1325898,NULL,'2015-05-22 06:43:32',1432277012,NULL),(1894539772,2655224,2,97301,0,1,1,'S',1,0.991706,308,962922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 96, \"small_tick_hit\": 529, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 96, \"small_tick_hit\": 536}}',13.3367,99486180,907434,NULL,'2013-06-07 12:30:57',1370608257,NULL),(1914814382,2655224,2,516754,0,1,1,'S',1,0.992846,181,1001958,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 229, \"large_tick_hit\": 59, \"small_tick_hit\": 961, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 59, \"small_tick_hit\": 967}}',13.3584,152446500,532921,NULL,'2015-12-08 11:25:35',1449573935,NULL),(1902827095,2655224,2,392421,0,1,1,'S',1,0.990136,130,679363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 372, \"large_tick_hit\": 4, \"small_tick_hit\": 427, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 4, \"small_tick_hit\": 428}}',13.3958,133803583,907090,NULL,'2014-06-12 21:31:47',1402608707,NULL),(1906232379,2655224,2,370524,0,1,1,'S',1,0.990566,236,728185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 757, \"large_tick_hit\": 198, \"small_tick_hit\": 515, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 198, \"small_tick_hit\": 520}}',13.3962,138736840,2834978,NULL,'2014-10-29 13:52:29',1414590749,NULL),(1902877950,2655224,2,171917,0,1,1,'X',1,1,162,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 148}}',13.429,133939143,685920,NULL,'2014-06-15 19:55:36',1402862136,NULL),(1904661045,2655224,2,63559,0,1,1,'A',1,0.972121,165,580067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 537, \"large_tick_hit\": 45, \"small_tick_hit\": 220, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 45, \"small_tick_hit\": 225}}',13.4368,136515983,1746520,NULL,'2014-08-20 19:10:53',1408561853,NULL),(1900194752,2655224,2,264141,0,1,1,'X',1,1,535,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 270, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 270, \"small_tick_hit\": 373}}',13.4867,130091323,1915082,NULL,'2014-02-22 18:20:03',1393093203,NULL),(1895174690,2655224,2,120608,0,1,1,'S',1,0.997494,340,895190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 439, \"large_tick_hit\": 26, \"small_tick_hit\": 331, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 26, \"small_tick_hit\": 332}}',13.4872,102941371,3042378,NULL,'2013-07-04 12:48:07',1372942087,NULL),(1894456511,2655224,2,105037,0,1,1,'S',1,0.998198,239,959183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 85, \"small_tick_hit\": 315, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 85, \"small_tick_hit\": 316}}',13.6054,98936164,696310,NULL,'2013-06-02 14:19:34',1370182774,NULL),(1894782578,2655224,2,186,0,1,1,'S',1,0.98201,293,859657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 310, \"large_tick_hit\": 214, \"small_tick_hit\": 1059, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 214, \"small_tick_hit\": 1086}}',13.6974,101004087,1495222,NULL,'2013-06-19 18:13:46',1371665626,NULL),(1903740493,2655224,2,45227,0,1,1,'S',1,0.995662,167,854590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 168, \"large_tick_hit\": 124, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 124, \"small_tick_hit\": 168}}',13.7624,135125325,574034,NULL,'2014-07-14 16:47:45',1405356465,NULL),(1894630563,2655224,2,112700,0,1,1,'S',1,0.987719,185,804025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 370, \"large_tick_hit\": 9, \"small_tick_hit\": 184, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 9, \"small_tick_hit\": 189}}',13.8216,99779094,1614076,NULL,'2013-06-09 14:37:30',1370788650,NULL),(1903672861,2655224,2,315553,0,1,1,'S',1,0.997175,323,975991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 736, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 739}}',13.9104,135130462,2046948,NULL,'2014-07-14 19:55:27',1405367727,NULL),(1894202372,2655224,2,107266,0,1,1,'S',1,0.994618,342,841782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 282, \"large_tick_hit\": 262, \"small_tick_hit\": 380, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 262, \"small_tick_hit\": 382}}',14.3166,97094941,991100,NULL,'2013-05-18 07:17:12',1368861432,NULL),(1894140786,2655224,2,97010,0,1,1,'S',1,0.98453,303,956793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 118, \"small_tick_hit\": 588, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 118, \"small_tick_hit\": 602}}',14.3962,97110990,758616,NULL,'2013-05-18 09:50:03',1368870603,NULL),(1924879564,2655224,2,1035927,0,1,1,'S',1,0.998936,370,968789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 38, \"small_tick_hit\": 569, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 38, \"small_tick_hit\": 570}}',14.5668,166083130,1603378,NULL,'2017-05-07 18:30:07',1494181807,NULL),(1902721625,2655224,2,29313,1,1,1,'S',1,0.996855,274,967578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 22, \"small_tick_hit\": 360, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 22, \"small_tick_hit\": 362}}',14.6428,133781351,1355028,NULL,'2014-06-12 09:10:18',1402564218,NULL),(1894787899,2655224,2,324,0,1,1,'S',1,0.992293,251,802706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 359, \"large_tick_hit\": 25, \"small_tick_hit\": 131, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 25, \"small_tick_hit\": 132}}',14.7169,100607883,1753130,NULL,'2013-06-16 11:21:32',1371381692,NULL),(1894852427,2655224,2,30780,0,1,1,'S',1,0.986767,285,798504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 486, \"large_tick_hit\": 49, \"small_tick_hit\": 509, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 49, \"small_tick_hit\": 519}}',14.8251,101003652,2531482,NULL,'2013-06-19 18:09:07',1371665347,NULL),(1924828246,2655224,2,187749,1,1,1,'A',1,0.97343,130,747013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 212, \"small_tick_hit\": 191, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 215, \"small_tick_hit\": 199}}',14.8653,166167872,597366,NULL,'2017-05-11 18:59:30',1494529170,NULL),(1898291919,2655224,2,310670,0,1,1,'S',1,0.998451,556,964114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 165, \"small_tick_hit\": 733, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 165, \"small_tick_hit\": 735}}',14.8733,120677279,4068006,NULL,'2013-11-25 20:00:28',1385409628,NULL),(1902793713,2655224,2,69406,0,1,1,'X',1,1,324,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 398}}',14.8764,133803112,1788996,NULL,'2014-06-12 21:14:23',1402607663,NULL),(1923922495,2655224,2,31003,0,1,1,'S',1,0.988827,319,834812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 425, \"large_tick_hit\": 26, \"small_tick_hit\": 257, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 26, \"small_tick_hit\": 262}}',14.9125,164952652,1899766,NULL,'2017-03-17 18:40:45',1489776045,NULL),(1910706889,2655224,2,340104,0,1,1,'S',1,0.98899,293,712818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1090, \"large_tick_hit\": 2, \"small_tick_hit\": 435, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 2, \"small_tick_hit\": 441}}',14.9132,146632715,4318538,NULL,'2015-05-22 09:58:28',1432288708,NULL),(1894900358,2655224,2,72550,0,1,1,'S',1,0.998736,524,971798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 522, \"large_tick_hit\": 2, \"small_tick_hit\": 1056, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 2, \"small_tick_hit\": 1058}}',14.9205,101180447,5138872,NULL,'2013-06-21 05:52:01',1371793921,NULL),(1902923694,2655224,2,69403,0,1,1,'XH',1,1,276,1209740,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 465}}',15.0018,133963384,972563,NULL,'2014-06-16 12:29:06',1402921746,NULL),(1902662017,2655224,2,374115,0,1,1,'S',1,0.99906,476,969212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 69, \"small_tick_hit\": 587, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 69, \"small_tick_hit\": 588}}',15.0769,133684603,3686226,NULL,'2014-06-09 16:32:15',1402331535,NULL),(1902829919,2655224,2,26730,0,1,1,'S',1,0.997375,290,895703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 455, \"large_tick_hit\": 73, \"small_tick_hit\": 232, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 73, \"small_tick_hit\": 233}}',15.089,133788239,2373684,NULL,'2014-06-12 13:14:48',1402578888,NULL),(1925494289,2655224,2,1004565,0,1,1,'A',1,0.964824,22,645188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 27, \"large_tick_hit\": 3, \"small_tick_hit\": 162, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 29, \"large_tick_hit\": 3, \"small_tick_hit\": 167}}',15.253,166872461,38336,NULL,'2017-06-11 10:29:35',1497176975,NULL),(1902819273,2655224,2,41068,0,1,1,'S',1,0.985134,331,748970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 680, \"large_tick_hit\": 51, \"small_tick_hit\": 263, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 51, \"small_tick_hit\": 271}}',15.3997,133911426,3354858,NULL,'2014-06-15 07:24:59',1402817099,NULL),(1903642403,2655224,2,7714,0,1,1,'S',1,0.997399,245,968324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 58, \"small_tick_hit\": 522, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 58, \"small_tick_hit\": 524}}',15.4548,135160280,921336,NULL,'2014-07-15 15:15:18',1405437318,NULL),(1902776268,2655224,2,178488,0,1,1,'S',1,0.993755,301,789104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 640, \"large_tick_hit\": 42, \"small_tick_hit\": 591, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 42, \"small_tick_hit\": 594}}',15.492,133747790,3503146,NULL,'2014-06-11 12:34:05',1402490045,NULL),(1902808589,2655224,2,288341,1,1,1,'S',1,0.999429,483,981664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 27, \"small_tick_hit\": 1268, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 27, \"small_tick_hit\": 1269}}',15.7102,133803378,2980340,NULL,'2014-06-12 21:23:49',1402608229,NULL),(1902691064,2655224,2,217172,1,1,1,'S',1,0.998879,325,1087327,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 90, \"small_tick_hit\": 566, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 90, \"small_tick_hit\": 567}}',15.7652,133721675,1198213,NULL,'2014-06-10 18:02:21',1402423341,NULL),(1902781934,2655224,2,19496,0,1,1,'S',1,0.997038,206,947316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 127, \"large_tick_hit\": 83, \"small_tick_hit\": 800, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 83, \"small_tick_hit\": 802}}',15.9487,133781484,374388,NULL,'2014-06-12 09:15:22',1402564522,NULL),(1902828476,2655224,2,58286,0,1,1,'S',1,0.98494,165,320315,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 482, \"large_tick_hit\": 47, \"small_tick_hit\": 125, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 47, \"small_tick_hit\": 126}}',15.9755,133829290,925160,NULL,'2014-06-13 14:22:45',1402669365,NULL),(1894526240,2655224,2,24733,0,1,1,'S',1,0.998192,345,906455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 333, \"large_tick_hit\": 64, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 64, \"small_tick_hit\": 155}}',16.0252,99779655,2048522,NULL,'2013-06-09 14:42:32',1370788952,NULL),(1904278459,2655224,2,31312,0,1,1,'S',1,0.984344,138,651798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 397, \"large_tick_hit\": 39, \"small_tick_hit\": 67, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 39, \"small_tick_hit\": 69}}',16.0346,136086980,951946,NULL,'2014-08-08 16:46:03',1407516363,NULL),(1900183685,2655224,2,58549,0,1,1,'X',1,1,291,973632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 108, \"small_tick_hit\": 477}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 108, \"small_tick_hit\": 477}}',16.155,130049602,800986,NULL,'2014-02-21 16:11:07',1392999067,NULL),(1902761512,2655224,2,11515,0,1,1,'X',1,1,250,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 82, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 82, \"small_tick_hit\": 102}}',16.1619,133802092,539192,NULL,'2014-06-12 20:33:54',1402605234,NULL),(1902926875,2655224,2,69404,0,1,1,'S',1,0.987514,246,739053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 593, \"large_tick_hit\": 1, \"small_tick_hit\": 276, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',16.1862,134050077,2606368,NULL,'2014-06-18 17:37:34',1403113054,NULL),(1903686013,2655224,2,21746,0,1,1,'S',1,0.981818,127,932845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 106, \"large_tick_hit\": 26, \"small_tick_hit\": 84, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 26, \"small_tick_hit\": 87}}',16.2061,135159725,362836,NULL,'2014-07-15 14:59:32',1405436372,NULL),(1903697836,2655224,2,90482,0,1,1,'S',1,0.997537,268,942097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 266, \"large_tick_hit\": 8, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 8, \"small_tick_hit\": 131}}',16.397,135145852,1732342,NULL,'2014-07-15 06:33:42',1405406022,NULL),(1904470790,2655224,2,307286,0,1,1,'S',1,0.995181,398,956931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 380, \"large_tick_hit\": 18, \"small_tick_hit\": 428, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 18, \"small_tick_hit\": 431}}',16.5655,136203531,2877152,NULL,'2014-08-11 19:56:50',1407787010,NULL),(1902731044,2655224,2,233869,0,1,1,'S',1,0.998999,524,964952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 89, \"small_tick_hit\": 474, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 89, \"small_tick_hit\": 475}}',16.6208,133835084,4252012,NULL,'2014-06-13 17:09:51',1402679391,NULL),(1903638350,2655224,2,63225,0,1,1,'S',1,0.987903,148,783975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 269, \"large_tick_hit\": 10, \"small_tick_hit\": 211, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 10, \"small_tick_hit\": 215}}',16.6212,135185503,712046,NULL,'2014-07-16 07:05:46',1405494346,NULL),(1895202863,2655224,2,51082,0,1,1,'X',1,1,192,1078842,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 44, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 44, \"small_tick_hit\": 275}}',16.7646,103245355,444269,NULL,'2013-07-06 15:20:26',1373124026,NULL),(1895744900,2655224,2,42653,0,1,1,'S',1,0.983755,205,823230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 293, \"large_tick_hit\": 14, \"small_tick_hit\": 238, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 14, \"small_tick_hit\": 245}}',16.9635,105669800,1056688,NULL,'2013-07-24 18:30:47',1374690647,NULL),(1903694604,2655224,2,38274,0,1,1,'S',1,0.987654,97,958653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 2, \"small_tick_hit\": 63, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 2, \"small_tick_hit\": 65}}',16.9805,135082076,259274,NULL,'2014-07-13 13:50:09',1405259409,NULL),(1894902861,2655224,2,74740,0,1,1,'S',1,0.993808,154,831766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 230, \"large_tick_hit\": 14, \"small_tick_hit\": 77, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 14, \"small_tick_hit\": 78}}',17.055,101180726,803166,NULL,'2013-06-21 05:56:02',1371794162,NULL),(1903715978,2655224,2,26728,0,1,1,'S',1,0.990025,220,711265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 531, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 264}}',17.0648,135034348,1863886,NULL,'2014-07-12 11:33:20',1405164800,NULL),(1894561670,2655224,2,100613,0,1,1,'S',1,0.998136,475,967729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"small_tick_hit\": 596, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 475, \"small_tick_hit\": 598}}',17.2135,99667301,4232496,NULL,'2013-06-08 18:19:42',1370715582,NULL),(1902874544,2655224,2,3670,0,1,1,'S',1,0.987207,296,961157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 6, \"small_tick_hit\": 167, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 6, \"small_tick_hit\": 173}}',17.22,134037187,1647990,NULL,'2014-06-18 11:19:27',1403090367,NULL),(1910784733,2655224,2,484543,0,1,1,'S',1,0.986831,336,715441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 756, \"large_tick_hit\": 1, \"small_tick_hit\": 367, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 767, \"large_tick_hit\": 1, \"small_tick_hit\": 371}}',17.314,146639921,3935786,NULL,'2015-05-22 14:53:17',1432306397,NULL),(1910754463,2655224,2,99816,0,1,1,'S',1,0.986213,222,674131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 742, \"small_tick_hit\": 331, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 753, \"small_tick_hit\": 335}}',17.3368,146617818,2802182,NULL,'2015-05-21 19:56:50',1432238210,NULL),(1910522862,2655224,2,55111,0,1,1,'S',1,0.99623,302,895792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 362, \"large_tick_hit\": 92, \"small_tick_hit\": 603, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 92, \"small_tick_hit\": 606}}',17.399,146291348,2335914,NULL,'2015-05-10 18:13:27',1431281607,NULL),(1903738493,2655224,2,29524,1,1,1,'S',1,0.987395,109,668621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 235}, \"maximum_statistics\": {\"great\": 238}}',17.4056,135070630,743400,NULL,'2014-07-13 07:09:22',1405235362,NULL),(1907781876,2655224,2,59765,0,1,1,'S',1,0.997247,366,846126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 601, \"large_tick_hit\": 93, \"small_tick_hit\": 755, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 93, \"small_tick_hit\": 756}}',17.4222,140944741,4682914,NULL,'2014-12-31 11:14:52',1420024492,NULL),(1902779042,2655224,2,19117,0,1,1,'X',1,1,104,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 4, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 4, \"small_tick_hit\": 160}}',17.4938,133831040,201724,NULL,'2014-06-13 15:07:19',1402672039,NULL),(1924928428,2655224,2,453357,0,1,1,'S',1,0.982245,359,804643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 660, \"large_tick_hit\": 2, \"small_tick_hit\": 887, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 910}}',17.6191,166239643,4262378,NULL,'2017-05-14 15:19:12',1494775152,NULL),(1903055383,2655224,2,221364,1,1,1,'X',1,1,302,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 159, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 159, \"small_tick_hit\": 222}}',17.7181,134113327,653360,NULL,'2014-06-20 09:15:39',1403255739,NULL),(1910771912,2655224,2,53479,0,1,1,'S',1,0.986111,189,692603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 695, \"large_tick_hit\": 4, \"small_tick_hit\": 295, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 4, \"small_tick_hit\": 301}}',17.7751,146639793,2631750,NULL,'2015-05-22 14:49:57',1432306197,NULL),(1910694107,2655224,2,14651,0,1,1,'S',1,0.996429,202,870786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 391, \"large_tick_hit\": 7, \"small_tick_hit\": 160, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 7, \"small_tick_hit\": 161}}',17.8537,146611579,1977308,NULL,'2015-05-21 15:36:30',1432222590,NULL),(1910750504,2655224,2,307285,0,1,1,'S',1,0.989683,271,762295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 776, \"small_tick_hit\": 471, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 782, \"small_tick_hit\": 478}}',17.9148,146639488,3395190,NULL,'2015-05-22 14:41:04',1432305664,NULL),(1903621978,2655224,2,78966,0,1,1,'S',1,0.987923,141,869553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 150, \"large_tick_hit\": 20, \"small_tick_hit\": 239, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 20, \"small_tick_hit\": 243}}',18.0162,135159629,421990,NULL,'2014-07-15 14:56:34',1405436194,NULL),(1894268222,2655224,2,80,0,1,1,'A',1,0.978918,433,925007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 423, \"large_tick_hit\": 38, \"small_tick_hit\": 607, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 38, \"small_tick_hit\": 629}}',18.0576,98121181,4475830,NULL,'2013-05-26 15:43:09',1369582989,NULL),(1910783757,2655224,2,315614,0,1,1,'A',1,0.977519,165,652429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 665, \"large_tick_hit\": 20, \"small_tick_hit\": 489, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 20, \"small_tick_hit\": 504}}',18.0677,146648872,1705978,NULL,'2015-05-22 20:00:40',1432324840,NULL),(1902828926,2655224,2,26727,0,1,1,'S',1,0.998433,350,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 137, \"small_tick_hit\": 287, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 137, \"small_tick_hit\": 288}}',18.0755,133779595,992578,NULL,'2014-06-12 07:58:52',1402559932,NULL),(1894377125,2655224,2,79104,0,1,1,'S',1,0.99812,430,963342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 190, \"small_tick_hit\": 632, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 190, \"small_tick_hit\": 634}}',18.0986,98122026,1352360,NULL,'2013-05-26 15:51:27',1369583487,NULL),(1894638293,2655224,2,80916,0,1,1,'S',1,0.994753,596,920713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 331, \"large_tick_hit\": 431, \"small_tick_hit\": 565, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 431, \"small_tick_hit\": 571}}',18.1803,99770666,2197618,NULL,'2013-06-09 13:21:42',1370784102,NULL),(1894169243,2655224,2,39082,0,1,1,'S',1,0.983355,208,967569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 4, \"small_tick_hit\": 560, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 4, \"small_tick_hit\": 573}}',18.2177,97143186,652868,NULL,'2013-05-18 14:15:08',1368886508,NULL),(1894850729,2655224,2,18903,0,1,1,'S',1,0.99389,282,961890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 34, \"small_tick_hit\": 206, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 34, \"small_tick_hit\": 209}}',18.3057,101204664,1735192,NULL,'2013-06-21 10:38:21',1371811101,NULL),(1902635733,2655224,2,100612,0,1,1,'S',1,0.99811,378,1083573,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 30, \"small_tick_hit\": 678, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 30, \"small_tick_hit\": 680}}',18.3333,133721585,1891846,NULL,'2014-06-10 17:59:12',1402423152,NULL),(1894795289,2655224,2,26499,0,1,1,'S',1,0.996183,200,963523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"small_tick_hit\": 322, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 200, \"small_tick_hit\": 324}}',18.437,100636885,801056,NULL,'2013-06-16 15:40:25',1371397225,NULL),(1902771126,2655224,2,177669,0,1,1,'X',1,1,206,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 17, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 17, \"small_tick_hit\": 285}}',18.4673,133802337,526190,NULL,'2014-06-12 20:43:25',1402605805,NULL),(1895255707,2655224,2,80335,0,1,1,'X',1,1,168,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 391}}',18.7595,102780934,426814,NULL,'2013-07-03 08:19:34',1372839574,NULL),(1903781539,2655224,2,178489,0,1,1,'S',1,0.985166,311,721875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 664, \"large_tick_hit\": 40, \"small_tick_hit\": 425, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 40, \"small_tick_hit\": 432}}',18.781,135228503,3203798,NULL,'2014-07-17 09:39:10',1405589950,NULL),(1902798872,2655224,2,250924,1,1,1,'S',1,0.998016,692,1087244,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 354, \"small_tick_hit\": 1320, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 354, \"small_tick_hit\": 1324}}',18.8428,133785123,3304459,NULL,'2014-06-12 11:38:07',1402573087,NULL),(1902750528,2655224,2,149869,1,1,1,'X',1,1,388,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 103, \"small_tick_hit\": 404}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 103, \"small_tick_hit\": 404}}',18.9718,133779435,2128588,NULL,'2014-06-12 07:51:54',1402559514,NULL),(1902935497,2655224,2,39172,0,1,1,'S',1,0.987283,226,892785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 268, \"large_tick_hit\": 3, \"small_tick_hit\": 583, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 3, \"small_tick_hit\": 593}}',18.9969,133962528,1103610,NULL,'2014-06-16 12:02:43',1402920163,NULL),(1903065821,2655224,2,255098,0,1,1,'X',1,1,374,975360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 97, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 97, \"small_tick_hit\": 381}}',19.1983,134156198,1402466,NULL,'2014-06-21 08:18:59',1403338739,NULL),(1902748719,2655224,2,81369,1,1,1,'XH',1,1,201,1077767,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 53, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 53, \"small_tick_hit\": 100}}',19.3081,133819257,869154,NULL,'2014-06-13 09:06:49',1402650409,NULL),(1924855422,2655224,2,649539,0,1,1,'S',1,0.982507,207,717314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 443, \"large_tick_hit\": 1, \"small_tick_hit\": 230, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',19.5103,166168242,1650036,NULL,'2017-05-11 19:21:40',1494530500,NULL),(1903621291,2655224,2,29853,0,1,1,'A',1,0.96129,124,648936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 286, \"large_tick_hit\": 3, \"small_tick_hit\": 158, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 3, \"small_tick_hit\": 170}}',19.521,135081565,721556,NULL,'2014-07-13 13:36:02',1405258562,NULL),(1910673830,2655224,2,57404,0,1,1,'S',1,0.98641,265,687851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 659, \"small_tick_hit\": 212, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 669, \"small_tick_hit\": 214}}',19.5376,146617625,3222020,NULL,'2015-05-21 19:48:14',1432237694,NULL),(1894610327,2655224,2,91482,0,1,1,'S',1,0.994911,219,999983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 155, \"large_tick_hit\": 100, \"small_tick_hit\": 136, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 100, \"small_tick_hit\": 137}}',19.6722,99649702,526765,NULL,'2013-06-08 15:19:36',1370704776,NULL),(1894850701,2655224,2,18902,0,1,1,'X',1,1,254,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 139, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 139, \"small_tick_hit\": 145}}',19.8225,100591587,588162,NULL,'2013-06-16 08:48:02',1371372482,NULL),(1902890880,2655224,2,340312,0,1,1,'S',1,0.995904,394,847489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 713, \"large_tick_hit\": 3, \"small_tick_hit\": 743, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 3, \"small_tick_hit\": 746}}',19.8913,134032023,5218094,NULL,'2014-06-18 07:53:28',1403078008,NULL),(1903673342,2655224,2,19853,0,1,1,'X',1,1,133,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 62, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 62, \"small_tick_hit\": 132}}',19.9459,135158162,186000,NULL,'2014-07-15 14:14:50',1405433690,NULL),(1895073067,2655224,2,237755,0,1,1,'S',1,0.995893,547,960254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 214, \"small_tick_hit\": 908, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 214, \"small_tick_hit\": 914}}',20.0969,102327384,2339680,NULL,'2013-06-29 19:38:27',1372534707,NULL),(1902758912,2655224,2,10819,0,1,1,'S',1,0.98855,257,791346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 348, \"large_tick_hit\": 79, \"small_tick_hit\": 91, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 79, \"small_tick_hit\": 94}}',20.4137,133874171,1697586,NULL,'2014-06-14 12:59:18',1402750758,NULL),(1905140887,2655224,2,316622,0,1,1,'S',1,0.990057,215,786001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 442, \"large_tick_hit\": 5, \"small_tick_hit\": 250, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 5, \"small_tick_hit\": 254}}',20.4528,137015198,1664352,NULL,'2014-09-04 15:08:50',1409843330,NULL),(1913853088,2655224,2,744039,0,1,1,'S',1,0.995769,250,832691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 458, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 249}}',20.4681,151017190,2215816,NULL,'2015-10-19 14:11:44',1445263904,NULL),(1904061779,2655224,2,107712,0,1,1,'S',1,0.998068,419,908367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 634, \"small_tick_hit\": 399, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 635, \"small_tick_hit\": 400}}',20.6718,135605902,5471502,NULL,'2014-07-26 15:14:30',1406387670,NULL),(1910752202,2655224,2,28967,0,1,1,'A',1,0.973597,96,598526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 209, \"large_tick_hit\": 26, \"small_tick_hit\": 60, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 26, \"small_tick_hit\": 62}}',20.8018,146630005,489160,NULL,'2015-05-22 07:11:45',1432278705,NULL),(1894937576,2655224,2,27636,0,1,1,'S',1,0.988848,438,803825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 533, \"large_tick_hit\": 168, \"small_tick_hit\": 363, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 168, \"small_tick_hit\": 369}}',20.8744,101852660,3585970,NULL,'2013-06-26 07:09:24',1372230564,NULL),(1903960039,2655224,2,71087,0,1,1,'S',1,0.99446,141,772676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 227, \"large_tick_hit\": 36, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 36, \"small_tick_hit\": 96}}',21.0337,135554089,819956,NULL,'2014-07-25 10:06:09',1406282769,NULL),(1907607539,2655224,2,220394,0,1,1,'S',1,0.995646,209,824934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 342, \"small_tick_hit\": 344, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 344, \"small_tick_hit\": 345}}',21.1386,140768645,1480044,NULL,'2014-12-28 13:44:37',1419774277,NULL),(1902806098,2655224,2,39317,0,1,1,'X',1,1,378,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 104, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 104, \"small_tick_hit\": 184}}',21.4906,133865369,1945784,NULL,'2014-06-14 09:05:55',1402736755,NULL),(1895203428,2655224,2,51084,0,1,1,'S',1,0.997988,328,960792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 86, \"small_tick_hit\": 168, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 86, \"small_tick_hit\": 169}}',21.6654,102780300,2029628,NULL,'2013-07-03 08:12:01',1372839121,NULL),(1902816447,2655224,2,24844,0,1,1,'S',1,0.998308,357,964479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 45, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 45, \"small_tick_hit\": 234}}',21.693,133747555,2097602,NULL,'2014-06-11 12:26:56',1402489616,NULL),(1903638030,2655224,2,128321,0,1,1,'S',1,0.994828,530,881249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 733, \"large_tick_hit\": 12, \"small_tick_hit\": 409, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 413}}',21.9053,135070476,7631094,NULL,'2014-07-13 07:04:21',1405235061,NULL),(1902799826,2655224,2,54625,0,1,1,'S',1,0.997033,413,962936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 113, \"small_tick_hit\": 595, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 113, \"small_tick_hit\": 598}}',22.2602,133829867,2318918,NULL,'2014-06-13 14:36:34',1402670194,NULL),(1902828647,2655224,2,26726,0,1,1,'S',1,0.99256,303,799658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 653, \"small_tick_hit\": 14, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 656, \"small_tick_hit\": 16}}',22.4272,133835557,4257608,NULL,'2014-06-13 17:23:38',1402680218,NULL),(1903653470,2655224,2,351188,0,1,1,'S',1,0.99337,735,875349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 844, \"large_tick_hit\": 110, \"small_tick_hit\": 694, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 110, \"small_tick_hit\": 701}}',22.621,135130024,11984516,NULL,'2014-07-14 19:38:03',1405366683,NULL),(1894342695,2655224,2,109021,0,1,1,'S',1,0.98381,397,902083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 296, \"large_tick_hit\": 139, \"small_tick_hit\": 598, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 139, \"small_tick_hit\": 611}}',22.7866,98124053,2160796,NULL,'2013-05-26 16:12:23',1369584743,NULL),(1902781967,2655224,2,19498,0,1,1,'S',1,0.997006,306,485061,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 29, \"small_tick_hit\": 360, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 29, \"small_tick_hit\": 362}}',22.9833,133787233,1415730,NULL,'2014-06-12 12:47:54',1402577274,NULL),(1903300588,2655224,2,22207,1,1,1,'S',1,0.996207,343,965258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"small_tick_hit\": 445, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 448}}',23.1129,134608578,2245046,NULL,'2014-07-02 08:14:24',1404288864,NULL),(1921684109,2655224,2,315,0,1,1,'S',1,0.983333,80,712043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 110, \"large_tick_hit\": 2, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',23.2232,162015620,190508,NULL,'2016-11-09 10:25:45',1478687145,NULL),(1895330945,2655224,2,38888,0,1,1,'A',1,0.979647,368,896575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 387, \"large_tick_hit\": 24, \"small_tick_hit\": 311, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 24, \"small_tick_hit\": 324}}',23.2851,103913245,3302074,NULL,'2013-07-11 15:36:44',1373557004,NULL),(1894527269,2655224,2,196,0,1,1,'S',1,0.989796,271,877352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 329, \"large_tick_hit\": 93, \"small_tick_hit\": 160, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 93, \"small_tick_hit\": 165}}',23.4324,99647491,1897452,NULL,'2013-06-08 14:59:05',1370703545,NULL),(1895837324,2655224,2,6199,0,1,1,'S',1,0.998258,333,906657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 245, \"large_tick_hit\": 142, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 142, \"small_tick_hit\": 186}}',23.5208,106423091,1477680,NULL,'2013-07-30 10:31:48',1375180308,NULL),(1902744788,2655224,2,306207,0,1,1,'S',1,0.995736,306,959969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 305, \"large_tick_hit\": 2, \"small_tick_hit\": 160, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 2, \"small_tick_hit\": 161}}',23.5357,133825104,2352940,NULL,'2014-06-13 12:31:44',1402662704,NULL),(1895605480,2655224,2,41168,1,1,1,'S',1,0.993407,227,1078934,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 42, \"small_tick_hit\": 225, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 42, \"small_tick_hit\": 228}}',23.8199,105062828,954427,NULL,'2013-07-20 06:50:44',1374303044,NULL),(1894781257,2655224,2,153,0,1,1,'S',1,0.98053,339,932055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 301, \"large_tick_hit\": 52, \"small_tick_hit\": 906, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 52, \"small_tick_hit\": 930}}',23.8409,100607463,1865216,NULL,'2013-06-16 11:17:09',1371381429,NULL),(1894859585,2655224,2,249845,0,1,1,'S',1,0.99778,331,1084390,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 125, \"small_tick_hit\": 568, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 125, \"small_tick_hit\": 570}}',23.9318,101206011,1482353,NULL,'2013-06-21 10:51:56',1371811916,NULL),(1915078195,2655224,2,264370,0,1,1,'S',1,0.997854,293,898161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 523, \"small_tick_hit\": 407, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 524, \"small_tick_hit\": 408}}',24.6761,152747774,3492986,NULL,'2015-12-18 15:20:21',1450452021,NULL),(1896389760,2655224,2,242325,0,1,1,'X',1,1,781,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 530, \"small_tick_hit\": 538}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 530, \"small_tick_hit\": 538}}',25.009,109666933,2689796,NULL,'2013-08-24 12:33:42',1377347622,NULL),(1895191435,2655224,2,38273,0,1,1,'A',1,0.97786,92,1073399,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"small_tick_hit\": 173, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 92, \"small_tick_hit\": 179}}',25.2831,102780758,178960,NULL,'2013-07-03 08:17:44',1372839464,NULL),(1903739556,2655224,2,29588,1,1,1,'SH',1,0.99654,226,1074347,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 35, \"small_tick_hit\": 62, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 35, \"small_tick_hit\": 63}}',25.4514,135169579,1243879,NULL,'2014-07-15 20:24:12',1405455852,NULL),(1903621940,2655224,2,46115,0,1,1,'S',1,0.996552,213,959696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 26, \"small_tick_hit\": 76, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 26, \"small_tick_hit\": 77}}',25.6771,135149115,980508,NULL,'2014-07-15 08:57:03',1405414623,NULL),(1903701132,2655224,2,24695,0,1,1,'S',1,0.99631,641,872317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1225, \"large_tick_hit\": 16, \"small_tick_hit\": 109, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1228, \"large_tick_hit\": 16, \"small_tick_hit\": 111}}',25.7785,135092632,15557802,NULL,'2014-07-13 19:33:43',1405280023,NULL),(1902768715,2655224,2,51083,0,1,1,'S',1,0.982935,223,758662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 341, \"large_tick_hit\": 73, \"small_tick_hit\": 162, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 73, \"small_tick_hit\": 168}}',25.8548,133892232,1488212,NULL,'2014-06-14 20:47:10',1402778830,NULL),(1903699966,2655224,2,117426,0,1,1,'S',1,0.998965,618,970658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 160, \"small_tick_hit\": 347, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 160, \"small_tick_hit\": 348}}',25.8568,135149730,5349626,NULL,'2014-07-15 09:21:25',1405416085,NULL),(1913853713,2655224,2,744041,0,1,1,'S',1,0.991501,322,810671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 479, \"small_tick_hit\": 221, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 223}}',26.0467,151044447,2846498,NULL,'2015-10-20 14:01:02',1445349662,NULL),(1903716630,2655224,2,74739,1,1,1,'XH',1,1,151,1329937,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_tick_hit\": 83, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 83, \"small_tick_hit\": 112}}',26.2596,135192559,207931,NULL,'2014-07-16 11:40:25',1405510825,NULL),(1903886373,2655224,2,80336,0,1,1,'S',1,0.997585,238,964824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 3, \"small_tick_hit\": 175, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 3, \"small_tick_hit\": 176}}',26.7096,135524813,1101094,NULL,'2014-07-24 16:16:42',1406218602,NULL),(1910780484,2655224,2,418109,0,1,1,'S',1,0.994872,351,830546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 821, \"small_tick_hit\": 149, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 824, \"small_tick_hit\": 151}}',26.8317,146629738,5277818,NULL,'2015-05-22 06:51:39',1432277499,NULL),(1910775766,2655224,2,266968,1,1,1,'X',1,1,512,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_tick_hit\": 5, \"small_tick_hit\": 456}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 5, \"small_tick_hit\": 456}}',26.8468,146649063,6380508,NULL,'2015-05-22 20:07:12',1432325232,NULL),(1903626461,2655224,2,172619,0,1,1,'X',1,1,71,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 1, \"small_tick_hit\": 34}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 1, \"small_tick_hit\": 34}}',26.8682,135070526,143808,NULL,'2014-07-13 07:06:13',1405235173,NULL),(1903755235,2655224,2,46243,0,1,1,'S',1,0.995833,416,867510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 738, \"large_tick_hit\": 2, \"small_tick_hit\": 216, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 2, \"small_tick_hit\": 218}}',26.9044,135207186,6125632,NULL,'2014-07-16 19:41:34',1405539694,NULL),(1903993521,2655224,2,373015,0,1,1,'S',1,0.985095,230,761876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 331, \"large_tick_hit\": 61, \"small_tick_hit\": 335, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 61, \"small_tick_hit\": 340}}',27.5396,135529518,1398614,NULL,'2014-07-24 19:01:27',1406228487,NULL),(1903670377,2655224,2,66941,0,1,1,'S',1,0.998716,996,934406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1155, \"small_tick_hit\": 1178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1156, \"small_tick_hit\": 1180}}',27.9003,135082532,24726644,NULL,'2014-07-13 14:01:56',1405260116,NULL),(1904098544,2655224,2,117427,0,1,1,'S',1,0.994814,418,842001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 805, \"large_tick_hit\": 8, \"small_tick_hit\": 338, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 8, \"small_tick_hit\": 341}}',27.9402,135655996,5614972,NULL,'2014-07-27 20:59:39',1406494779,NULL),(1924858596,2655224,2,218055,1,1,1,'S',1,0.982659,338,868621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 398, \"large_tick_hit\": 2, \"small_tick_hit\": 280, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 2, \"small_tick_hit\": 289}}',27.9435,166167781,2875832,NULL,'2017-05-11 18:54:36',1494528876,NULL),(1924866351,2655224,2,916510,1,1,1,'S',1,0.988266,296,813963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 426, \"large_tick_hit\": 1, \"small_tick_hit\": 331, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 1, \"small_tick_hit\": 336}}',28.4587,166168033,2531410,NULL,'2017-05-11 19:09:57',1494529797,NULL),(1904121142,2655224,2,270780,0,1,1,'X',1,1,499,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 68, \"small_tick_hit\": 410}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 68, \"small_tick_hit\": 410}}',30.0481,135655410,5549516,NULL,'2014-07-27 20:38:34',1406493514,NULL),(1903657033,2655224,2,84092,0,1,1,'X',1,1,529,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_tick_hit\": 1, \"small_tick_hit\": 467}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 1, \"small_tick_hit\": 467}}',30.3568,135159899,6860190,NULL,'2014-07-15 15:04:34',1405436674,NULL),(1910718784,2655224,2,22910,0,1,1,'S',1,0.996599,200,863935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 251, \"small_tick_hit\": 42}, \"maximum_statistics\": {\"great\": 252, \"small_tick_hit\": 42}}',30.3926,146639682,1374180,NULL,'2015-05-22 14:46:57',1432306017,NULL),(1903622948,2655224,2,336278,0,1,1,'S',1,0.998249,270,961999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 12, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 12, \"small_tick_hit\": 301}}',30.4018,135145761,1730440,NULL,'2014-07-15 06:28:07',1405405687,NULL),(1915073047,2655224,2,74852,0,1,1,'S',1,0.988014,172,733235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 411, \"large_tick_hit\": 25, \"small_tick_hit\": 141, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 25, \"small_tick_hit\": 144}}',30.7914,152748001,1791090,NULL,'2015-12-18 15:27:53',1450452473,NULL),(1907657503,2655224,2,82962,0,1,1,'A',1,0.978992,166,675798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 331, \"small_tick_hit\": 135, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 338, \"small_tick_hit\": 138}}',31.3166,140801101,1070210,NULL,'2014-12-29 11:52:13',1419853933,NULL),(1907686827,2655224,2,64905,0,1,1,'S',1,0.997717,543,967949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 1, \"small_tick_hit\": 768, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 1, \"small_tick_hit\": 771}}',32.4566,140801425,7240980,NULL,'2014-12-29 11:59:34',1419854374,NULL),(1902732020,2655224,2,397534,0,1,1,'S',1,0.997266,766,962502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"large_tick_hit\": 115, \"small_tick_hit\": 693, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 115, \"small_tick_hit\": 697}}',33.0561,133803751,12236214,NULL,'2014-06-12 21:39:24',1402609164,NULL),(1913799270,2655224,2,23614,1,1,1,'S',1,0.995575,487,960024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"small_tick_hit\": 188, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 487, \"small_tick_hit\": 191}}',33.1307,151043926,5814920,NULL,'2015-10-20 13:42:51',1445348571,NULL),(1903738508,2655224,2,29525,1,1,1,'SH',1,0.99569,112,1324011,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 18, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 18, \"small_tick_hit\": 120}}',33.2492,135111238,189085,NULL,'2014-07-14 08:45:01',1405327501,NULL),(1895050475,2655224,2,96868,0,1,1,'X',1,1,406,483552,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 19, \"small_tick_hit\": 484}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 19, \"small_tick_hit\": 484}}',34.2664,102690214,2020444,NULL,'2013-07-02 14:27:29',1372775249,NULL),(1913778535,2655224,2,532093,0,1,1,'S',1,0.996885,492,909041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 655, \"large_tick_hit\": 1, \"small_tick_hit\": 304, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 1, \"small_tick_hit\": 306}}',34.5413,151081621,6598952,NULL,'2015-10-21 20:06:53',1445458013,NULL),(1895225656,2655224,2,17503,0,1,1,'X',1,1,552,480288,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 166}}',34.8793,103051660,3246190,NULL,'2013-07-05 09:20:34',1373016034,NULL),(1903625081,2655224,2,79746,1,1,1,'X',1,1,353,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 225, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 225, \"small_tick_hit\": 367}}',35.6135,135159359,665998,NULL,'2014-07-15 14:48:09',1405435689,NULL),(1910778679,2655224,2,54357,0,1,1,'S',1,0.998157,545,968080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_tick_hit\": 59, \"small_tick_hit\": 538, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 59, \"small_tick_hit\": 540}}',35.7299,146639288,6361664,NULL,'2015-05-22 14:34:43',1432305283,NULL),(1903018750,2655224,2,242327,0,1,1,'S',1,0.99867,1003,964618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_tick_hit\": 486, \"small_tick_hit\": 499, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 486, \"small_tick_hit\": 501}}',38.4175,134218057,9952110,NULL,'2014-06-22 16:43:01',1403455381,NULL),(1903431248,2655224,2,22131,0,1,1,'S',1,0.996226,184,969362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 22, \"small_tick_hit\": 80, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 22, \"small_tick_hit\": 81}}',38.6648,134752538,827436,NULL,'2014-07-05 18:04:49',1404583489,NULL),(1903811582,2655224,2,21010,0,1,1,'S',1,0.991423,912,393990,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1602, \"small_tick_hit\": 363, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',41.7492,135204651,14647186,NULL,'2014-07-16 18:10:22',1405534222,NULL),(1904022636,2655224,2,80337,0,1,1,'S',1,0.989565,384,931954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 400, \"small_tick_hit\": 169, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 401, \"small_tick_hit\": 174}}',43.999,135656154,3638074,NULL,'2014-07-27 21:05:15',1406495115,NULL),(1913837285,2655224,2,29502,0,1,1,'S',1,0.987862,494,871732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 503, \"large_tick_hit\": 87, \"small_tick_hit\": 468, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 87, \"small_tick_hit\": 476}}',44.6065,151074540,6658340,NULL,'2015-10-21 15:04:35',1445439875,NULL),(1903887573,2655224,2,1147,0,1,1,'S',1,0.998648,1286,959453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1212, \"large_tick_hit\": 74, \"small_tick_hit\": 191, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1212, \"large_tick_hit\": 74, \"small_tick_hit\": 193}}',47.6989,135491583,37875118,NULL,'2014-07-23 20:37:26',1406147846,NULL),(1945811924,2782093,2,574165,0,1,1,'D',1,0.543478,13,54490,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 85, \"large_tick_hit\": 5, \"small_tick_hit\": 60, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 5, \"small_tick_hit\": 93}}',NULL,193979676,30848,NULL,'2021-01-14 10:26:19',1610619979,NULL),(1905696472,2782093,2,274012,0,1,1,'D',1,0.739456,31,143410,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 180, \"great\": 588, \"small_tick_hit\": 201, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 768, \"small_tick_hit\": 299}}',0.009004,138006577,296710,NULL,'2014-10-06 06:29:21',1412576961,NULL),(1905739489,2782093,2,398554,0,1,1,'D',1,0.738462,19,124020,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 284, \"large_tick_hit\": 6, \"small_tick_hit\": 94, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 6, \"small_tick_hit\": 122}}',0.060698,138006837,111340,NULL,'2014-10-06 06:47:54',1412578074,NULL),(1905969947,2782093,2,443830,0,1,1,'D',1,0.838074,43,324416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 478, \"large_tick_hit\": 2, \"small_tick_hit\": 286, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 2, \"small_tick_hit\": 359}}',0.589283,138307466,365532,NULL,'2014-10-16 10:09:18',1413454158,NULL),(1895467827,2782093,2,51088,0,1,1,'C',1,0.8637,34,393801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 232, \"small_tick_hit\": 389, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 258, \"small_tick_hit\": 461}}',1.36787,104234638,157866,NULL,'2013-07-13 22:37:38',1373755058,NULL),(1945847695,2782093,2,2206568,1,1,1,'A',1,0.941176,51,458120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 328, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 1, \"small_tick_hit\": 350}}',2.93973,193979392,431576,NULL,'2021-01-14 10:08:25',1610618905,NULL),(1895326894,2782093,2,3671,0,1,1,'A',1,0.950298,91,502014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 373, \"large_tick_hit\": 6, \"small_tick_hit\": 99, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 6, \"small_tick_hit\": 109}}',3.08179,104125436,562422,NULL,'2013-07-13 05:06:22',1373691982,NULL),(1945862790,2782093,2,746265,1,1,1,'B',1,0.933234,68,443982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 348, \"large_tick_hit\": 6, \"small_tick_hit\": 275, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 6, \"small_tick_hit\": 290}}',3.38748,193979544,429862,NULL,'2021-01-14 10:17:10',1610619430,NULL),(1923676763,2782093,2,1111761,1,1,1,'X',1,1,85,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_tick_hit\": 17, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 17, \"small_tick_hit\": 265}}',5.66486,164553128,105862,NULL,'2017-02-27 09:05:50',1488186350,NULL),(1907750806,2782093,2,396035,0,1,1,'B',1,0.914454,64,467931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 260, \"large_tick_hit\": 5, \"small_tick_hit\": 355, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 5, \"small_tick_hit\": 390}}',6.43978,141083635,288382,NULL,'2015-01-02 10:59:51',1420196391,NULL),(1905819699,2782093,2,393052,0,1,1,'A',1,0.956204,81,544791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 361, \"large_tick_hit\": 30, \"small_tick_hit\": 395, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 30, \"small_tick_hit\": 415}}',6.7395,138131105,630698,NULL,'2014-10-10 19:04:56',1412967896,NULL),(1917761872,2782093,2,455220,0,1,1,'A',1,0.965654,105,523923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 424, \"large_tick_hit\": 68, \"small_tick_hit\": 239, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 68, \"small_tick_hit\": 244}}',7.12496,156529950,679574,NULL,'2016-04-24 12:17:01',1461500221,NULL),(1902565398,2782093,2,389110,0,1,1,'A',1,0.95987,155,563856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 463, \"large_tick_hit\": 128, \"small_tick_hit\": 294, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 128, \"small_tick_hit\": 309}}',7.32211,133549221,1053564,NULL,'2014-06-06 14:39:48',1402065588,NULL),(1945771273,2782093,2,1587910,0,1,1,'A',1,0.97191,81,573756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 323, \"large_tick_hit\": 2, \"small_tick_hit\": 194, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 2, \"small_tick_hit\": 200}}',7.5838,193979573,602668,NULL,'2021-01-14 10:19:02',1610619542,NULL),(1908194911,2782093,2,296874,0,1,1,'A',1,0.954345,101,572397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 368, \"large_tick_hit\": 13, \"small_tick_hit\": 267, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 13, \"small_tick_hit\": 286}}',9.85992,142235975,712990,NULL,'2015-01-21 04:38:18',1421815098,NULL),(1906002584,2782093,2,298035,0,1,1,'A',1,0.977401,244,657040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 619, \"large_tick_hit\": 92, \"small_tick_hit\": 327, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 92, \"small_tick_hit\": 337}}',11.3549,138444703,2048902,NULL,'2014-10-20 05:32:04',1413783124,NULL),(1945798268,2782093,2,2306993,1,1,1,'A',1,0.969643,123,655617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 333, \"large_tick_hit\": 3, \"small_tick_hit\": 207, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 3, \"small_tick_hit\": 218}}',11.5532,193979474,790398,NULL,'2021-01-14 10:13:41',1610619221,NULL),(1945864908,2782093,2,1556368,0,1,1,'A',1,0.953043,153,617799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 306, \"large_tick_hit\": 5, \"small_tick_hit\": 237, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 5, \"small_tick_hit\": 247}}',12.3198,193979357,760266,NULL,'2021-01-14 10:06:29',1610618789,NULL),(1905985425,2782093,2,476542,0,1,1,'S',1,0.988571,138,704633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 427, \"large_tick_hit\": 2, \"small_tick_hit\": 263, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 2, \"small_tick_hit\": 266}}',12.3546,138307246,1382146,NULL,'2014-10-16 09:57:08',1413453428,NULL),(1905770942,2782093,2,336278,0,1,1,'S',1,0.980736,118,712128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 254, \"large_tick_hit\": 12, \"small_tick_hit\": 294, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 12, \"small_tick_hit\": 301}}',12.5928,138006682,660236,NULL,'2014-10-06 06:37:46',1412577466,NULL),(1906128093,2782093,2,216321,0,1,1,'A',1,0.968692,133,590039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 333, \"large_tick_hit\": 63, \"small_tick_hit\": 130, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 63, \"small_tick_hit\": 136}}',14.7254,138499824,792884,NULL,'2014-10-22 07:37:22',1413963442,NULL),(1919907682,2782093,2,396036,0,1,1,'S',1,0.98786,116,721388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 237, \"large_tick_hit\": 8, \"small_tick_hit\": 406, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 8, \"small_tick_hit\": 410}}',16.9936,159535388,531180,NULL,'2016-08-01 09:36:22',1470044182,NULL),(1902886316,2782093,2,373015,0,1,1,'A',1,0.976965,162,672776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 328, \"large_tick_hit\": 61, \"small_tick_hit\": 332, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 61, \"small_tick_hit\": 340}}',18.143,133970020,955260,NULL,'2014-06-16 15:33:15',1402932795,NULL),(1919953263,2782093,2,643037,0,1,1,'A',1,0.97,118,749628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 190, \"large_tick_hit\": 6, \"small_tick_hit\": 289, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 6, \"small_tick_hit\": 301}}',19.3192,159535416,446470,NULL,'2016-08-01 09:37:55',1470044275,NULL),(1906712041,2782093,2,453080,0,1,1,'S',1,0.988588,194,814004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 422, \"large_tick_hit\": 1, \"small_tick_hit\": 270, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 276}}',21.2924,139462295,1925560,NULL,'2014-11-20 13:06:19',1416488779,NULL),(1919919020,2782093,2,332060,0,1,1,'S',1,0.989552,143,736830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 278, \"large_tick_hit\": 12, \"small_tick_hit\": 373, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 12, \"small_tick_hit\": 376}}',24.2058,159535529,839778,NULL,'2016-08-01 09:45:28',1470044728,NULL),(1919929631,2782093,2,398558,0,1,1,'S',1,0.995745,202,858940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 314, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 155}}',30.6305,159535465,1363480,NULL,'2016-08-01 09:41:40',1470044500,NULL),(1906375814,2782093,2,413086,0,1,1,'S',1,0.983019,195,804631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 264, \"large_tick_hit\": 18, \"small_tick_hit\": 239, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 18, \"small_tick_hit\": 245}}',32.1213,138907692,1047182,NULL,'2014-11-03 10:56:51',1415012211,NULL),(1919947378,2782093,2,413084,0,1,1,'S',1,0.996522,278,962782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 41, \"small_tick_hit\": 295, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 41, \"small_tick_hit\": 297}}',34.3777,159535365,1324118,NULL,'2016-08-01 09:34:29',1470044069,NULL),(1894811355,2806065,2,37571,0,1,1,'C',1,0.899007,29,428876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 159, \"large_tick_hit\": 31, \"small_tick_hit\": 353, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 31, \"small_tick_hit\": 398}}',0.841977,100662566,150066,NULL,'2013-06-16 20:08:17',1371413297,NULL),(1919465650,2806065,2,357802,0,1,1,'S',1,0.996367,327,969407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 209, \"small_tick_hit\": 770, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 209, \"small_tick_hit\": 774}}',6.86975,158871097,347928,NULL,'2016-07-09 19:58:02',1468094282,NULL),(1922612332,2845958,2,1005743,1,1,1,'B',1,0.924065,78,439696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 990, \"large_tick_hit\": 6, \"small_tick_hit\": 586, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 1053, \"large_tick_hit\": 6, \"small_tick_hit\": 653}}',0.881393,163312340,1155076,NULL,'2017-01-04 15:36:06',1483544166,NULL),(1905780535,2845958,2,260348,0,1,1,'B',1,0.931655,56,426543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 698, \"large_tick_hit\": 2, \"small_tick_hit\": 336, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 2, \"small_tick_hit\": 366}}',1.36073,138061378,706148,NULL,'2014-10-08 11:36:24',1412768184,NULL),(1899244828,2845958,2,242004,0,1,1,'C',1,0.880435,83,559669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 147, \"large_tick_hit\": 25, \"small_tick_hit\": 314, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 25, \"small_tick_hit\": 364}}',1.53631,126173262,153516,NULL,'2014-01-04 11:42:36',1388835756,NULL),(1917211204,2845958,2,407534,0,1,1,'D',1,0.793594,24,321588,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 188, \"large_tick_hit\": 5, \"small_tick_hit\": 253, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 5, \"small_tick_hit\": 334}}',1.89704,155930495,124902,NULL,'2016-04-03 05:21:46',1459660906,NULL),(1935833522,2845958,2,1580319,0,1,1,'C',1,0.899666,66,383770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 469, \"large_tick_hit\": 83, \"small_tick_hit\": 255, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 83, \"small_tick_hit\": 290}}',1.93312,180647982,448746,NULL,'2019-05-01 17:10:47',1556730647,NULL),(1917559704,2845958,2,496346,0,1,1,'B',1,0.919725,120,478681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 495, \"large_tick_hit\": 6, \"small_tick_hit\": 301, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 6, \"small_tick_hit\": 334}}',2.14506,156235163,682414,NULL,'2016-04-14 12:20:47',1460636447,NULL),(1905677644,2845958,2,135204,0,1,1,'A',1,0.955292,164,542293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 1444, \"large_tick_hit\": 15, \"small_tick_hit\": 1041, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 1494, \"large_tick_hit\": 15, \"small_tick_hit\": 1108}}',2.15275,138014382,3281074,NULL,'2014-10-06 14:02:02',1412604122,NULL),(1922790063,2845958,2,899608,0,1,1,'C',1,0.887446,39,364790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 331, \"large_tick_hit\": 5, \"small_tick_hit\": 279, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 5, \"small_tick_hit\": 311}}',2.21424,163483271,218246,NULL,'2017-01-12 05:05:06',1484197506,NULL),(1905732702,2845958,2,92346,0,1,1,'A',1,0.963583,146,496620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1001, \"small_tick_hit\": 322, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1042, \"small_tick_hit\": 331}}',2.25774,137973769,2059116,NULL,'2014-10-05 07:29:41',1412494181,NULL),(1916479267,2845958,2,112446,0,1,1,'B',1,0.929057,97,461681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 542, \"large_tick_hit\": 39, \"small_tick_hit\": 375, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 39, \"small_tick_hit\": 404}}',2.34114,154699225,691678,NULL,'2016-02-19 10:51:35',1455879095,NULL),(1894937539,2845958,2,27636,0,1,1,'B',1,0.930297,166,511185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 520, \"large_tick_hit\": 146, \"small_tick_hit\": 335, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 146, \"small_tick_hit\": 369}}',2.36451,101468755,924066,NULL,'2013-06-23 04:41:48',1371962508,NULL),(1923032865,2845958,2,532726,1,1,1,'A',1,0.941756,57,459153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 529, \"large_tick_hit\": 13, \"small_tick_hit\": 509, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 13, \"small_tick_hit\": 539}}',2.63156,163689737,618938,NULL,'2017-01-21 10:54:24',1484996064,NULL),(1916957312,2845958,2,153927,0,1,1,'A',1,0.949239,65,488821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 449, \"small_tick_hit\": 299, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 470, \"small_tick_hit\": 318}}',3.37887,155546054,532346,NULL,'2016-03-21 01:26:27',1458523587,NULL),(1923366634,2845958,2,874745,1,1,1,'B',1,0.916449,111,449265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 478, \"large_tick_hit\": 3, \"small_tick_hit\": 221, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 3, \"small_tick_hit\": 247}}',3.45743,164243367,650198,NULL,'2017-02-14 07:36:19',1487057779,NULL),(1906520101,2845958,2,98229,0,1,1,'S',1,0.98142,204,632415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1120, \"large_tick_hit\": 551, \"small_tick_hit\": 706, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1149, \"large_tick_hit\": 551, \"small_tick_hit\": 722}}',3.69644,139106443,3840164,NULL,'2014-11-09 15:14:13',1415546053,NULL),(1907147702,2845958,2,309624,0,1,1,'B',1,0.929927,69,449159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 375, \"large_tick_hit\": 3, \"small_tick_hit\": 259, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 3, \"small_tick_hit\": 281}}',3.76437,139916567,461866,NULL,'2014-12-04 10:40:03',1417689603,NULL),(1895015040,2845958,2,46001,0,1,1,'A',1,0.956446,82,642236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 119, \"large_tick_hit\": 81, \"small_tick_hit\": 349, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 81, \"small_tick_hit\": 368}}',3.85201,101401415,126610,NULL,'2013-06-22 17:03:42',1371920622,NULL),(1894979750,2845958,2,76230,0,1,1,'A',1,0.944089,56,655985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 119, \"large_tick_hit\": 8, \"small_tick_hit\": 464, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 8, \"small_tick_hit\": 492}}',3.92366,101401884,122657,NULL,'2013-06-22 17:07:56',1371920876,NULL),(1894968559,2845958,2,62998,0,1,1,'A',1,0.966484,165,723543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 493, \"large_tick_hit\": 25, \"small_tick_hit\": 1241, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 25, \"small_tick_hit\": 1295}}',4.23823,101412166,1072974,NULL,'2013-06-22 18:44:21',1371926661,NULL),(1905781987,2845958,2,81341,0,1,1,'A',1,0.953317,58,526194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 290, \"large_tick_hit\": 70, \"small_tick_hit\": 416, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 70, \"small_tick_hit\": 438}}',4.35516,137974156,380148,NULL,'2014-10-05 07:44:03',1412495043,NULL),(1925506943,2845958,2,751633,0,1,1,'A',1,0.954064,59,468427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 334, \"large_tick_hit\": 2, \"small_tick_hit\": 204, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 2, \"small_tick_hit\": 212}}',5.44116,166872578,374284,NULL,'2017-06-11 10:35:37',1497177337,NULL),(1934103021,2845958,2,1802687,1,1,1,'A',1,0.953795,88,532433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 345, \"large_tick_hit\": 18, \"small_tick_hit\": 215, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 18, \"small_tick_hit\": 229}}',5.61277,178298478,494810,NULL,'2018-12-07 23:08:53',1544224133,NULL),(1931315691,2845958,2,1035320,0,1,1,'A',1,0.948031,54,576323,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 236, \"large_tick_hit\": 58, \"small_tick_hit\": 308, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 58, \"small_tick_hit\": 327}}',6.00928,174619701,311360,NULL,'2018-05-29 13:20:25',1527600025,NULL),(1905808305,2845958,2,164190,0,1,1,'A',1,0.97118,143,649472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 713, \"large_tick_hit\": 18, \"small_tick_hit\": 1055, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 18, \"small_tick_hit\": 1093}}',6.6637,138228593,1674338,NULL,'2014-10-13 12:34:08',1413203648,NULL),(1932514402,2845958,2,1592527,0,1,1,'A',1,0.950456,87,461145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 507, \"large_tick_hit\": 27, \"small_tick_hit\": 195, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 27, \"small_tick_hit\": 205}}',6.71348,176192521,649086,NULL,'2018-08-09 07:37:18',1533800238,NULL),(1905707805,2845958,2,197988,0,1,1,'A',1,0.96452,113,561739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 466, \"large_tick_hit\": 1, \"small_tick_hit\": 267, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 1, \"small_tick_hit\": 279}}',6.73545,137973983,986590,NULL,'2014-10-05 07:37:46',1412494666,NULL),(1924883065,2845958,2,1206164,1,1,1,'B',1,0.939759,112,475326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 374, \"large_tick_hit\": 3, \"small_tick_hit\": 169, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 3, \"small_tick_hit\": 173}}',6.74631,166036090,560858,NULL,'2017-05-06 06:49:58',1494053398,NULL),(1905694050,2845958,2,164457,0,1,1,'A',1,0.955908,68,522895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 313, \"large_tick_hit\": 4, \"small_tick_hit\": 225, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 4, \"small_tick_hit\": 238}}',6.79388,137977604,441126,NULL,'2014-10-05 10:06:18',1412503578,NULL),(1917389018,2845958,2,134550,1,1,1,'A',1,0.953815,110,531776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 354, \"large_tick_hit\": 14, \"small_tick_hit\": 107, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 14, \"small_tick_hit\": 116}}',7.01537,156067051,616018,NULL,'2016-04-08 11:43:54',1460115834,NULL),(1926567576,2845958,2,988431,0,1,1,'B',1,0.905612,42,405418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 173, \"small_tick_hit\": 182, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 201}}',7.2481,168387327,159632,NULL,'2017-08-13 05:27:00',1502602020,NULL),(1906506934,2845958,2,253395,0,1,1,'A',1,0.973166,112,651288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 215, \"large_tick_hit\": 22, \"small_tick_hit\": 307, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 22, \"small_tick_hit\": 314}}',7.25325,139041308,457982,NULL,'2014-11-08 01:50:35',1415411435,NULL),(1905706850,2845958,2,87304,0,1,1,'A',1,0.974406,173,632576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 717, \"small_tick_hit\": 349, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 730, \"small_tick_hit\": 364}}',7.45011,137973921,2229554,NULL,'2014-10-05 07:35:00',1412494500,NULL),(1931864943,2845958,2,1640588,0,1,1,'B',1,0.924453,62,417454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 293, \"large_tick_hit\": 36, \"small_tick_hit\": 136, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 36, \"small_tick_hit\": 148}}',7.6073,175403221,312104,NULL,'2018-07-04 11:21:34',1530703294,NULL),(1924936661,2845958,2,1025467,0,1,1,'A',1,0.944521,158,596169,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 416, \"large_tick_hit\": 8, \"small_tick_hit\": 257, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 8, \"small_tick_hit\": 273}}',7.91565,166236570,869300,NULL,'2017-05-14 13:03:42',1494767022,NULL),(1907313078,2845958,2,193469,0,1,1,'A',1,0.974781,164,675425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 49, \"small_tick_hit\": 465, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 49, \"small_tick_hit\": 479}}',7.96347,140188563,1053682,NULL,'2014-12-12 16:45:02',1418402702,NULL),(1920959237,2845958,2,882638,0,1,1,'C',1,0.896755,43,380347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 152, \"large_tick_hit\": 4, \"small_tick_hit\": 148, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 4, \"small_tick_hit\": 164}}',8.17793,161050598,143032,NULL,'2016-09-28 09:02:39',1475053359,NULL),(1905748633,2845958,2,75358,0,1,1,'A',1,0.975309,154,629490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 376, \"large_tick_hit\": 16, \"small_tick_hit\": 240, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 16, \"small_tick_hit\": 245}}',8.3103,137973680,936092,NULL,'2014-10-05 07:25:57',1412493957,NULL),(1920420412,2845958,2,683752,0,1,1,'A',1,0.940898,41,462728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 188, \"large_tick_hit\": 25, \"small_tick_hit\": 185, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 25, \"small_tick_hit\": 199}}',8.59484,160324779,158814,NULL,'2016-08-29 16:04:34',1472486674,NULL),(1905717718,2845958,2,118277,0,1,1,'A',1,0.964372,285,593906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 797, \"large_tick_hit\": 93, \"small_tick_hit\": 301, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 825, \"large_tick_hit\": 93, \"small_tick_hit\": 317}}',8.89839,138014466,2871634,NULL,'2014-10-06 14:05:20',1412604320,NULL),(1920458075,2845958,2,893303,0,1,1,'B',1,0.939153,39,485831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 160, \"small_tick_hit\": 195, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 211}}',9.12802,160338803,193618,NULL,'2016-08-30 04:23:02',1472530982,NULL),(1922740311,2845958,2,717056,0,1,1,'B',1,0.939281,114,548764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 370, \"large_tick_hit\": 54, \"small_tick_hit\": 334, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 54, \"small_tick_hit\": 364}}',9.36684,163483251,610692,NULL,'2017-01-12 05:03:15',1484197395,NULL),(1919907908,2845958,2,926622,0,1,1,'S',1,0.995745,109,960949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 125, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 126}}',9.50855,159480869,227126,NULL,'2016-07-30 11:57:34',1469879854,NULL),(1905723511,2845958,2,241967,0,1,1,'S',1,0.984252,95,691357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 326, \"small_tick_hit\": 299, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 330, \"small_tick_hit\": 305}}',9.74863,138014162,673282,NULL,'2014-10-06 13:53:23',1412603603,NULL),(1905696823,2845958,2,65974,0,1,1,'SH',1,0.987884,226,884074,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 459, \"large_tick_hit\": 114, \"small_tick_hit\": 650, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 114, \"small_tick_hit\": 661}}',9.81365,137974592,1741557,NULL,'2014-10-05 08:04:05',1412496245,NULL),(1939883877,2845958,2,1751320,1,1,1,'A',1,0.945701,87,556243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 241, \"small_tick_hit\": 177, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 251, \"small_tick_hit\": 191}}',9.88282,186155779,392614,NULL,'2020-04-02 14:40:06',1585838406,NULL),(1922705125,2845958,2,1160068,0,1,1,'A',1,0.94186,56,515617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 267, \"large_tick_hit\": 7, \"small_tick_hit\": 536, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 7, \"small_tick_hit\": 570}}',9.94765,163264419,315796,NULL,'2017-01-02 12:43:46',1483361026,NULL),(1901127920,2845958,2,166163,0,1,1,'S',1,0.987138,223,1072860,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 45, \"small_tick_hit\": 391, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 45, \"small_tick_hit\": 399}}',10.5843,131423859,618131,NULL,'2014-04-05 14:08:25',1396706905,NULL),(1917469879,2845958,2,114497,0,1,1,'A',1,0.975728,157,798775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 258, \"small_tick_hit\": 345, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 260, \"small_tick_hit\": 358}}',10.625,156235097,805378,NULL,'2016-04-14 12:17:37',1460636257,NULL),(1915366317,2845958,2,709928,0,1,1,'S',1,0.985019,78,725269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 123, \"small_tick_hit\": 140, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 125, \"small_tick_hit\": 142}}',10.6291,153119623,216596,NULL,'2015-12-29 14:00:16',1451397616,NULL),(1901158952,2845958,2,190372,0,1,1,'A',1,0.978121,185,1067858,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 20, \"small_tick_hit\": 575, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 20, \"small_tick_hit\": 592}}',10.6423,131423780,468599,NULL,'2014-04-05 14:06:09',1396706769,NULL),(1924618552,2845958,2,908343,1,1,1,'A',1,0.974175,169,656239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 419, \"large_tick_hit\": 56, \"small_tick_hit\": 204, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 56, \"small_tick_hit\": 213}}',10.7743,165806921,1102700,NULL,'2017-04-25 16:00:35',1493136035,NULL),(1917125947,2845958,2,291592,0,1,1,'A',1,0.975159,219,734304,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 843, \"large_tick_hit\": 1, \"small_tick_hit\": 687, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 854, \"large_tick_hit\": 1, \"small_tick_hit\": 715}}',10.8812,155610177,3000001,NULL,'2016-03-23 15:05:40',1458745540,NULL),(1916245963,2845958,2,167520,0,1,1,'A',1,0.979381,220,711503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 429, \"large_tick_hit\": 100, \"small_tick_hit\": 231, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 100, \"small_tick_hit\": 240}}',11.086,154387559,1772358,NULL,'2016-02-08 08:49:48',1454921388,NULL),(1920432749,2845958,2,330789,1,1,1,'S',1,0.998601,259,960977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 26, \"small_tick_hit\": 455, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 26, \"small_tick_hit\": 456}}',11.1526,160321523,1199762,NULL,'2016-08-29 13:54:48',1472478888,NULL),(1922805710,2845958,2,556724,0,1,1,'A',1,0.966706,159,583533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 532, \"small_tick_hit\": 281, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 549, \"small_tick_hit\": 292}}',11.1752,163443112,1171358,NULL,'2017-01-10 04:27:52',1484022472,NULL),(1905686760,2845958,2,136521,0,1,1,'S',1,0.987143,154,800528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 314, \"small_tick_hit\": 377, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 384}}',11.4706,138039328,1039022,NULL,'2014-10-07 13:38:41',1412689121,NULL),(1905911088,2845958,2,266525,0,1,1,'S',1,0.988115,217,760942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 604, \"large_tick_hit\": 1, \"small_tick_hit\": 559, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 1, \"small_tick_hit\": 568}}',11.6951,138228725,2488834,NULL,'2014-10-13 12:39:54',1413203994,NULL),(1920331501,2845958,2,893302,0,1,1,'S',1,0.995238,46,814345,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 2, \"small_tick_hit\": 134}}',11.9265,160067588,122474,NULL,'2016-08-20 10:23:36',1471688616,NULL),(1922883834,2845958,2,1083395,1,1,1,'A',1,0.960808,249,636458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 496, \"large_tick_hit\": 5, \"small_tick_hit\": 308, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 5, \"small_tick_hit\": 318}}',11.952,163617142,1810560,NULL,'2017-01-18 00:59:55',1484701195,NULL),(1920963465,2845958,2,366791,0,1,1,'A',1,0.963504,90,539799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 254, \"large_tick_hit\": 19, \"small_tick_hit\": 123, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 19, \"small_tick_hit\": 127}}',12.3718,160963500,416534,NULL,'2016-09-24 13:43:01',1474724581,NULL),(1905785010,2845958,2,28772,0,1,1,'S',1,0.980892,189,659362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 400, \"small_tick_hit\": 62, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 63}}',12.6309,137974024,1481860,NULL,'2014-10-05 07:39:34',1412494774,NULL),(1917784270,2845958,2,184012,0,1,1,'S',1,0.989667,218,940543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 205, \"large_tick_hit\": 18, \"small_tick_hit\": 639, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 18, \"small_tick_hit\": 647}}',12.7956,156583107,828642,NULL,'2016-04-26 11:18:19',1461669499,NULL),(1922695616,2845958,2,581189,0,1,1,'A',1,0.975362,149,629815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 338, \"large_tick_hit\": 110, \"small_tick_hit\": 225, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 110, \"small_tick_hit\": 231}}',13.4944,163188058,1041370,NULL,'2016-12-30 13:20:17',1483104017,NULL),(1917103763,2845958,2,46801,1,1,1,'S',1,0.981172,192,779914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 288, \"large_tick_hit\": 24, \"small_tick_hit\": 157, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 24, \"small_tick_hit\": 163}}',14.8112,155610085,974270,NULL,'2016-03-23 15:01:32',1458745292,NULL),(1920420176,2845958,2,873531,0,1,1,'A',1,0.968571,66,596000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 142, \"large_tick_hit\": 13, \"small_tick_hit\": 184, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 13, \"small_tick_hit\": 190}}',15.0011,160339185,199224,NULL,'2016-08-30 05:10:28',1472533828,NULL),(1915400158,2845958,2,53409,0,1,1,'A',1,0.97619,234,801451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 365, \"large_tick_hit\": 1, \"small_tick_hit\": 249, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 1, \"small_tick_hit\": 261}}',15.0663,153183102,1735910,NULL,'2015-12-31 08:10:50',1451549450,NULL),(1920490941,2845958,2,546900,0,1,1,'A',1,0.973118,86,638468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 191, \"small_tick_hit\": 171, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 196, \"small_tick_hit\": 176}}',15.3241,160324058,443678,NULL,'2016-08-29 15:34:30',1472484870,NULL),(1920883451,2845958,2,956904,1,1,1,'S',1,0.982998,168,711416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 332, \"large_tick_hit\": 12, \"small_tick_hit\": 292, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 12, \"small_tick_hit\": 297}}',15.454,160850486,1040580,NULL,'2016-09-19 04:58:38',1474261118,NULL),(1925067915,2845958,2,1102929,0,1,1,'S',1,0.990127,145,903878,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 173, \"large_tick_hit\": 75, \"small_tick_hit\": 454, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 75, \"small_tick_hit\": 459}}',15.5424,166516277,428705,NULL,'2017-05-27 10:12:46',1495879966,NULL),(1918387216,2845958,2,825418,0,1,1,'A',1,0.940239,71,616531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 120, \"large_tick_hit\": 3, \"small_tick_hit\": 113, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 3, \"small_tick_hit\": 123}}',15.643,157500545,163718,NULL,'2016-05-28 11:44:37',1464435877,NULL),(1918408135,2845958,2,836363,0,1,1,'S',1,0.99095,61,741517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 102, \"large_tick_hit\": 7, \"small_tick_hit\": 110, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 7, \"small_tick_hit\": 111}}',15.8622,157455058,128664,NULL,'2016-05-27 03:34:53',1464320093,NULL),(1920470860,2845958,2,273001,1,1,1,'S',1,0.981157,261,878436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 388, \"large_tick_hit\": 45, \"small_tick_hit\": 296, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 45, \"small_tick_hit\": 309}}',15.8852,160323540,2186500,NULL,'2016-08-29 15:13:51',1472483631,NULL),(1918348437,2845958,2,955422,0,1,1,'S',1,0.988623,176,756905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 398, \"large_tick_hit\": 4, \"small_tick_hit\": 467, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 473}}',15.9881,157333874,1293706,NULL,'2016-05-23 01:50:50',1463968250,NULL),(1921009790,2845958,2,955225,0,1,1,'S',1,0.98324,137,729084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 309, \"large_tick_hit\": 38, \"small_tick_hit\": 357, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 38, \"small_tick_hit\": 365}}',16.0666,160885337,825566,NULL,'2016-09-20 23:44:43',1474415083,NULL),(1919915382,2845958,2,873530,0,1,1,'S',1,0.997076,106,837530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 128, \"large_tick_hit\": 12, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 12, \"small_tick_hit\": 201}}',16.4301,159482659,266450,NULL,'2016-07-30 13:19:00',1469884740,NULL),(1926662224,2845958,2,791299,1,1,1,'S',1,0.992743,183,864912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 340, \"small_tick_hit\": 344, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 348}}',17.0122,168387182,1476368,NULL,'2017-08-13 05:17:42',1502601462,NULL),(1905741264,2845958,2,148404,0,1,1,'A',1,0.977825,225,798181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 425, \"large_tick_hit\": 17, \"small_tick_hit\": 484, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 17, \"small_tick_hit\": 502}}',17.2683,137977916,2197144,NULL,'2014-10-05 10:19:02',1412504342,NULL),(1923619380,2845958,2,717439,0,1,1,'A',1,0.979812,188,711287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 338, \"large_tick_hit\": 51, \"small_tick_hit\": 339, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 51, \"small_tick_hit\": 347}}',17.4002,164529845,1061514,NULL,'2017-02-26 10:09:46',1488103786,NULL),(1931330558,2845958,2,1540186,0,1,1,'S',1,0.998028,162,849868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 281, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 282, \"small_tick_hit\": 225}}',17.4645,174739750,1036134,NULL,'2018-06-03 14:47:52',1528037272,NULL),(1920422859,2845958,2,758290,0,1,1,'A',1,0.948187,54,620372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 127, \"small_tick_hit\": 239, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 256}}',17.478,160324620,170570,NULL,'2016-08-29 15:57:15',1472486235,NULL),(1918349316,2845958,2,956355,0,1,1,'A',1,0.959936,71,565580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 251, \"large_tick_hit\": 2, \"small_tick_hit\": 346, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 2, \"small_tick_hit\": 361}}',17.5454,157333921,376136,NULL,'2016-05-23 01:53:20',1463968400,NULL),(1909723697,2845958,2,92822,0,1,1,'S',1,0.984733,287,828211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 331, \"large_tick_hit\": 40, \"small_tick_hit\": 145, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 40, \"small_tick_hit\": 149}}',17.815,145124152,1918534,NULL,'2015-04-02 16:24:38',1427991878,NULL),(1921031080,2845958,2,855079,0,1,1,'A',1,0.961864,171,677428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 268, \"large_tick_hit\": 65, \"small_tick_hit\": 348, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 65, \"small_tick_hit\": 364}}',17.8331,161017942,710348,NULL,'2016-09-26 16:28:58',1474907338,NULL),(1922608443,2845958,2,393052,0,1,1,'S',1,0.984185,154,707728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 372, \"large_tick_hit\": 29, \"small_tick_hit\": 408, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 29, \"small_tick_hit\": 415}}',17.9074,163257367,992260,NULL,'2017-01-02 04:26:21',1483331181,NULL),(1917214457,2845958,2,8708,0,1,1,'S',1,0.98505,210,750348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 337, \"large_tick_hit\": 104, \"small_tick_hit\": 152, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 104, \"small_tick_hit\": 157}}',18.0389,155816263,1296068,NULL,'2016-03-30 13:19:44',1459343984,NULL),(1924476378,2845958,2,1040629,1,1,1,'S',1,0.991579,202,1080186,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 23, \"small_tick_hit\": 269, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 23, \"small_tick_hit\": 273}}',18.5705,165547403,579589,NULL,'2017-04-14 05:04:22',1492146262,NULL),(1942422918,2845958,2,2476273,1,1,1,'S',1,0.989145,214,798936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 343, \"large_tick_hit\": 14, \"small_tick_hit\": 372, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 14, \"small_tick_hit\": 377}}',18.6896,189267088,1409304,NULL,'2020-07-18 10:01:29',1595066489,NULL),(1920445672,2845958,2,825420,0,1,1,'A',1,0.950226,60,555413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 123, \"small_tick_hit\": 87, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 128, \"small_tick_hit\": 93}}',18.6908,160324667,163494,NULL,'2016-08-29 15:59:17',1472486357,NULL),(1905843191,2845958,2,144292,0,1,1,'A',1,0.979566,272,835382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 425, \"large_tick_hit\": 16, \"small_tick_hit\": 326, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 16, \"small_tick_hit\": 340}}',19.0011,138228766,2666760,NULL,'2014-10-13 12:41:52',1413204112,NULL),(1924585994,2845958,2,296794,0,1,1,'A',1,0.977929,241,747278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 403, \"small_tick_hit\": 173, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 409, \"small_tick_hit\": 180}}',19.0645,165692650,1669450,NULL,'2017-04-20 14:19:25',1492697965,NULL),(1919926752,2845958,2,988480,0,1,1,'X',1,1,141,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 9, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 9, \"small_tick_hit\": 162}}',19.3281,159482396,388564,NULL,'2016-07-30 13:08:33',1469884113,NULL),(1922653122,2845958,2,745110,1,1,1,'S',1,0.992898,280,832522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 673, \"large_tick_hit\": 29, \"small_tick_hit\": 696, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 29, \"small_tick_hit\": 703}}',19.5258,163164255,4032428,NULL,'2016-12-29 15:05:36',1483023936,NULL),(1924075462,2845958,2,1160069,0,1,1,'S',1,0.992042,104,713510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 224, \"large_tick_hit\": 7, \"small_tick_hit\": 517, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 7, \"small_tick_hit\": 519}}',19.8304,165017367,483794,NULL,'2017-03-20 04:54:15',1489985655,NULL),(1922699006,2845958,2,775989,0,1,1,'A',1,0.978202,133,650828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 384, \"large_tick_hit\": 4, \"small_tick_hit\": 330, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 4, \"small_tick_hit\": 338}}',20.0817,163239484,824644,NULL,'2017-01-01 13:05:42',1483275942,NULL),(1920377585,2845958,2,161770,0,1,1,'A',1,0.97482,271,778964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 345, \"large_tick_hit\": 30, \"small_tick_hit\": 167, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 30, \"small_tick_hit\": 174}}',20.1164,160067549,1853950,NULL,'2016-08-20 10:21:13',1471688473,NULL),(1931866801,2845958,2,1640674,0,1,1,'A',1,0.969819,96,655700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 221, \"large_tick_hit\": 3, \"small_tick_hit\": 258, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 3, \"small_tick_hit\": 268}}',20.2691,175403194,398200,NULL,'2018-07-04 11:19:29',1530703169,NULL),(1905885552,2845958,2,407920,0,1,1,'S',1,0.99536,142,1064973,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 140, \"large_tick_hit\": 4, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 4, \"small_tick_hit\": 286}}',20.5306,138186116,470857,NULL,'2014-10-12 04:17:26',1413087446,NULL),(1932345863,2845958,2,1608166,0,1,1,'S',1,0.997195,250,958884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 25, \"small_tick_hit\": 461, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 25, \"small_tick_hit\": 463}}',20.7671,175999314,1059714,NULL,'2018-07-31 06:57:21',1533020241,NULL),(1942410659,2845958,2,1672087,1,1,1,'A',1,0.973016,108,660220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 315, \"large_tick_hit\": 3, \"small_tick_hit\": 295, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 3, \"small_tick_hit\": 306}}',20.8049,189267192,639814,NULL,'2020-07-18 10:06:53',1595066813,NULL),(1905673986,2845958,2,160677,0,1,1,'A',1,0.973333,288,861900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 327, \"small_tick_hit\": 257, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 266}}',21.2012,137977652,2078126,NULL,'2014-10-05 10:08:00',1412503680,NULL),(1918263069,2845958,2,825417,0,1,1,'S',1,0.987179,101,1069566,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 5, \"small_tick_hit\": 130, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 5, \"small_tick_hit\": 133}}',21.5718,157313969,222760,NULL,'2016-05-22 13:31:37',1463923897,NULL),(1920455769,2845958,2,643037,0,1,1,'S',1,0.992,109,821121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 192, \"large_tick_hit\": 6, \"small_tick_hit\": 298, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 6, \"small_tick_hit\": 301}}',21.7997,160339218,538724,NULL,'2016-08-30 05:13:36',1472534016,NULL),(1919903448,2845958,2,925699,0,1,1,'S',1,0.99802,222,962158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 84, \"small_tick_hit\": 282, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 84, \"small_tick_hit\": 283}}',21.9292,159480100,634772,NULL,'2016-07-30 11:18:30',1469877510,NULL),(1948673453,2845958,2,2461717,1,1,1,'A',1,0.959707,239,742352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 402, \"large_tick_hit\": 7, \"small_tick_hit\": 377, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 7, \"small_tick_hit\": 403}}',22.1648,197662697,1626030,NULL,'2021-05-05 10:37:22',1620211042,NULL),(1921026257,2845958,2,332060,0,1,1,'S',1,0.98209,148,726313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 277, \"large_tick_hit\": 12, \"small_tick_hit\": 369, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 12, \"small_tick_hit\": 376}}',23.1499,160963562,775450,NULL,'2016-09-24 13:45:28',1474724728,NULL),(1924072284,2845958,2,206771,1,1,1,'S',1,0.980392,223,832995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 295, \"large_tick_hit\": 52, \"small_tick_hit\": 403, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 52, \"small_tick_hit\": 416}}',23.8472,165100042,1388902,NULL,'2017-03-24 13:49:57',1490363397,NULL),(1935417192,2845958,2,1865801,1,1,1,'A',1,0.962236,174,596786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 289, \"large_tick_hit\": 122, \"small_tick_hit\": 226, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 122, \"small_tick_hit\": 229}}',23.9329,180084073,763944,NULL,'2019-03-27 04:11:08',1553659868,NULL),(1927169374,2845958,2,1154812,1,1,1,'S',1,0.993458,429,960574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 66, \"small_tick_hit\": 634, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 66, \"small_tick_hit\": 641}}',24.4131,169133542,2833340,NULL,'2017-09-15 13:00:41',1505480441,NULL),(1931408608,2845958,2,1575738,0,1,1,'S',1,0.998505,301,964770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 33, \"small_tick_hit\": 367, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 33, \"small_tick_hit\": 368}}',24.5007,174758206,1590102,NULL,'2018-06-04 10:36:19',1528108579,NULL),(1925039820,2845958,2,768613,0,1,1,'S',1,0.998578,293,959439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 19, \"small_tick_hit\": 409, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 19, \"small_tick_hit\": 410}}',25.6685,166409002,1472750,NULL,'2017-05-22 14:38:41',1495463921,NULL),(1920044674,2845958,2,926623,0,1,1,'S',1,0.993485,139,946717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 137, \"large_tick_hit\": 2, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 2, \"small_tick_hit\": 166}}',25.902,159807610,382416,NULL,'2016-08-11 00:21:53',1470874913,NULL),(1925038152,2845958,2,1087383,1,1,1,'X',1,1,284,974592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 47, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 47, \"small_tick_hit\": 249}}',26.1969,166519219,1368322,NULL,'2017-05-27 12:35:36',1495888536,NULL),(1925060277,2845958,2,784095,0,1,1,'S',1,0.994195,338,965632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 347, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 351}}',26.353,166409167,2862154,NULL,'2017-05-22 14:48:04',1495464484,NULL),(1922589479,2845958,2,930975,0,1,1,'S',1,0.99768,264,958906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 80, \"small_tick_hit\": 166, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 80, \"small_tick_hit\": 167}}',26.462,163179778,946248,NULL,'2016-12-30 03:36:31',1483068991,NULL),(1917969765,2845958,2,805794,1,1,1,'A',1,0.977632,322,837696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 412, \"large_tick_hit\": 3, \"small_tick_hit\": 328, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 3, \"small_tick_hit\": 341}}',26.6279,157003608,2642524,NULL,'2016-05-11 16:13:46',1462983226,NULL),(1931420153,2845958,2,1103771,1,1,1,'S',1,0.997154,467,967734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"small_tick_hit\": 584, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 467, \"small_tick_hit\": 587}}',26.6436,174931890,5397100,NULL,'2018-06-12 00:58:28',1528765108,NULL),(1929536383,2845958,2,978614,1,1,1,'A',1,0.977041,296,818362,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 473, \"small_tick_hit\": 293, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 479, \"small_tick_hit\": 305}}',26.7765,172390628,2952933,NULL,'2018-02-15 08:29:55',1518683395,NULL),(1922608323,2845958,2,393050,0,1,1,'S',1,0.998609,321,970373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 45, \"small_tick_hit\": 397, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 45, \"small_tick_hit\": 398}}',26.8089,163188375,1717018,NULL,'2016-12-30 13:34:50',1483104890,NULL),(1932413848,2845958,2,1592525,1,1,1,'S',1,0.981102,191,749845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"small_tick_hit\": 243, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 251}}',27.0776,176048599,1254414,NULL,'2018-08-02 14:27:13',1533220033,NULL),(1925108917,2845958,2,900890,1,1,1,'S',1,0.991554,285,958601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 12, \"small_tick_hit\": 302, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 12, \"small_tick_hit\": 307}}',28.7657,166408976,1468252,NULL,'2017-05-22 14:36:53',1495463813,NULL),(1935184925,2845958,2,925756,0,1,1,'A',1,0.964523,118,672470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 214, \"large_tick_hit\": 46, \"small_tick_hit\": 175, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 46, \"small_tick_hit\": 186}}',28.9028,179767847,562574,NULL,'2019-03-06 16:31:39',1551889899,NULL),(1924487445,2845958,2,142622,0,1,1,'SH',1,0.980636,274,863004,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 427, \"small_tick_hit\": 282, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 293}}',29.6801,165602506,2303292,NULL,'2017-04-16 08:30:42',1492331442,NULL),(1925098365,2845958,2,1122805,1,1,1,'S',1,0.984375,273,861229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 326, \"large_tick_hit\": 4, \"small_tick_hit\": 300, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 4, \"small_tick_hit\": 307}}',29.8906,166517504,1895492,NULL,'2017-05-27 11:10:42',1495883442,NULL),(1941991604,2845958,2,1962504,1,1,1,'S',1,0.980036,201,785116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 244, \"large_tick_hit\": 40, \"small_tick_hit\": 256, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 40, \"small_tick_hit\": 262}}',30.3913,188777761,934352,NULL,'2020-06-30 12:52:53',1593521573,NULL),(1922578125,2845958,2,988432,1,1,1,'S',1,0.99022,172,959854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 23, \"small_tick_hit\": 233, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 23, \"small_tick_hit\": 237}}',34.7337,163187684,684530,NULL,'2016-12-30 13:02:45',1483102965,NULL),(1925076069,2845958,2,475654,1,1,1,'S',1,0.995816,433,963938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 8, \"small_tick_hit\": 281, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 8, \"small_tick_hit\": 284}}',36.0836,166409050,4613474,NULL,'2017-05-22 14:41:13',1495464073,NULL),(1924216483,2845958,2,502546,1,1,1,'S',1,0.993856,394,958978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"small_tick_hit\": 253, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 394, \"small_tick_hit\": 257}}',38.4028,165228628,3825774,NULL,'2017-03-30 12:43:56',1490877836,NULL),(1922535377,2845958,2,407615,0,1,1,'S',1,0.998012,145,910756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 150, \"large_tick_hit\": 7, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 7, \"small_tick_hit\": 345}}',38.4297,162982462,441062,NULL,'2016-12-22 10:08:01',1482401281,NULL),(1924022149,2845958,2,926621,1,1,1,'A',1,0.975207,161,953152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"small_tick_hit\": 193, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 202}}',39.7735,165149834,676190,NULL,'2017-03-26 11:55:25',1490529325,NULL),(1920916826,2845958,2,927409,0,1,1,'S',1,0.987047,219,889601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 208, \"large_tick_hit\": 31, \"small_tick_hit\": 142, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 31, \"small_tick_hit\": 143}}',40.0827,160896218,1083832,NULL,'2016-09-21 15:11:10',1474470670,NULL),(1931416067,2845958,2,1640553,0,1,1,'A',1,0.97193,176,1044059,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 2, \"small_tick_hit\": 101, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 2, \"small_tick_hit\": 109}}',44.0933,174739857,826855,NULL,'2018-06-03 14:52:05',1528037525,NULL),(1922827195,2845958,2,967040,0,1,1,'S',1,0.987097,258,897663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 271, \"large_tick_hit\": 14, \"small_tick_hit\": 327, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 14, \"small_tick_hit\": 333}}',44.6701,163428549,1637426,NULL,'2017-01-09 13:10:29',1483967429,NULL),(1935381649,2845958,2,1575739,1,1,1,'S',1,0.997097,325,964812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 13, \"small_tick_hit\": 362, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 13, \"small_tick_hit\": 364}}',44.7618,179979886,2575868,NULL,'2019-03-20 12:34:22',1553085262,NULL),(1955623753,2913328,2,914977,1,1,1,'S',1,0.983857,249,845030,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 447, \"large_tick_hit\": 42, \"small_tick_hit\": 669, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 42, \"small_tick_hit\": 681}}',NULL,206735850,2082511,NULL,'2022-04-29 07:37:19',1651217839,NULL),(1955574738,2913328,2,1118008,1,1,1,'S',1,0.996183,232,823007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 564, \"large_tick_hit\": 63, \"small_tick_hit\": 678, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 63, \"small_tick_hit\": 680}}',NULL,206736527,2049792,NULL,'2022-04-29 08:43:00',1651221780,NULL),(1902646334,2913328,2,151229,0,1,1,'B',1,0.93324,150,396564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 150, \"great\": 2082, \"large_tick_hit\": 135, \"small_tick_hit\": 439, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 2232, \"large_tick_hit\": 135, \"small_tick_hit\": 479}}',0.156277,133624529,3149610,NULL,'2014-06-08 04:59:00',1402203540,NULL),(1904836093,2913328,2,70760,0,1,1,'A',1,0.966549,188,497229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 3066, \"large_tick_hit\": 205, \"small_tick_hit\": 572, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 3170, \"large_tick_hit\": 205, \"small_tick_hit\": 601}}',0.571968,136700611,7243408,NULL,'2014-08-26 00:08:02',1409011682,NULL),(1901290709,2913328,2,231475,0,1,1,'A',1,0.945844,99,443310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 1072, \"small_tick_hit\": 430, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1135, \"small_tick_hit\": 453}}',1.762,131538141,1609900,NULL,'2014-04-09 04:54:21',1397019261,NULL),(1895165526,2913328,2,235975,0,1,1,'B',1,0.921811,64,410959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 445, \"small_tick_hit\": 227, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 248}}',2.23865,103211832,403946,NULL,'2013-07-06 10:41:32',1373107292,NULL),(1901193361,2913328,2,204672,0,1,1,'A',1,0.940184,104,426199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 933, \"large_tick_hit\": 30, \"small_tick_hit\": 263, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 992, \"large_tick_hit\": 30, \"small_tick_hit\": 282}}',2.35827,131538696,1715450,NULL,'2014-04-09 05:30:04',1397021404,NULL),(1900786846,2913328,2,41024,0,1,1,'A',1,0.953503,120,490315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 1068, \"small_tick_hit\": 470, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 1114, \"small_tick_hit\": 499}}',2.36722,130900115,2216420,NULL,'2014-03-20 02:29:44',1395282584,NULL),(1904831402,2913328,2,90032,0,1,1,'B',1,0.933689,73,429182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 853, \"small_tick_hit\": 372, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 908, \"small_tick_hit\": 404}}',2.51545,136663415,1011004,NULL,'2014-08-24 20:43:59',1408913039,NULL),(1896912599,2913328,2,46387,0,1,1,'B',1,0.925501,46,402474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 412, \"small_tick_hit\": 234, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 443, \"small_tick_hit\": 255}}',2.52904,112940048,435940,NULL,'2013-09-22 07:22:33',1379834553,NULL),(1904826733,2913328,2,69405,0,1,1,'B',1,0.931405,89,420923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 761, \"large_tick_hit\": 2, \"small_tick_hit\": 364, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 2, \"small_tick_hit\": 390}}',2.74942,136663705,1104280,NULL,'2014-08-24 20:55:36',1408913736,NULL),(1895560987,2913328,2,49462,0,1,1,'A',1,0.977495,105,684389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 389, \"large_tick_hit\": 8, \"small_tick_hit\": 602, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 8, \"small_tick_hit\": 619}}',3.41057,104939797,942820,NULL,'2013-07-19 10:29:45',1374229785,NULL),(1895282601,2913328,2,97810,0,1,1,'B',1,0.935525,54,518297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 301, \"large_tick_hit\": 11, \"small_tick_hit\": 428, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 11, \"small_tick_hit\": 465}}',3.57566,103308711,346144,NULL,'2013-07-07 02:37:34',1373164654,NULL),(1921597446,2913328,2,307804,0,1,1,'A',1,0.957621,113,521926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 780, \"large_tick_hit\": 79, \"small_tick_hit\": 429, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 812, \"large_tick_hit\": 79, \"small_tick_hit\": 454}}',3.59897,161911127,1410178,NULL,'2016-11-04 19:47:00',1478288820,NULL),(1907616007,2913328,2,74754,0,1,1,'B',1,0.924556,62,402952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 474, \"large_tick_hit\": 3, \"small_tick_hit\": 148, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 3, \"small_tick_hit\": 165}}',3.9272,140714470,440412,NULL,'2014-12-27 02:11:42',1419646302,NULL),(1923640378,2913328,2,104486,0,1,1,'B',1,0.934186,45,387496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 374, \"large_tick_hit\": 17, \"small_tick_hit\": 120, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 17, \"small_tick_hit\": 128}}',4.28794,164652795,331672,NULL,'2017-03-04 00:08:15',1488586095,NULL),(1895390506,2913328,2,66370,0,1,1,'X',1,1,166,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 63, \"small_tick_hit\": 640}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 63, \"small_tick_hit\": 640}}',4.29154,103959669,291052,NULL,'2013-07-12 00:42:45',1373589765,NULL),(1895939867,2913328,2,100198,0,1,1,'B',1,0.915935,78,473399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 421, \"large_tick_hit\": 12, \"small_tick_hit\": 297, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 12, \"small_tick_hit\": 340}}',4.63333,107716155,600654,NULL,'2013-08-09 05:44:22',1376027062,NULL),(1918710679,2913328,2,626001,0,1,1,'A',1,0.954587,105,496467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 671, \"small_tick_hit\": 380, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 704, \"small_tick_hit\": 397}}',4.63707,157852230,1157500,NULL,'2016-06-08 04:38:58',1465360738,NULL),(1895192347,2913328,2,38315,0,1,1,'S',1,0.988095,54,657040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 122, \"large_tick_hit\": 20, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 20, \"small_tick_hit\": 108}}',4.68541,103340518,130210,NULL,'2013-07-07 07:55:27',1373183727,NULL),(1895222538,2913328,2,41339,0,1,1,'A',1,0.94647,190,553328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 486, \"large_tick_hit\": 207, \"small_tick_hit\": 527, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 207, \"small_tick_hit\": 555}}',4.75759,103425000,1081722,NULL,'2013-07-07 22:22:44',1373235764,NULL),(1895269095,2913328,2,81846,0,1,1,'S',1,0.992754,64,714873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 95, \"large_tick_hit\": 20, \"small_tick_hit\": 22}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 20, \"small_tick_hit\": 22}}',4.77245,103307568,129244,NULL,'2013-07-07 02:24:45',1373163885,NULL),(1895519748,2913328,2,209718,0,1,1,'A',1,0.941628,68,497028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 285, \"large_tick_hit\": 51, \"small_tick_hit\": 277, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 51, \"small_tick_hit\": 296}}',5.00713,104649755,343934,NULL,'2013-07-17 04:27:46',1374035266,NULL),(1895675087,2913328,2,216680,0,1,1,'A',1,0.971761,122,612014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 246, \"large_tick_hit\": 131, \"small_tick_hit\": 208, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 131, \"small_tick_hit\": 214}}',5.17669,104942210,424284,NULL,'2013-07-19 10:51:45',1374231105,NULL),(1895251808,2913328,2,219031,0,1,1,'A',1,0.970537,82,642110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 167, \"large_tick_hit\": 54, \"small_tick_hit\": 339, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 54, \"small_tick_hit\": 350}}',5.21571,103454374,216530,NULL,'2013-07-08 04:52:50',1373259170,NULL),(1918634328,2913328,2,175397,0,1,1,'B',1,0.936052,182,491248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 742, \"small_tick_hit\": 268, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 788, \"small_tick_hit\": 291}}',5.28844,157851512,1486180,NULL,'2016-06-08 03:54:20',1465358060,NULL),(1895229594,2913328,2,178235,0,1,1,'S',1,0.993789,144,858843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 201, \"large_tick_hit\": 51, \"small_tick_hit\": 868, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 51, \"small_tick_hit\": 874}}',5.43294,103306145,435560,NULL,'2013-07-07 02:09:15',1373162955,NULL),(1895279749,2913328,2,83390,0,1,1,'S',1,0.991091,110,956360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 27, \"small_tick_hit\": 335, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 27, \"small_tick_hit\": 339}}',5.54782,103336816,137222,NULL,'2013-07-07 07:18:42',1373181522,NULL),(1903168678,2913328,2,68624,0,1,1,'A',1,0.956023,196,515416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 1006, \"large_tick_hit\": 128, \"small_tick_hit\": 366, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1052, \"large_tick_hit\": 128, \"small_tick_hit\": 389}}',5.66142,134313034,2596592,NULL,'2014-06-25 04:01:51',1403668911,NULL),(1895285120,2913328,2,225705,0,1,1,'A',1,0.977273,250,745262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 386, \"large_tick_hit\": 190, \"small_tick_hit\": 843, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 190, \"small_tick_hit\": 868}}',5.7816,103212890,1608918,NULL,'2013-07-06 10:49:59',1373107799,NULL),(1895597501,2913328,2,40113,0,1,1,'S',1,0.981366,67,686541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 150, \"large_tick_hit\": 8, \"small_tick_hit\": 158, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 8, \"small_tick_hit\": 162}}',5.81297,105466845,197536,NULL,'2013-07-23 06:06:07',1374559567,NULL),(1895292581,2913328,2,167500,0,1,1,'S',1,0.989884,145,818091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 176, \"large_tick_hit\": 36, \"small_tick_hit\": 473, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 36, \"small_tick_hit\": 478}}',5.81336,103680510,443310,NULL,'2013-07-09 21:49:11',1373406551,NULL),(1895389678,2913328,2,94606,0,1,1,'S',1,0.992634,96,815178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 163, \"large_tick_hit\": 21, \"small_tick_hit\": 355, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 21, \"small_tick_hit\": 358}}',5.84356,103880815,326086,NULL,'2013-07-11 10:43:48',1373539428,NULL),(1895302602,2913328,2,214356,0,1,1,'S',1,0.983051,167,749274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 641, \"small_tick_hit\": 983, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 647, \"small_tick_hit\": 1005}}',5.85304,103808919,2108518,NULL,'2013-07-10 20:08:24',1373486904,NULL),(1895215391,2913328,2,75667,0,1,1,'S',1,0.985876,149,844788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 160, \"large_tick_hit\": 31, \"small_tick_hit\": 507, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 31, \"small_tick_hit\": 515}}',6.01736,103335803,301294,NULL,'2013-07-07 07:08:26',1373180906,NULL),(1903046995,2913328,2,21179,1,1,1,'A',1,0.946117,104,553109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 277, \"large_tick_hit\": 34, \"small_tick_hit\": 286, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 34, \"small_tick_hit\": 304}}',6.05977,134264813,534512,NULL,'2014-06-23 21:01:23',1403557283,NULL),(1920369223,2913328,2,66563,0,1,1,'A',1,0.97548,121,569474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 928, \"small_tick_hit\": 544, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 953, \"small_tick_hit\": 556}}',6.38477,160144164,1885732,NULL,'2016-08-23 03:01:23',1471921283,NULL),(1895450804,2913328,2,139454,0,1,1,'A',1,0.975269,149,634532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 592, \"large_tick_hit\": 187, \"small_tick_hit\": 759, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 187, \"small_tick_hit\": 780}}',6.54796,104643057,1351582,NULL,'2013-07-17 03:09:56',1374030596,NULL),(1895364120,2913328,2,18774,0,1,1,'S',1,0.982379,53,958218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"small_tick_hit\": 170, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 174}}',6.63222,103879502,78024,NULL,'2013-07-11 10:30:37',1373538637,NULL),(1930210174,2913328,2,637625,0,1,1,'A',1,0.96225,115,541185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 678, \"large_tick_hit\": 57, \"small_tick_hit\": 514, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 57, \"small_tick_hit\": 535}}',6.71283,173155561,1206228,NULL,'2018-03-23 06:12:44',1521785564,NULL),(1895396152,2913328,2,66832,0,1,1,'S',1,0.985836,215,805741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 421, \"large_tick_hit\": 79, \"small_tick_hit\": 544, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 79, \"small_tick_hit\": 556}}',6.77653,103557685,1458712,NULL,'2013-07-08 23:26:30',1373325990,NULL),(1902500341,2913328,2,47225,0,1,1,'X',1,1,204,973440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 13, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 13, \"small_tick_hit\": 220}}',6.79503,133397423,604624,NULL,'2014-06-02 05:19:54',1401686394,NULL),(1898652695,2913328,2,9007,0,1,1,'S',1,0.995181,1329,849809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 4513, \"large_tick_hit\": 1375, \"small_tick_hit\": 2166, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 4533, \"large_tick_hit\": 1375, \"small_tick_hit\": 2185}}',6.80924,123385460,84245432,NULL,'2013-12-16 02:04:58',1387159498,NULL),(1903161676,2913328,2,246789,0,1,1,'A',1,0.942513,101,467281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 449, \"large_tick_hit\": 42, \"small_tick_hit\": 214, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 42, \"small_tick_hit\": 226}}',6.91552,134303842,750596,NULL,'2014-06-24 21:40:28',1403646028,NULL),(1895196562,2913328,2,61188,0,1,1,'S',1,0.988287,137,969047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 11, \"small_tick_hit\": 538, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 11, \"small_tick_hit\": 546}}',6.95409,103335368,222292,NULL,'2013-07-07 07:03:40',1373180620,NULL),(1896388487,2913328,2,81241,0,1,1,'X',1,1,163,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 56, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 56, \"small_tick_hit\": 258}}',6.95978,109887947,304604,NULL,'2013-08-26 05:21:21',1377494481,NULL),(1895332210,2913328,2,192765,0,1,1,'S',1,0.981658,250,850343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 357, \"large_tick_hit\": 37, \"small_tick_hit\": 1051, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 37, \"small_tick_hit\": 1076}}',7.17882,103562395,1503410,NULL,'2013-07-09 00:26:06',1373329566,NULL),(1895253756,2913328,2,94369,0,1,1,'X',1,1,338,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 139, \"small_tick_hit\": 551}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 139, \"small_tick_hit\": 551}}',7.30576,103305749,995626,NULL,'2013-07-07 02:04:26',1373162666,NULL),(1895213655,2913328,2,240202,0,1,1,'S',1,0.990881,108,721423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 164, \"large_tick_hit\": 90, \"small_tick_hit\": 398, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 90, \"small_tick_hit\": 400}}',7.33106,103298362,226848,NULL,'2013-07-07 00:48:10',1373158090,NULL),(1895395099,2913328,2,22334,0,1,1,'A',1,0.975155,234,643021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 700, \"large_tick_hit\": 85, \"small_tick_hit\": 471, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 717, \"large_tick_hit\": 85, \"small_tick_hit\": 486}}',7.40714,104119843,2031426,NULL,'2013-07-13 04:19:01',1373689141,NULL),(1895333728,2913328,2,193176,0,1,1,'S',1,0.992658,329,906560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 396, \"large_tick_hit\": 1, \"small_tick_hit\": 955, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 1, \"small_tick_hit\": 964}}',7.54991,103697185,2190030,NULL,'2013-07-10 01:18:22',1373419102,NULL),(1895204839,2913328,2,61904,0,1,1,'S',1,0.994969,185,873678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 153, \"large_tick_hit\": 118, \"small_tick_hit\": 520, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 118, \"small_tick_hit\": 523}}',7.66094,103332497,364172,NULL,'2013-07-07 06:31:43',1373178703,NULL),(1895349122,2913328,2,224277,0,1,1,'S',1,0.994024,73,789064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 121, \"large_tick_hit\": 14, \"small_tick_hit\": 364, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 14, \"small_tick_hit\": 366}}',7.67762,103882460,203648,NULL,'2013-07-11 11:00:48',1373540448,NULL),(1895342592,2913328,2,222874,0,1,1,'X',1,1,96,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 14, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 14, \"small_tick_hit\": 276}}',7.7226,103963135,150216,NULL,'2013-07-12 01:22:27',1373592147,NULL),(1895337351,2913328,2,61803,0,1,1,'S',1,0.998311,186,914509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 202, \"small_tick_hit\": 389}, \"maximum_statistics\": {\"great\": 203, \"small_tick_hit\": 389}}',7.76781,103847990,710690,NULL,'2013-07-11 04:21:48',1373516508,NULL),(1907843070,2913328,2,91215,0,1,1,'A',1,0.966372,129,502897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 902, \"small_tick_hit\": 190, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 934, \"small_tick_hit\": 196}}',7.84026,141058807,1589404,NULL,'2015-01-02 01:43:25',1420163005,NULL),(1943190540,2913328,2,671411,0,1,1,'A',1,0.961625,130,579774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 490, \"small_tick_hit\": 362, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 506, \"small_tick_hit\": 380}}',7.84981,190398117,1204892,NULL,'2020-08-30 06:46:05',1598769965,NULL),(1895634772,2913328,2,66648,0,1,1,'S',1,0.99659,319,897828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 436, \"large_tick_hit\": 26, \"small_tick_hit\": 707, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 26, \"small_tick_hit\": 710}}',7.87653,105573351,2282722,NULL,'2013-07-24 00:53:39',1374627219,NULL),(1895439585,2913328,2,1362,0,1,1,'A',1,0.958702,60,555823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 184, \"large_tick_hit\": 50, \"small_tick_hit\": 91, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 50, \"small_tick_hit\": 99}}',7.88762,104649079,242826,NULL,'2013-07-17 04:20:14',1374034814,NULL),(1895382473,2913328,2,204945,0,1,1,'A',1,0.968124,171,631898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 581, \"large_tick_hit\": 68, \"small_tick_hit\": 414, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 68, \"small_tick_hit\": 435}}',7.89217,103539262,1482964,NULL,'2013-07-08 19:28:14',1373311694,NULL),(1895383748,2913328,2,232719,0,1,1,'S',1,0.989026,150,822675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 209, \"large_tick_hit\": 9, \"small_tick_hit\": 503, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 9, \"small_tick_hit\": 509}}',8.00433,103848574,539378,NULL,'2013-07-11 04:28:35',1373516915,NULL),(1895248460,2913328,2,93905,0,1,1,'S',1,0.994624,341,904749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 399, \"large_tick_hit\": 87, \"small_tick_hit\": 1364, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 87, \"small_tick_hit\": 1373}}',8.03878,103336578,1484600,NULL,'2013-07-07 07:16:19',1373181379,NULL),(1900762971,2913328,2,52643,0,1,1,'S',1,0.989056,140,862070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 133, \"large_tick_hit\": 54, \"small_tick_hit\": 536, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 54, \"small_tick_hit\": 543}}',8.04801,130899220,259412,NULL,'2014-03-20 01:38:35',1395279515,NULL),(1895225871,2913328,2,30552,0,1,1,'S',1,0.993711,117,769444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 233, \"large_tick_hit\": 18, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 18, \"small_tick_hit\": 224}}',8.14517,103310041,672130,NULL,'2013-07-07 02:51:03',1373165463,NULL),(1895514147,2913328,2,79507,0,1,1,'A',1,0.966912,167,588764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 569, \"large_tick_hit\": 162, \"small_tick_hit\": 321, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 162, \"small_tick_hit\": 337}}',8.23492,104259652,1248458,NULL,'2013-07-14 03:23:12',1373772192,NULL),(1895600768,2913328,2,163398,0,1,1,'A',1,0.97411,136,616793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 445, \"small_tick_hit\": 458, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 469}}',8.25501,105568639,1110300,NULL,'2013-07-23 23:55:12',1374623712,NULL),(1895374408,2913328,2,181023,0,1,1,'S',1,0.994924,227,884150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 384, \"small_tick_hit\": 792, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 797}}',8.44461,103687198,1553960,NULL,'2013-07-09 23:15:27',1373411727,NULL),(1895237216,2913328,2,65167,0,1,1,'S',1,0.994,209,960257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 60, \"small_tick_hit\": 288, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 60, \"small_tick_hit\": 291}}',8.47411,103456417,437184,NULL,'2013-07-08 05:21:35',1373260895,NULL),(1895645337,2913328,2,167142,0,1,1,'S',1,0.993873,378,976839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 107, \"small_tick_hit\": 1082, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 107, \"small_tick_hit\": 1091}}',8.55618,105029386,1395968,NULL,'2013-07-20 01:36:26',1374284186,NULL),(1907739298,2913328,2,264252,0,1,1,'A',1,0.976023,189,571545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 978, \"large_tick_hit\": 51, \"small_tick_hit\": 355, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1006, \"large_tick_hit\": 51, \"small_tick_hit\": 361}}',8.5909,140843703,2916598,NULL,'2014-12-30 00:37:23',1419899843,NULL),(1918258963,2913328,2,659540,1,1,1,'S',1,0.987959,141,688221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 841, \"large_tick_hit\": 62, \"small_tick_hit\": 656, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 852, \"large_tick_hit\": 62, \"small_tick_hit\": 664}}',8.68002,157210799,2116140,NULL,'2016-05-19 07:37:02',1463643422,NULL),(1895268267,2913328,2,222380,0,1,1,'A',1,0.976019,149,644955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 405, \"large_tick_hit\": 63, \"small_tick_hit\": 346, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 63, \"small_tick_hit\": 356}}',8.71899,103184372,824164,NULL,'2013-07-06 06:34:24',1373092464,NULL),(1895288174,2913328,2,234703,0,1,1,'A',1,0.976786,190,812520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 294, \"large_tick_hit\": 4, \"small_tick_hit\": 249, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 4, \"small_tick_hit\": 260}}',8.7228,103190037,1178290,NULL,'2013-07-06 07:25:29',1373095529,NULL),(1903150725,2913328,2,50695,0,1,1,'S',1,0.985342,130,667408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 402, \"large_tick_hit\": 1, \"small_tick_hit\": 202, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 1, \"small_tick_hit\": 205}}',8.7246,134316956,1468600,NULL,'2014-06-25 06:50:09',1403679009,NULL),(1903278055,2913328,2,245736,0,1,1,'S',1,0.984812,114,643480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 521, \"large_tick_hit\": 10, \"small_tick_hit\": 701, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 10, \"small_tick_hit\": 709}}',8.74823,134650006,1178014,NULL,'2014-07-03 09:39:32',1404380372,NULL),(1895283649,2913328,2,167601,0,1,1,'S',1,0.984305,127,832750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 167, \"large_tick_hit\": 24, \"small_tick_hit\": 248, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 24, \"small_tick_hit\": 254}}',8.74896,103210634,389232,NULL,'2013-07-06 10:30:10',1373106610,NULL),(1930227530,2913328,2,113750,0,1,1,'S',1,0.980583,164,593412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 830, \"large_tick_hit\": 118, \"small_tick_hit\": 264, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 118, \"small_tick_hit\": 268}}',8.83352,173155198,2085832,NULL,'2018-03-23 05:34:17',1521783257,NULL),(1895362274,2913328,2,64180,0,1,1,'S',1,0.990238,253,853045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 413, \"large_tick_hit\": 20, \"small_tick_hit\": 1190, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 20, \"small_tick_hit\": 1204}}',8.87124,103573381,1727608,NULL,'2013-07-09 02:52:47',1373338367,NULL),(1895399532,2913328,2,81242,0,1,1,'S',1,0.983294,108,674581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 237, \"large_tick_hit\": 58, \"small_tick_hit\": 117, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 58, \"small_tick_hit\": 120}}',8.95256,103846389,504534,NULL,'2013-07-11 04:04:07',1373515447,NULL),(1895754778,2913328,2,31658,0,1,1,'X',1,1,152,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 13, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 13, \"small_tick_hit\": 207}}',8.95609,105866977,610950,NULL,'2013-07-26 08:26:47',1374827207,NULL),(1895373207,2913328,2,77785,0,1,1,'S',1,0.996024,210,481443,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"small_tick_hit\": 291, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 210, \"small_tick_hit\": 293}}',9.02549,103666663,352042,NULL,'2013-07-09 19:18:34',1373397514,NULL),(1895400563,2913328,2,267833,0,1,1,'S',1,0.987788,166,857119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 251, \"large_tick_hit\": 8, \"small_tick_hit\": 469, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 8, \"small_tick_hit\": 477}}',9.02875,103809614,703782,NULL,'2013-07-10 20:16:12',1373487372,NULL),(1895461826,2913328,2,28254,0,1,1,'X',1,1,159,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 3, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 3, \"small_tick_hit\": 128}}',9.04877,104643629,502316,NULL,'2013-07-17 03:16:43',1374031003,NULL),(1895186328,2913328,2,2743,0,1,1,'X',1,1,150,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150}, \"maximum_statistics\": {\"great\": 150}}',9.05655,103305014,574248,NULL,'2013-07-07 01:56:29',1373162189,NULL),(1902769639,2913328,2,208935,0,1,1,'A',1,0.970105,181,541658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1048, \"large_tick_hit\": 8, \"small_tick_hit\": 242, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1079, \"large_tick_hit\": 8, \"small_tick_hit\": 251}}',9.05919,133902762,2264084,NULL,'2014-06-15 02:48:29',1402800509,NULL),(1895529703,2913328,2,96220,0,1,1,'S',1,0.992009,286,961588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 36, \"small_tick_hit\": 583, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 36, \"small_tick_hit\": 590}}',9.19817,104521603,991170,NULL,'2013-07-16 03:50:18',1373946618,NULL),(1895236971,2913328,2,110542,0,1,1,'S',1,0.997959,152,966847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 28, \"small_tick_hit\": 337, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 28, \"small_tick_hit\": 338}}',9.21128,103300070,317650,NULL,'2013-07-07 01:07:56',1373159276,NULL),(1898623524,2913328,2,140228,0,1,1,'A',1,0.974619,172,620804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 557, \"large_tick_hit\": 198, \"small_tick_hit\": 397, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 198, \"small_tick_hit\": 410}}',9.22863,122943105,1479542,NULL,'2013-12-13 06:06:45',1386914805,NULL),(1903302639,2913328,2,37735,1,1,1,'A',1,0.965404,100,537187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 378, \"large_tick_hit\": 68, \"small_tick_hit\": 140, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 68, \"small_tick_hit\": 146}}',9.28578,134648208,621484,NULL,'2014-07-03 08:36:35',1404376595,NULL),(1903310592,2913328,2,24265,0,1,1,'A',1,0.974265,127,667821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 284, \"large_tick_hit\": 108, \"small_tick_hit\": 403, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 108, \"small_tick_hit\": 416}}',9.30517,134648599,606794,NULL,'2014-07-03 08:49:27',1404377367,NULL),(1895230945,2913328,2,18775,0,1,1,'S',1,0.992188,59,960837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"small_tick_hit\": 195, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 59, \"small_tick_hit\": 197}}',9.36193,103307848,101158,NULL,'2013-07-07 02:27:42',1373164062,NULL),(1903007716,2913328,2,32007,0,1,1,'S',1,0.982691,152,666023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 596, \"large_tick_hit\": 67, \"small_tick_hit\": 586, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 67, \"small_tick_hit\": 597}}',9.38139,134276122,1444448,NULL,'2014-06-24 05:15:09',1403586909,NULL),(1902443250,2913328,2,26568,0,1,1,'A',1,0.978088,100,606252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 269, \"large_tick_hit\": 88, \"small_tick_hit\": 134, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 88, \"small_tick_hit\": 137}}',9.51364,133310966,486740,NULL,'2014-05-31 06:44:38',1401518678,NULL),(1918222528,2913328,2,760034,0,1,1,'A',1,0.973684,158,549572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1141, \"large_tick_hit\": 2, \"small_tick_hit\": 633, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1178, \"large_tick_hit\": 2, \"small_tick_hit\": 644}}',9.51871,157210418,2901546,NULL,'2016-05-19 07:01:28',1463641288,NULL),(1900764308,2913328,2,37835,0,1,1,'X',1,1,156,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 9, \"small_tick_hit\": 464}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 9, \"small_tick_hit\": 464}}',9.53006,130898961,494784,NULL,'2014-03-20 01:23:54',1395278634,NULL),(1895346863,2913328,2,257746,0,1,1,'S',1,0.988571,218,957709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"small_tick_hit\": 474, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 218, \"small_tick_hit\": 482}}',9.56871,103807357,925936,NULL,'2013-07-10 19:50:40',1373485840,NULL),(1895638805,2913328,2,96218,0,1,1,'S',1,0.994469,225,878869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 363, \"large_tick_hit\": 6, \"small_tick_hit\": 530, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 6, \"small_tick_hit\": 534}}',9.58731,105350964,1411416,NULL,'2013-07-22 08:57:03',1374483423,NULL),(1895166054,2913328,2,47236,0,1,1,'S',1,0.996914,142,966835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 11, \"small_tick_hit\": 181, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 11, \"small_tick_hit\": 182}}',9.58845,103337099,403770,NULL,'2013-07-07 07:21:33',1373181693,NULL),(1895869011,2913328,2,30790,0,1,1,'A',1,0.952811,133,569118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 561, \"large_tick_hit\": 21, \"small_tick_hit\": 367, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 21, \"small_tick_hit\": 396}}',9.59177,107032627,1298634,NULL,'2013-08-04 01:08:22',1375578502,NULL),(1902321609,2913328,2,71898,0,1,1,'A',1,0.968,125,553469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 559, \"large_tick_hit\": 44, \"small_tick_hit\": 244, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 44, \"small_tick_hit\": 253}}',9.63789,133088076,1413540,NULL,'2014-05-25 06:12:55',1400998375,NULL),(1903006980,2913328,2,206529,0,1,1,'A',1,0.979504,249,646900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 957, \"large_tick_hit\": 97, \"small_tick_hit\": 762, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 978, \"large_tick_hit\": 97, \"small_tick_hit\": 779}}',9.64043,134267149,3581956,NULL,'2014-06-23 22:41:34',1403563294,NULL),(1902776387,2913328,2,35221,0,1,1,'A',1,0.97615,158,601084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 831, \"large_tick_hit\": 19, \"small_tick_hit\": 296, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 19, \"small_tick_hit\": 307}}',9.64087,133899989,2148140,NULL,'2014-06-15 01:21:10',1402795270,NULL),(1895281757,2913328,2,209386,0,1,1,'S',1,0.994746,199,787996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 237, \"large_tick_hit\": 128, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 128, \"small_tick_hit\": 203}}',9.71107,103474269,746234,NULL,'2013-07-08 08:57:55',1373273875,NULL),(1897740808,2913328,2,65731,0,1,1,'A',1,0.978845,202,636180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 671, \"large_tick_hit\": 161, \"small_tick_hit\": 371, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 161, \"small_tick_hit\": 381}}',9.73593,117874060,2753390,NULL,'2013-11-03 06:55:47',1383461747,NULL),(1895233471,2913328,2,178628,0,1,1,'S',1,0.984099,152,803008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 229, \"large_tick_hit\": 17, \"small_tick_hit\": 311, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 17, \"small_tick_hit\": 318}}',9.73847,103207037,618914,NULL,'2013-07-06 09:57:28',1373104648,NULL),(1895258622,2913328,2,66900,0,1,1,'S',1,0.992724,296,798092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 376, \"large_tick_hit\": 330, \"small_tick_hit\": 522, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 330, \"small_tick_hit\": 526}}',9.77639,103327075,1405636,NULL,'2013-07-07 05:36:57',1373175417,NULL),(1902343249,2913328,2,75071,0,1,1,'X',1,1,288,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 1, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 1, \"small_tick_hit\": 203}}',9.82931,133357567,1585890,NULL,'2014-06-01 06:26:03',1401603963,NULL),(1898671973,2913328,2,59359,0,1,1,'A',1,0.974594,132,592782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 677, \"small_tick_hit\": 282, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 692, \"small_tick_hit\": 292}}',9.83053,122940091,1583660,NULL,'2013-12-13 05:23:19',1386912199,NULL),(1902546617,2913328,2,315550,0,1,1,'S',1,0.996,269,984254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 237, \"large_tick_hit\": 32, \"small_tick_hit\": 727, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 730}}',9.83117,133398678,1036446,NULL,'2014-06-02 06:18:46',1401689926,NULL),(1895335494,2913328,2,61578,0,1,1,'S',1,0.994505,193,957881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 3, \"small_tick_hit\": 531, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 3, \"small_tick_hit\": 535}}',9.91006,104133945,498690,NULL,'2013-07-13 06:25:45',1373696745,NULL),(1895294078,2913328,2,185302,0,1,1,'A',1,0.973422,160,677378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 430, \"large_tick_hit\": 63, \"small_tick_hit\": 386, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 63, \"small_tick_hit\": 402}}',9.94061,103479835,1515452,NULL,'2013-07-08 09:51:27',1373277087,NULL),(1895288244,2913328,2,234722,0,1,1,'S',1,0.996324,238,958455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 47, \"small_tick_hit\": 304, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 47, \"small_tick_hit\": 306}}',10.0909,103310806,605448,NULL,'2013-07-07 02:58:26',1373165906,NULL),(1904799592,2913328,2,106811,1,1,1,'X',1,1,240,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 51, \"small_tick_hit\": 400}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 51, \"small_tick_hit\": 400}}',10.1374,136700771,918320,NULL,'2014-08-26 00:16:49',1409012209,NULL),(1918284504,2913328,2,259703,0,1,1,'A',1,0.965019,275,586885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 933, \"large_tick_hit\": 30, \"small_tick_hit\": 775, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 972, \"large_tick_hit\": 30, \"small_tick_hit\": 799}}',10.1532,157210941,3263530,NULL,'2016-05-19 07:54:29',1463644469,NULL),(1895246291,2913328,2,65641,0,1,1,'S',1,0.985849,143,958396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"small_tick_hit\": 275, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 281}}',10.1729,103342110,307914,NULL,'2013-07-07 08:10:52',1373184652,NULL),(1902355157,2913328,2,29520,0,1,1,'S',1,0.990637,117,729055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 324, \"large_tick_hit\": 11, \"small_tick_hit\": 194, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 11, \"small_tick_hit\": 196}}',10.2192,133310417,864056,NULL,'2014-05-31 06:23:45',1401517425,NULL),(1895401724,2913328,2,149821,0,1,1,'S',1,0.996441,238,958559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 29, \"small_tick_hit\": 322, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 29, \"small_tick_hit\": 324}}',10.2654,103964836,973680,NULL,'2013-07-12 01:43:33',1373593413,NULL),(1895174701,2913328,2,26567,0,1,1,'A',1,0.972578,123,648999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 220, \"large_tick_hit\": 126, \"small_tick_hit\": 186, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 126, \"small_tick_hit\": 194}}',10.2665,103296632,337416,NULL,'2013-07-07 00:29:02',1373156942,NULL),(1895222377,2913328,2,53485,0,1,1,'X',1,1,137,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 18, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 18, \"small_tick_hit\": 114}}',10.2888,103294689,272796,NULL,'2013-07-07 00:08:51',1373155731,NULL),(1895234529,2913328,2,128320,0,1,1,'S',1,0.997778,407,979645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 42, \"small_tick_hit\": 491, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 42, \"small_tick_hit\": 493}}',10.3175,103451492,2041230,NULL,'2013-07-08 04:15:00',1373256900,NULL),(1928479757,2913328,2,1348014,0,1,1,'A',1,0.966216,79,482166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 428, \"small_tick_hit\": 144, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 447, \"small_tick_hit\": 145}}',10.5025,170902672,539136,NULL,'2017-12-11 23:23:09',1513034589,NULL),(1918301163,2913328,2,33613,1,1,1,'A',1,0.957049,186,681154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 434, \"large_tick_hit\": 129, \"small_tick_hit\": 462, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 129, \"small_tick_hit\": 499}}',10.5223,157210894,1578100,NULL,'2016-05-19 07:48:47',1463644127,NULL),(1921679862,2913328,2,1102146,1,1,1,'S',1,0.99508,174,819777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 282, \"large_tick_hit\": 60, \"small_tick_hit\": 467, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 469}}',10.5903,161785382,798926,NULL,'2016-10-30 06:08:39',1477807719,NULL),(1902476273,2913328,2,45227,0,1,1,'A',1,0.965293,77,714569,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 162, \"large_tick_hit\": 122, \"small_tick_hit\": 161, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 122, \"small_tick_hit\": 168}}',10.5931,133397496,284910,NULL,'2014-06-02 05:23:15',1401686595,NULL),(1895844899,2913328,2,10818,0,1,1,'X',1,1,220,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220}, \"maximum_statistics\": {\"great\": 220}}',10.5991,106358618,925356,NULL,'2013-07-29 20:27:04',1375129624,NULL),(1895408180,2913328,2,46629,0,1,1,'S',1,0.982639,168,959012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 115, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 120}}',10.7029,104122056,706634,NULL,'2013-07-13 04:36:08',1373690168,NULL),(1916561279,2913328,2,453359,0,1,1,'S',1,0.997831,403,963377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 977, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',10.7209,155013131,2963706,NULL,'2016-03-01 03:13:03',1456801983,NULL),(1900729101,2913328,2,77784,0,1,1,'S',1,0.983793,80,599419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 387, \"large_tick_hit\": 2, \"small_tick_hit\": 218, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 2, \"small_tick_hit\": 220}}',10.7679,130899980,670952,NULL,'2014-03-20 02:22:26',1395282146,NULL),(1895330677,2913328,2,6200,0,1,1,'A',1,0.976155,152,673573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 331, \"large_tick_hit\": 124, \"small_tick_hit\": 200, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 124, \"small_tick_hit\": 209}}',10.7853,103959244,759156,NULL,'2013-07-12 00:38:05',1373589485,NULL),(1930710321,2913328,2,98284,0,1,1,'S',1,0.998617,179,964827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 21, \"small_tick_hit\": 543, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 21, \"small_tick_hit\": 544}}',10.8406,173858531,413522,NULL,'2018-04-24 03:32:22',1524540742,NULL),(1895888979,2913328,2,111905,0,1,1,'S',1,0.989719,480,843361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 432, \"large_tick_hit\": 250, \"small_tick_hit\": 1147, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 250, \"small_tick_hit\": 1160}}',10.8696,106396134,2965818,NULL,'2013-07-30 04:50:44',1375159844,NULL),(1896017977,2913328,2,33476,0,1,1,'A',1,0.962151,132,550360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 383, \"large_tick_hit\": 11, \"small_tick_hit\": 89, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 11, \"small_tick_hit\": 94}}',10.8845,107183614,878970,NULL,'2013-08-05 04:13:55',1375676035,NULL),(1895270535,2913328,2,96054,0,1,1,'S',1,0.983202,215,808639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 296, \"large_tick_hit\": 96, \"small_tick_hit\": 603, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 96, \"small_tick_hit\": 617}}',10.8897,103341687,1033658,NULL,'2013-07-07 08:06:33',1373184393,NULL),(1895658863,2913328,2,69639,0,1,1,'S',1,0.994521,205,961528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 521, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 525}}',10.8935,105317192,579442,NULL,'2013-07-22 02:14:33',1374459273,NULL),(1895806414,2913328,2,136156,0,1,1,'S',1,0.998259,368,969888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"small_tick_hit\": 779, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 368, \"small_tick_hit\": 781}}',10.9244,106386518,2596486,NULL,'2013-07-30 02:53:47',1375152827,NULL),(1895454631,2913328,2,50397,0,1,1,'S',1,0.988691,264,887868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 374, \"large_tick_hit\": 2, \"small_tick_hit\": 848, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 2, \"small_tick_hit\": 861}}',10.9604,104523439,1696924,NULL,'2013-07-16 04:12:10',1373947930,NULL),(1895304941,2913328,2,187249,0,1,1,'S',1,0.982933,231,769006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 556, \"large_tick_hit\": 16, \"small_tick_hit\": 695, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 16, \"small_tick_hit\": 712}}',11.0304,103958754,2239374,NULL,'2013-07-12 00:32:19',1373589139,NULL),(1900692617,2913328,2,89183,0,1,1,'S',1,0.999327,418,966460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"small_tick_hit\": 1067, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 418, \"small_tick_hit\": 1068}}',11.116,130899144,3297066,NULL,'2014-03-20 01:34:29',1395279269,NULL),(1895831318,2913328,2,27572,0,1,1,'A',1,0.97878,135,682069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 420, \"large_tick_hit\": 1, \"small_tick_hit\": 317, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 1, \"small_tick_hit\": 327}}',11.1664,106936830,916366,NULL,'2013-08-03 08:40:27',1375519227,NULL),(1895675122,2913328,2,217364,0,1,1,'S',1,0.99893,472,971868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 26, \"small_tick_hit\": 1396, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 26, \"small_tick_hit\": 1398}}',11.1804,105471153,4005800,NULL,'2013-07-23 06:54:08',1374562448,NULL),(1900756783,2913328,2,24282,0,1,1,'X',1,1,266,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 40, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 40, \"small_tick_hit\": 320}}',11.3041,130899730,1220068,NULL,'2014-03-20 02:07:50',1395281270,NULL),(1895263738,2913328,2,95429,0,1,1,'S',1,0.990712,178,966898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 8, \"small_tick_hit\": 142, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 8, \"small_tick_hit\": 145}}',11.3099,103447947,654440,NULL,'2013-07-08 03:31:50',1373254310,NULL),(1943114773,2913328,2,1764542,1,1,1,'S',1,0.997347,458,913676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 574, \"large_tick_hit\": 2, \"small_tick_hit\": 928, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 2, \"small_tick_hit\": 931}}',11.3123,190398197,4154964,NULL,'2020-08-30 06:51:22',1598770282,NULL),(1902706761,2913328,2,58062,0,1,1,'A',1,0.96687,252,545618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1121, \"large_tick_hit\": 49, \"small_tick_hit\": 260, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1158, \"large_tick_hit\": 49, \"small_tick_hit\": 272}}',11.3456,133668206,3267708,NULL,'2014-06-09 06:39:08',1402295948,NULL),(1923673406,2913328,2,1054270,1,1,1,'S',1,0.991304,100,952582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 95, \"large_tick_hit\": 5, \"small_tick_hit\": 128, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 5, \"small_tick_hit\": 129}}',11.3696,164652066,219072,NULL,'2017-03-03 23:25:03',1488583503,NULL),(1895896564,2913328,2,113967,0,1,1,'X',1,1,554,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 152, \"small_tick_hit\": 873}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 152, \"small_tick_hit\": 873}}',11.3973,107029002,2860674,NULL,'2013-08-04 00:26:24',1375575984,NULL),(1895321876,2913328,2,189394,1,1,1,'S',1,0.999043,382,969566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 123, \"small_tick_hit\": 662, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 123, \"small_tick_hit\": 663}}',11.4206,103559498,1385212,NULL,'2013-07-08 23:49:35',1373327375,NULL),(1901845849,2913328,2,58909,0,1,1,'S',1,0.983539,191,674771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 872, \"small_tick_hit\": 562, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 884, \"small_tick_hit\": 574}}',11.4501,132533194,3091424,NULL,'2014-05-09 02:41:14',1399603274,NULL),(1921673503,2913328,2,942001,1,1,1,'X',1,1,85,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 56}}',11.509,161912666,138408,NULL,'2016-11-04 20:58:14',1478293094,NULL),(1895751416,2913328,2,78050,0,1,1,'S',1,0.998676,274,892205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 300, \"large_tick_hit\": 166, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 166, \"small_tick_hit\": 288}}',11.7351,105860390,1166616,NULL,'2013-07-26 07:08:53',1374822533,NULL),(1915715645,2913328,2,397536,0,1,1,'S',1,0.992424,593,952860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 420, \"large_tick_hit\": 173, \"small_tick_hit\": 717, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 173, \"small_tick_hit\": 723}}',11.8879,153693846,4461994,NULL,'2016-01-16 18:42:20',1452969740,NULL),(1895439299,2913328,2,36205,0,1,1,'S',1,0.997683,184,960799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 33, \"small_tick_hit\": 677, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 33, \"small_tick_hit\": 679}}',11.8922,104644086,391166,NULL,'2013-07-17 03:22:00',1374031320,NULL),(1895672133,2913328,2,187995,0,1,1,'X',1,1,498,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 171, \"small_tick_hit\": 900}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 171, \"small_tick_hit\": 900}}',11.9185,105350315,3086836,NULL,'2013-07-22 08:50:37',1374483037,NULL),(1895278712,2913328,2,166754,0,1,1,'S',1,0.99679,225,960686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 83, \"small_tick_hit\": 396, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 83, \"small_tick_hit\": 398}}',11.9318,103339424,443256,NULL,'2013-07-07 07:44:32',1373183072,NULL),(1895900813,2913328,2,22475,0,1,1,'S',1,0.995816,339,906118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 356, \"large_tick_hit\": 62, \"small_tick_hit\": 772, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 62, \"small_tick_hit\": 776}}',11.9474,106379924,2045420,NULL,'2013-07-30 00:42:23',1375144943,NULL),(1895315264,2913328,2,49212,0,1,1,'S',1,0.995989,281,973800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 7, \"small_tick_hit\": 464, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 7, \"small_tick_hit\": 467}}',11.9554,103849134,1534540,NULL,'2013-07-11 04:35:41',1373517341,NULL),(1900896526,2913328,2,83089,0,1,1,'X',1,1,165,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 32, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 32, \"small_tick_hit\": 56}}',11.9765,131046938,470136,NULL,'2014-03-24 06:57:44',1395644264,NULL),(1902576344,2913328,2,75069,0,1,1,'X',1,1,373,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 53, \"small_tick_hit\": 410}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 53, \"small_tick_hit\": 410}}',11.9797,133398940,1610204,NULL,'2014-06-02 06:29:33',1401690573,NULL),(1895303118,2913328,2,98285,0,1,1,'A',1,0.979536,170,855655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 255, \"large_tick_hit\": 3, \"small_tick_hit\": 460, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 3, \"small_tick_hit\": 474}}',12.1205,103745981,747632,NULL,'2013-07-10 10:03:44',1373450624,NULL),(1930250455,2913328,2,1092200,1,1,1,'S',1,0.987448,251,696255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1038, \"large_tick_hit\": 32, \"small_tick_hit\": 582, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1051, \"large_tick_hit\": 32, \"small_tick_hit\": 590}}',12.1807,173154928,4133204,NULL,'2018-03-23 05:03:55',1521781435,NULL),(1895200784,2913328,2,74230,0,1,1,'S',1,0.986622,201,888141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 194, \"large_tick_hit\": 45, \"small_tick_hit\": 351, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 45, \"small_tick_hit\": 358}}',12.1921,103192386,476494,NULL,'2013-07-06 07:47:43',1373096863,NULL),(1895257177,2913328,2,131138,0,1,1,'S',1,0.985401,80,692449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 131, \"large_tick_hit\": 32, \"small_tick_hit\": 242, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 32, \"small_tick_hit\": 245}}',12.2299,103329584,252188,NULL,'2013-07-07 06:01:01',1373176861,NULL),(1905833816,2913328,2,69637,0,1,1,'A',1,0.968841,168,590075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 815, \"small_tick_hit\": 522, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 837, \"small_tick_hit\": 543}}',12.259,138137515,2632780,NULL,'2014-10-10 23:10:04',1412982604,NULL),(1918628461,2913328,2,82249,0,1,1,'A',1,0.970492,179,584944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 655, \"small_tick_hit\": 233, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 242}}',12.4702,157852133,1760202,NULL,'2016-06-08 04:33:16',1465360396,NULL),(1895906048,2913328,2,150758,0,1,1,'S',1,0.996983,239,961910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"small_tick_hit\": 422, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 239, \"small_tick_hit\": 424}}',12.5136,106365171,1447264,NULL,'2013-07-29 21:45:42',1375134342,NULL),(1895465289,2913328,2,10384,0,1,1,'S',1,0.98996,194,738286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 367, \"large_tick_hit\": 35, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 35, \"small_tick_hit\": 92}}',12.533,104520298,1561222,NULL,'2013-07-16 03:34:29',1373945669,NULL),(1895229023,2913328,2,199679,0,1,1,'S',1,0.996587,214,973905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 57, \"small_tick_hit\": 370, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 57, \"small_tick_hit\": 372}}',12.6064,103295413,558788,NULL,'2013-07-07 00:16:14',1373156174,NULL),(1907745449,2913328,2,54481,0,1,1,'S',1,0.989848,180,743604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 814, \"small_tick_hit\": 356, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 820, \"small_tick_hit\": 362}}',12.6812,140856715,3680280,NULL,'2014-12-30 04:58:36',1419915516,NULL),(1895908221,2913328,2,82245,0,1,1,'S',1,0.98754,413,728076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1580, \"small_tick_hit\": 877, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1595, \"small_tick_hit\": 893}}',12.6939,107031136,11754574,NULL,'2013-08-04 00:51:15',1375577475,NULL),(1896008097,2913328,2,55459,0,1,1,'A',1,0.976901,191,638603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 668, \"small_tick_hit\": 347, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 681, \"small_tick_hit\": 358}}',12.7611,107180293,2218230,NULL,'2013-08-05 03:32:54',1375673574,NULL),(1907667207,2913328,2,112123,0,1,1,'S',1,0.989189,114,673420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 358, \"large_tick_hit\": 3, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 3, \"small_tick_hit\": 189}}',12.8002,140714784,844168,NULL,'2014-12-27 02:23:51',1419647031,NULL),(1895557983,2913328,2,257745,0,1,1,'S',1,0.981108,144,708234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 324, \"small_tick_hit\": 455, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 330, \"small_tick_hit\": 464}}',12.9122,105469678,820338,NULL,'2013-07-23 06:36:46',1374561406,NULL),(1895975065,2913328,2,89121,0,1,1,'S',1,0.985808,309,717748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 952, \"large_tick_hit\": 12, \"small_tick_hit\": 842, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 964, \"large_tick_hit\": 12, \"small_tick_hit\": 856}}',12.9524,107180882,5100124,NULL,'2013-08-05 03:40:42',1375674042,NULL),(1895452841,2913328,2,3519,0,1,1,'S',1,0.986364,109,960326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"small_tick_hit\": 108, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 109, \"small_tick_hit\": 111}}',13.1514,104646042,273688,NULL,'2013-07-17 03:44:11',1374032651,NULL),(1895789710,2913328,2,215776,0,1,1,'A',1,0.961749,148,560935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 544, \"large_tick_hit\": 14, \"small_tick_hit\": 322, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 14, \"small_tick_hit\": 336}}',13.1658,106150550,1144104,NULL,'2013-07-28 06:35:54',1374993354,NULL),(1895200672,2913328,2,74228,0,1,1,'S',1,0.98773,189,1071474,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 48, \"small_tick_hit\": 294, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 48, \"small_tick_hit\": 300}}',13.2826,103301005,417858,NULL,'2013-07-07 01:17:14',1373159834,NULL),(1895908312,2913328,2,96143,0,1,1,'X',1,1,489,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 149, \"small_tick_hit\": 658}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 149, \"small_tick_hit\": 658}}',13.3376,106380318,3178288,NULL,'2013-07-30 00:47:40',1375145260,NULL),(1901300913,2913328,2,130217,0,1,1,'S',1,0.980234,220,664594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 674, \"large_tick_hit\": 35, \"small_tick_hit\": 630, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 35, \"small_tick_hit\": 643}}',13.3928,131537794,2529344,NULL,'2014-04-09 04:33:04',1397017984,NULL),(1930655381,2913328,2,65419,0,1,1,'X',1,1,345,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 172, \"small_tick_hit\": 609}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 172, \"small_tick_hit\": 609}}',13.4,173858579,802630,NULL,'2018-04-24 03:37:05',1524541025,NULL),(1907138717,2913328,2,38234,0,1,1,'S',1,0.983505,252,821223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 257, \"large_tick_hit\": 62, \"small_tick_hit\": 158, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 62, \"small_tick_hit\": 161}}',13.4059,140050185,1452960,NULL,'2014-12-08 02:21:44',1418005304,NULL),(1902365922,2913328,2,145117,0,1,1,'S',1,0.983364,198,699665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 631, \"large_tick_hit\": 6, \"small_tick_hit\": 427, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 6, \"small_tick_hit\": 437}}',13.4176,133309118,1897010,NULL,'2014-05-31 05:36:43',1401514603,NULL),(1895801001,2913328,2,65390,0,1,1,'S',1,0.997815,362,874578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 592, \"large_tick_hit\": 104, \"small_tick_hit\": 674, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 104, \"small_tick_hit\": 675}}',13.4417,106243385,3937132,NULL,'2013-07-28 22:28:28',1375050508,NULL),(1895295846,2913328,2,211801,0,1,1,'S',1,0.995153,252,942087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 215, \"large_tick_hit\": 43, \"small_tick_hit\": 358, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 43, \"small_tick_hit\": 360}}',13.5221,103560694,1086752,NULL,'2013-07-09 00:04:58',1373328298,NULL),(1900771557,2913328,2,83844,0,1,1,'S',1,0.996949,525,979495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 514, \"large_tick_hit\": 11, \"small_tick_hit\": 782, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 11, \"small_tick_hit\": 785}}',13.5494,130899392,5130104,NULL,'2014-03-20 01:48:18',1395280098,NULL),(1895340498,2913328,2,105037,0,1,1,'S',1,0.998198,239,959183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 85, \"small_tick_hit\": 315, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 85, \"small_tick_hit\": 316}}',13.6054,103965163,696310,NULL,'2013-07-12 01:47:30',1373593650,NULL),(1916605408,2913328,2,112929,1,1,1,'X',1,1,475,979008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 27, \"small_tick_hit\": 471}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 27, \"small_tick_hit\": 471}}',13.6164,155013535,4073982,NULL,'2016-03-01 03:39:32',1456803572,NULL),(1895404062,2913328,2,96037,0,1,1,'S',1,0.997294,375,980797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 33, \"small_tick_hit\": 362, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 33, \"small_tick_hit\": 364}}',13.6523,103555993,2500400,NULL,'2013-07-08 23:03:47',1373324627,NULL),(1895846763,2913328,2,61642,0,1,1,'S',1,0.996071,215,818121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 338, \"large_tick_hit\": 13, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 13, \"small_tick_hit\": 156}}',13.6835,106933657,1544304,NULL,'2013-08-03 08:05:23',1375517123,NULL),(1895804579,2913328,2,135982,0,1,1,'A',1,0.97318,112,549700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 378, \"large_tick_hit\": 2, \"small_tick_hit\": 128, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 2, \"small_tick_hit\": 129}}',13.7445,107028140,640900,NULL,'2013-08-04 00:14:31',1375575271,NULL),(1895290847,2913328,2,263383,0,1,1,'S',1,0.997056,431,963073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 158, \"small_tick_hit\": 585, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 158, \"small_tick_hit\": 588}}',13.7562,103453015,1564986,NULL,'2013-07-08 04:35:34',1373258134,NULL),(1895258759,2913328,2,205312,0,1,1,'S',1,0.989879,337,956783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 304, \"large_tick_hit\": 33, \"small_tick_hit\": 641, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 33, \"small_tick_hit\": 649}}',13.7617,103306743,1379214,NULL,'2013-07-07 02:15:50',1373163350,NULL),(1895627241,2913328,2,65669,0,1,1,'S',1,0.986159,236,751964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 320, \"large_tick_hit\": 95, \"small_tick_hit\": 155, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 95, \"small_tick_hit\": 158}}',13.777,105326360,1355642,NULL,'2013-07-22 04:12:59',1374466379,NULL),(1915736371,2913328,2,52199,0,1,1,'S',1,0.99569,251,886937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 358, \"large_tick_hit\": 59, \"small_tick_hit\": 507, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 59, \"small_tick_hit\": 510}}',13.7882,153668722,1723994,NULL,'2016-01-16 02:00:50',1452909650,NULL),(1895696302,2913328,2,138617,0,1,1,'S',1,0.992438,483,824911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 667, \"large_tick_hit\": 210, \"small_tick_hit\": 1354, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 673, \"large_tick_hit\": 210, \"small_tick_hit\": 1365}}',13.8065,106115950,5371840,NULL,'2013-07-28 01:12:15',1374973935,NULL),(1895350145,2913328,2,224600,0,1,1,'S',1,0.998131,622,980694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 173, \"small_tick_hit\": 980, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 173, \"small_tick_hit\": 983}}',13.854,103883974,5215416,NULL,'2013-07-11 11:16:41',1373541401,NULL),(1895238624,2913328,2,65376,0,1,1,'S',1,0.998678,615,977075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 202, \"small_tick_hit\": 896, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 202, \"small_tick_hit\": 898}}',13.8705,103445995,3315436,NULL,'2013-07-08 03:06:49',1373252809,NULL),(1895567359,2913328,2,60625,0,1,1,'A',1,0.972308,189,711008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 332, \"small_tick_hit\": 300, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 340, \"small_tick_hit\": 310}}',13.8713,104941573,1139716,NULL,'2013-07-19 10:45:43',1374230743,NULL),(1902362694,2913328,2,167101,0,1,1,'S',1,0.992513,151,867437,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 365, \"large_tick_hit\": 4, \"small_tick_hit\": 559, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 4, \"small_tick_hit\": 563}}',13.8778,133308290,1119931,NULL,'2014-05-31 05:10:52',1401513052,NULL),(1895605970,2913328,2,29954,0,1,1,'S',1,0.992258,380,905210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 447, \"large_tick_hit\": 3, \"small_tick_hit\": 319, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 3, \"small_tick_hit\": 324}}',13.8984,105569542,3721310,NULL,'2013-07-24 00:06:03',1374624363,NULL),(1901196199,2913328,2,175000,0,1,1,'A',1,0.975189,189,656433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 531, \"large_tick_hit\": 6, \"small_tick_hit\": 367, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 6, \"small_tick_hit\": 379}}',14.0595,131667127,1364462,NULL,'2014-04-13 04:38:07',1397363887,NULL),(1955515330,2913328,2,2186845,1,1,1,'S',1,0.998389,444,925366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 684, \"large_tick_hit\": 159, \"small_tick_hit\": 1016, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 159, \"small_tick_hit\": 1018}}',14.0774,206736747,7033196,NULL,'2022-04-29 09:02:50',1651222970,NULL),(1895896913,2913328,2,33517,0,1,1,'X',1,1,179,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 16, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 16, \"small_tick_hit\": 217}}',14.0789,106380804,741502,NULL,'2013-07-30 00:53:36',1375145616,NULL),(1895370317,2913328,2,180429,0,1,1,'S',1,0.995552,437,973264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 111, \"small_tick_hit\": 682, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 111, \"small_tick_hit\": 687}}',14.0872,103968744,2771220,NULL,'2013-07-12 02:30:03',1373596203,NULL),(1895763965,2913328,2,111999,0,1,1,'S',1,0.994369,417,840502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 570, \"small_tick_hit\": 313, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 574, \"small_tick_hit\": 314}}',14.1324,106108590,4583282,NULL,'2013-07-27 23:47:55',1374968875,NULL),(1902798400,2913328,2,89407,1,1,1,'S',1,0.999083,348,969615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 45, \"small_tick_hit\": 742, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 45, \"small_tick_hit\": 743}}',14.1586,133858182,2585844,NULL,'2014-06-14 05:13:18',1402722798,NULL),(1895352610,2913328,2,197771,0,1,1,'S',1,0.998205,213,970950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 52, \"small_tick_hit\": 343, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 52, \"small_tick_hit\": 344}}',14.1771,103959999,527110,NULL,'2013-07-12 00:46:28',1373589988,NULL),(1895182881,2913328,2,49387,0,1,1,'S',1,0.997135,347,976645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 62, \"small_tick_hit\": 349, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 62, \"small_tick_hit\": 351}}',14.305,103338819,1986870,NULL,'2013-07-07 07:38:11',1373182691,NULL),(1901238862,2913328,2,138931,0,1,1,'S',1,0.993923,310,860953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 527, \"large_tick_hit\": 4, \"small_tick_hit\": 941, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 4, \"small_tick_hit\": 948}}',14.3095,131537954,3130230,NULL,'2014-04-09 04:43:54',1397018634,NULL),(1895234000,2913328,2,64735,0,1,1,'A',1,0.979508,215,960013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 42, \"small_tick_hit\": 263, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 42, \"small_tick_hit\": 273}}',14.3367,103456076,785606,NULL,'2013-07-08 05:16:14',1373260574,NULL),(1895255940,2913328,2,21014,0,1,1,'S',1,0.992806,155,967305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 27, \"small_tick_hit\": 121, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 27, \"small_tick_hit\": 123}}',14.3463,103337789,325198,NULL,'2013-07-07 07:28:14',1373182094,NULL),(1895864264,2913328,2,53404,0,1,1,'A',1,0.969424,143,651864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 322, \"large_tick_hit\": 14, \"small_tick_hit\": 203, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 14, \"small_tick_hit\": 212}}',14.3502,106364150,786038,NULL,'2013-07-29 21:34:27',1375133667,NULL),(1895775126,2913328,2,45978,0,1,1,'S',1,0.98973,175,780986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 303, \"large_tick_hit\": 75, \"small_tick_hit\": 393, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 75, \"small_tick_hit\": 398}}',14.3603,106241740,882582,NULL,'2013-07-28 22:08:50',1375049330,NULL),(1895180302,2913328,2,85558,0,1,1,'S',1,0.986908,284,855587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 320, \"large_tick_hit\": 104, \"small_tick_hit\": 556, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 104, \"small_tick_hit\": 567}}',14.3642,103330355,1479440,NULL,'2013-07-07 06:08:54',1373177334,NULL),(1895326537,2913328,2,190494,0,1,1,'S',1,0.991429,259,954387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 256, \"large_tick_hit\": 3, \"small_tick_hit\": 435, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 3, \"small_tick_hit\": 439}}',14.4082,103845578,1297866,NULL,'2013-07-11 03:54:11',1373514851,NULL),(1896392767,2913328,2,96141,0,1,1,'S',1,0.994371,264,821792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 661, \"large_tick_hit\": 37, \"small_tick_hit\": 362, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 37, \"small_tick_hit\": 365}}',14.4239,109862994,3423776,NULL,'2013-08-25 22:38:58',1377470338,NULL),(1895181032,2913328,2,59852,0,1,1,'S',1,0.994226,230,962275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 40, \"small_tick_hit\": 631, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 40, \"small_tick_hit\": 636}}',14.4616,103327947,840242,NULL,'2013-07-07 05:45:11',1373175911,NULL),(1895560341,2913328,2,72123,0,1,1,'S',1,0.995185,651,942869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 667, \"large_tick_hit\": 2, \"small_tick_hit\": 1191, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 2, \"small_tick_hit\": 1198}}',14.4711,105465104,7818610,NULL,'2013-07-23 05:46:49',1374558409,NULL),(1895218994,2913328,2,41000,0,1,1,'S',1,0.992908,226,973491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 15, \"small_tick_hit\": 194, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 15, \"small_tick_hit\": 197}}',14.5421,103342564,1011388,NULL,'2013-07-07 08:15:54',1373184954,NULL),(1895359279,2913328,2,63989,0,1,1,'S',1,0.989899,317,973195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"small_tick_hit\": 467, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 317, \"small_tick_hit\": 475}}',14.6242,103851746,1989390,NULL,'2013-07-11 05:06:04',1373519164,NULL),(1907607693,2913328,2,96499,0,1,1,'A',1,0.97815,223,607545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 848, \"large_tick_hit\": 111, \"small_tick_hit\": 384, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 871, \"large_tick_hit\": 111, \"small_tick_hit\": 391}}',14.6342,140785655,2715664,NULL,'2014-12-28 23:55:55',1419810955,NULL),(1895483423,2913328,2,16721,0,1,1,'A',1,0.97389,180,956709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 6, \"small_tick_hit\": 193, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 6, \"small_tick_hit\": 203}}',14.6465,104526394,838666,NULL,'2013-07-16 04:51:12',1373950272,NULL),(1901431806,2913328,2,70077,0,1,1,'S',1,0.981419,230,719640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 658, \"large_tick_hit\": 93, \"small_tick_hit\": 411, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 93, \"small_tick_hit\": 425}}',14.6856,131697060,3759470,NULL,'2014-04-13 23:25:54',1397431554,NULL),(1907766963,2913328,2,38768,0,1,1,'A',1,0.969274,109,607524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 424, \"large_tick_hit\": 86, \"small_tick_hit\": 184, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 86, \"small_tick_hit\": 196}}',14.6903,140829549,998280,NULL,'2014-12-29 20:16:15',1419884175,NULL),(1902699245,2913328,2,250577,0,1,1,'S',1,0.990762,182,731323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 808, \"large_tick_hit\": 1, \"small_tick_hit\": 478, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 815, \"large_tick_hit\": 1, \"small_tick_hit\": 483}}',14.6963,133667952,2987936,NULL,'2014-06-09 06:24:16',1402295056,NULL),(1903023051,2913328,2,64896,0,1,1,'S',1,0.983126,190,663593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 757, \"large_tick_hit\": 36, \"small_tick_hit\": 314, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 36, \"small_tick_hit\": 322}}',14.7408,134238471,2999640,NULL,'2014-06-23 05:29:21',1403501361,NULL),(1898626466,2913328,2,162522,0,1,1,'S',1,0.996183,260,1077178,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 3, \"small_tick_hit\": 523, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 3, \"small_tick_hit\": 526}}',14.7838,123388761,1424388,NULL,'2013-12-16 02:49:39',1387162179,NULL),(1902574474,2913328,2,291187,1,1,1,'S',1,0.998839,428,1089695,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 72, \"small_tick_hit\": 1293, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 72, \"small_tick_hit\": 1295}}',14.7959,133534885,2166995,NULL,'2014-06-06 05:24:53',1402032293,NULL),(1897093703,2913328,2,62375,0,1,1,'S',1,0.999224,447,970447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 22, \"small_tick_hit\": 841, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 22, \"small_tick_hit\": 842}}',14.8939,113773598,3630042,NULL,'2013-09-30 06:48:56',1380523736,NULL),(1955546274,2913328,2,37241,1,1,1,'S',1,0.998962,358,1090340,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 162, \"small_tick_hit\": 604, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 162, \"small_tick_hit\": 605}}',14.9468,206736210,1076452,NULL,'2022-04-29 08:12:34',1651219954,NULL),(1895501187,2913328,2,31197,0,1,1,'S',1,0.995187,385,991469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 36, \"small_tick_hit\": 442, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 36, \"small_tick_hit\": 446}}',14.96,104741465,2698588,NULL,'2013-07-17 22:08:03',1374098883,NULL),(1902693610,2913328,2,137198,0,1,1,'S',1,0.994012,304,815862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 807, \"large_tick_hit\": 8, \"small_tick_hit\": 679, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 8, \"small_tick_hit\": 684}}',14.9714,133564254,5242542,NULL,'2014-06-06 22:40:11',1402094411,NULL),(1896363239,2913328,2,29694,0,1,1,'A',1,0.975875,187,654815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 565, \"large_tick_hit\": 4, \"small_tick_hit\": 240, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 4, \"small_tick_hit\": 250}}',14.9788,109763985,1816744,NULL,'2013-08-25 05:38:42',1377409122,NULL),(1895443006,2913328,2,2037,0,1,1,'S',1,0.981102,235,843221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 279, \"large_tick_hit\": 39, \"small_tick_hit\": 305, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 39, \"small_tick_hit\": 315}}',15.0552,104354331,1057678,NULL,'2013-07-14 18:49:48',1373827788,NULL),(1915769273,2913328,2,58499,0,1,1,'X',1,1,175,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 17, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 17, \"small_tick_hit\": 185}}',15.0817,153668217,543542,NULL,'2016-01-16 01:40:23',1452908423,NULL),(1902059995,2913328,2,342422,0,1,1,'S',1,0.992183,362,761770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 923, \"large_tick_hit\": 245, \"small_tick_hit\": 609, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 932, \"large_tick_hit\": 245, \"small_tick_hit\": 614}}',15.1269,132734529,5744078,NULL,'2014-05-15 09:14:12',1400145252,NULL),(1930173557,2913328,2,727621,0,1,1,'S',1,0.989448,207,768569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 850, \"small_tick_hit\": 744, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 856, \"small_tick_hit\": 755}}',15.1348,173155336,3442568,NULL,'2018-03-23 05:50:31',1521784231,NULL),(1902416035,2913328,2,35648,1,1,1,'S',1,0.997658,281,960048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 5, \"small_tick_hit\": 145, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 5, \"small_tick_hit\": 146}}',15.149,133307787,1923274,NULL,'2014-05-31 04:55:14',1401512114,NULL),(1921619873,2913328,2,848233,0,1,1,'S',1,0.995188,372,963438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 662, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 667}}',15.1576,161785487,1203896,NULL,'2016-10-30 06:17:33',1477808253,NULL),(1916369595,2913328,2,351190,0,1,1,'S',1,0.99823,730,963824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 962, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}}',15.1638,154615301,6838360,NULL,'2016-02-16 02:57:07',1455591427,NULL),(1895384294,2913328,2,79434,0,1,1,'S',1,0.99639,674,946135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 536, \"large_tick_hit\": 156, \"small_tick_hit\": 964, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 156, \"small_tick_hit\": 969}}',15.1727,103557082,6572204,NULL,'2013-07-08 23:18:35',1373325515,NULL),(1895621774,2913328,2,182398,0,1,1,'S',1,0.999316,568,962209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_tick_hit\": 115, \"small_tick_hit\": 893, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 115, \"small_tick_hit\": 894}}',15.2323,105465870,4827050,NULL,'2013-07-23 05:55:17',1374558917,NULL),(1900796848,2913328,2,97881,0,1,1,'S',1,0.998221,288,966964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 24, \"small_tick_hit\": 273, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 24, \"small_tick_hit\": 274}}',15.2858,130899451,1499066,NULL,'2014-03-20 01:52:26',1395280346,NULL),(1895283405,2913328,2,47135,0,1,1,'S',1,0.998353,339,972144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 72, \"small_tick_hit\": 267, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 72, \"small_tick_hit\": 268}}',15.291,103446737,1808438,NULL,'2013-07-08 03:17:11',1373253431,NULL),(1916340181,2913328,2,476541,1,1,1,'S',1,0.998308,241,1078689,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 47, \"small_tick_hit\": 349, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 47, \"small_tick_hit\": 350}}',15.2912,154615844,709518,NULL,'2016-02-16 03:31:20',1455593480,NULL),(1903227856,2913328,2,179507,0,1,1,'S',1,0.98234,495,681011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1798, \"large_tick_hit\": 7, \"small_tick_hit\": 865, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1824, \"large_tick_hit\": 7, \"small_tick_hit\": 887}}',15.302,134316730,11781370,NULL,'2014-06-25 06:39:12',1403678352,NULL),(1902770155,2913328,2,313716,0,1,1,'S',1,0.982198,177,659983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 821, \"large_tick_hit\": 3, \"small_tick_hit\": 445, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 833, \"large_tick_hit\": 3, \"small_tick_hit\": 456}}',15.3198,133859119,2516342,NULL,'2014-06-14 05:43:26',1402724606,NULL),(1895408666,2913328,2,239398,0,1,1,'S',1,0.99466,210,961590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"small_tick_hit\": 535, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 210, \"small_tick_hit\": 539}}',15.3293,103678776,871746,NULL,'2013-07-09 21:26:45',1373405205,NULL),(1895541874,2913328,2,24518,0,1,1,'S',1,0.994211,240,1003400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 20, \"small_tick_hit\": 447, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 20, \"small_tick_hit\": 451}}',15.3402,104352874,1262602,NULL,'2013-07-14 18:31:43',1373826703,NULL),(1896961611,2913328,2,181521,0,1,1,'S',1,0.991143,241,727667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 590, \"large_tick_hit\": 74, \"small_tick_hit\": 567, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 74, \"small_tick_hit\": 570}}',15.3551,113380503,2565290,NULL,'2013-09-27 00:50:52',1380243052,NULL),(1895408051,2913328,2,154454,0,1,1,'X',1,1,721,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_tick_hit\": 224, \"small_tick_hit\": 1302}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 224, \"small_tick_hit\": 1302}}',15.3897,103966277,4756372,NULL,'2013-07-12 02:00:19',1373594419,NULL),(1897674039,2913328,2,146360,0,1,1,'S',1,0.984897,279,680456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 813, \"large_tick_hit\": 43, \"small_tick_hit\": 383, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 826, \"large_tick_hit\": 43, \"small_tick_hit\": 389}}',15.3996,116992339,4068078,NULL,'2013-10-27 06:05:02',1382853902,NULL),(1941406392,2913328,2,2047102,0,1,1,'A',1,0.969388,184,859878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 212, \"large_tick_hit\": 2, \"small_tick_hit\": 356, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',15.4008,187953496,691296,NULL,'2020-06-02 07:34:18',1591083258,NULL),(1898669332,2913328,2,128680,0,1,1,'S',1,0.987642,190,698175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 819, \"large_tick_hit\": 128, \"small_tick_hit\": 1051, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 832, \"large_tick_hit\": 128, \"small_tick_hit\": 1063}}',15.4279,122939505,2863354,NULL,'2013-12-13 05:14:39',1386911679,NULL),(1895193144,2913328,2,171739,0,1,1,'S',1,0.993691,382,965014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 142, \"small_tick_hit\": 563, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 142, \"small_tick_hit\": 569}}',15.4288,103213619,1807834,NULL,'2013-07-06 10:55:58',1373108158,NULL),(1907132931,2913328,2,37340,0,1,1,'S',1,0.990541,167,721514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 511, \"large_tick_hit\": 22, \"small_tick_hit\": 200, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 22, \"small_tick_hit\": 202}}',15.5071,140014304,1679728,NULL,'2014-12-07 03:27:00',1417922820,NULL),(1897103284,2913328,2,77207,0,1,1,'S',1,0.99775,359,960194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 357, \"large_tick_hit\": 2, \"small_tick_hit\": 528, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 2, \"small_tick_hit\": 529}}',15.5092,113769020,2427776,NULL,'2013-09-30 05:09:12',1380517752,NULL),(1895242973,2913328,2,111456,0,1,1,'S',1,0.991163,205,956520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 17, \"small_tick_hit\": 468, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 17, \"small_tick_hit\": 474}}',15.5953,103311362,510236,NULL,'2013-07-07 03:03:31',1373166211,NULL),(1921626628,2913328,2,848235,0,1,1,'S',1,0.995859,292,893624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 320, \"large_tick_hit\": 85, \"small_tick_hit\": 557, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 85, \"small_tick_hit\": 560}}',15.6239,161912796,1598926,NULL,'2016-11-04 21:03:36',1478293416,NULL),(1902423658,2913328,2,157108,0,1,1,'S',1,0.989404,292,762412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 669, \"large_tick_hit\": 4, \"small_tick_hit\": 821, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 4, \"small_tick_hit\": 830}}',15.6357,133308549,4308658,NULL,'2014-05-31 05:19:09',1401513549,NULL),(1895336857,2913328,2,194007,0,1,1,'S',1,0.992685,479,929661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 370, \"large_tick_hit\": 147, \"small_tick_hit\": 840, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 147, \"small_tick_hit\": 849}}',15.6874,103560114,3060132,NULL,'2013-07-08 23:57:44',1373327864,NULL),(1895306432,2913328,2,59332,0,1,1,'S',1,0.990029,281,967612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 12, \"small_tick_hit\": 414, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 12, \"small_tick_hit\": 421}}',15.6985,103685019,1512444,NULL,'2013-07-09 22:49:31',1373410171,NULL),(1905432277,2913328,2,47454,1,1,1,'X',1,1,298,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 2, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 2, \"small_tick_hit\": 414}}',15.7342,137716635,1737900,NULL,'2014-09-27 05:29:32',1411795772,NULL),(1895226588,2913328,2,64142,0,1,1,'S',1,0.983114,215,957941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 28, \"small_tick_hit\": 309, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 28, \"small_tick_hit\": 318}}',15.7413,103340086,532122,NULL,'2013-07-07 07:51:08',1373183468,NULL),(1907600755,2913328,2,2038,0,1,1,'S',1,0.98351,274,780264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 536, \"large_tick_hit\": 32, \"small_tick_hit\": 267, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 32, \"small_tick_hit\": 277}}',15.8004,140670624,2441530,NULL,'2014-12-25 21:19:30',1419542370,NULL),(1897159618,2913328,2,84673,0,1,1,'S',1,0.988185,211,718886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 501, \"large_tick_hit\": 75, \"small_tick_hit\": 344, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 75, \"small_tick_hit\": 348}}',15.8061,113873130,2006928,NULL,'2013-10-01 06:31:05',1380609065,NULL),(1937348178,2913328,2,1764544,1,1,1,'A',1,0.964828,346,672515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 758, \"large_tick_hit\": 1, \"small_tick_hit\": 640, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 780, \"large_tick_hit\": 1, \"small_tick_hit\": 669}}',15.8139,182644395,3955148,NULL,'2019-09-02 04:08:51',1567397331,NULL),(1900919265,2913328,2,291188,0,1,1,'S',1,0.994061,368,785755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 751, \"large_tick_hit\": 105, \"small_tick_hit\": 483, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 105, \"small_tick_hit\": 485}}',15.87,131073319,4544422,NULL,'2014-03-25 06:55:22',1395730522,NULL),(1897774485,2913328,2,127014,0,1,1,'S',1,0.998545,533,963461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_tick_hit\": 24, \"small_tick_hit\": 1526, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 24, \"small_tick_hit\": 1529}}',15.9248,117879422,5198612,NULL,'2013-11-03 07:51:21',1383465081,NULL),(1916072833,2913328,2,73460,0,1,1,'S',1,0.997502,382,908231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 471, \"large_tick_hit\": 2, \"small_tick_hit\": 725, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 2, \"small_tick_hit\": 727}}',15.9282,154172267,3004414,NULL,'2016-02-01 07:35:28',1454312128,NULL),(1916045508,2913328,2,626005,1,1,1,'X',1,1,408,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_tick_hit\": 38, \"small_tick_hit\": 459}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 38, \"small_tick_hit\": 459}}',15.9569,154171718,2834042,NULL,'2016-02-01 06:51:15',1454309475,NULL),(1895900646,2913328,2,237286,0,1,1,'S',1,0.999156,600,970412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"large_tick_hit\": 50, \"small_tick_hit\": 584, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 50, \"small_tick_hit\": 585}}',16.0784,106932931,6294080,NULL,'2013-08-03 07:57:51',1375516671,NULL),(1895781792,2913328,2,57637,0,1,1,'S',1,0.988701,205,813555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 286, \"large_tick_hit\": 52, \"small_tick_hit\": 187, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 52, \"small_tick_hit\": 191}}',16.1005,105868779,1197438,NULL,'2013-07-26 08:47:54',1374828474,NULL),(1895516237,2913328,2,94974,0,1,1,'S',1,0.9954,459,959704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 344, \"large_tick_hit\": 115, \"small_tick_hit\": 623, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 115, \"small_tick_hit\": 627}}',16.1063,104524005,2942394,NULL,'2013-07-16 04:19:00',1373948340,NULL),(1901862058,2913328,2,31853,0,1,1,'X',1,1,331,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 51, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 51, \"small_tick_hit\": 338}}',16.108,132451570,1830620,NULL,'2014-05-06 05:32:13',1399354333,NULL),(1955579899,2913328,2,2686030,1,1,1,'X',1,1,397,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 7, \"small_tick_hit\": 546}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 7, \"small_tick_hit\": 546}}',16.1175,206736466,2960188,NULL,'2022-04-29 08:36:47',1651221407,NULL),(1943167601,2913328,2,75844,1,1,1,'S',1,0.991525,333,958842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"small_tick_hit\": 720, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 333, \"small_tick_hit\": 729}}',16.118,190398293,2097256,NULL,'2020-08-30 06:57:32',1598770652,NULL),(1895684687,2913328,2,59521,0,1,1,'S',1,0.995736,479,965817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 22, \"small_tick_hit\": 1389, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 22, \"small_tick_hit\": 1397}}',16.1187,105838710,2816242,NULL,'2013-07-26 02:43:04',1374806584,NULL),(1895581763,2913328,2,161052,0,1,1,'S',1,0.98482,491,956515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 22, \"small_tick_hit\": 547, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 22, \"small_tick_hit\": 563}}',16.2263,104935385,4292158,NULL,'2013-07-19 09:47:32',1374227252,NULL),(1897025533,2913328,2,55660,0,1,1,'S',1,0.995902,196,820436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 400, \"small_tick_hit\": 329, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 330}}',16.2274,113398452,1899138,NULL,'2013-09-27 06:37:35',1380263855,NULL),(1907675063,2913328,2,139506,0,1,1,'S',1,0.980597,150,665673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 473, \"small_tick_hit\": 184, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 190}}',16.307,140787354,1483320,NULL,'2014-12-29 01:12:45',1419815565,NULL),(1895556223,2913328,2,48709,0,1,1,'S',1,0.984909,335,964134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 5, \"small_tick_hit\": 644, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 5, \"small_tick_hit\": 659}}',16.334,104940931,2150304,NULL,'2013-07-19 10:39:43',1374230383,NULL),(1903313827,2913328,2,90365,0,1,1,'S',1,0.996957,373,967464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 2, \"small_tick_hit\": 610, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 2, \"small_tick_hit\": 613}}',16.346,134647752,2649480,NULL,'2014-07-03 08:20:52',1404375652,NULL),(1895424505,2913328,2,69404,0,1,1,'S',1,0.985244,274,719305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 591, \"large_tick_hit\": 1, \"small_tick_hit\": 276, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',16.3924,104647398,2566956,NULL,'2013-07-17 04:01:36',1374033696,NULL),(1902826173,2913328,2,41939,0,1,1,'S',1,0.988176,272,689808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 745, \"large_tick_hit\": 9, \"small_tick_hit\": 416, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 9, \"small_tick_hit\": 418}}',16.4098,133862685,4145472,NULL,'2014-06-14 07:39:37',1402731577,NULL),(1895340376,2913328,2,52098,0,1,1,'S',1,0.98939,173,960788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 11, \"small_tick_hit\": 200, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 11, \"small_tick_hit\": 204}}',16.5267,103556571,579332,NULL,'2013-07-08 23:11:22',1373325082,NULL),(1898715503,2913328,2,50999,0,1,1,'S',1,0.986928,200,891855,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 166, \"large_tick_hit\": 183, \"small_tick_hit\": 255, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 183, \"small_tick_hit\": 260}}',16.5407,123386342,443252,NULL,'2013-12-16 02:16:13',1387160173,NULL),(1895590579,2913328,2,75662,0,1,1,'S',1,0.989583,454,846249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 377, \"large_tick_hit\": 223, \"small_tick_hit\": 350, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 223, \"small_tick_hit\": 355}}',16.5482,104936999,2692568,NULL,'2013-07-19 10:03:55',1374228235,NULL),(1895311111,2913328,2,36736,0,1,1,'S',1,0.9947,398,870463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 716, \"large_tick_hit\": 33, \"small_tick_hit\": 377, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 33, \"small_tick_hit\": 381}}',16.6309,103743176,5432622,NULL,'2013-07-10 09:35:36',1373448936,NULL),(1895924023,2913328,2,58296,0,1,1,'X',1,1,392,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 24, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 24, \"small_tick_hit\": 379}}',16.6337,107030224,3517666,NULL,'2013-08-04 00:40:29',1375576829,NULL),(1895320307,2913328,2,3399,0,1,1,'S',1,0.987448,314,889847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 367, \"large_tick_hit\": 10, \"small_tick_hit\": 95, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 100}}',16.6743,103961391,2543442,NULL,'2013-07-12 01:01:54',1373590914,NULL),(1916365235,2913328,2,211311,1,1,1,'S',1,0.998141,558,1079164,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 252, \"small_tick_hit\": 1053, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 252, \"small_tick_hit\": 1056}}',16.7838,154615801,2272627,NULL,'2016-02-16 03:28:00',1455593280,NULL),(1895754918,2913328,2,181456,0,1,1,'S',1,0.993789,229,784729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 395, \"large_tick_hit\": 57, \"small_tick_hit\": 508, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 57, \"small_tick_hit\": 510}}',16.824,106240632,1661824,NULL,'2013-07-28 21:55:51',1375048551,NULL),(1904759813,2913328,2,60698,0,1,1,'S',1,0.99639,181,972116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 52, \"small_tick_hit\": 95, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 52, \"small_tick_hit\": 96}}',16.8558,136548838,509682,NULL,'2014-08-21 20:01:38',1408651298,NULL),(1895682936,2913328,2,35949,0,1,1,'S',1,0.996273,369,899207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 541, \"large_tick_hit\": 28, \"small_tick_hit\": 233, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 28, \"small_tick_hit\": 235}}',16.8717,106148142,5016590,NULL,'2013-07-28 06:13:32',1374992012,NULL),(1895235341,2913328,2,178986,0,1,1,'S',1,0.987421,299,974383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 21, \"small_tick_hit\": 329, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 21, \"small_tick_hit\": 337}}',16.8813,103185213,1704258,NULL,'2013-07-06 06:41:47',1373092907,NULL),(1895461259,2913328,2,61030,0,1,1,'S',1,0.994286,318,894190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 398, \"large_tick_hit\": 28, \"small_tick_hit\": 444, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 28, \"small_tick_hit\": 448}}',16.906,104339238,2036828,NULL,'2013-07-14 15:50:14',1373817014,NULL),(1895762502,2913328,2,92190,0,1,1,'S',1,0.995855,342,907766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 472, \"large_tick_hit\": 160, \"small_tick_hit\": 329, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 160, \"small_tick_hit\": 332}}',16.9079,106239441,3885550,NULL,'2013-07-28 21:42:38',1375047758,NULL),(1943131679,2913328,2,1281642,1,1,1,'X',1,1,159,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 5, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 5, \"small_tick_hit\": 139}}',16.9804,190398471,496886,NULL,'2020-08-30 07:10:04',1598771404,NULL),(1902548709,2913328,2,88846,1,1,1,'X',1,1,235,976320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 37, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 37, \"small_tick_hit\": 180}}',17.0597,133428305,960084,NULL,'2014-06-03 02:31:25',1401762685,NULL),(1915685280,2913328,2,318618,1,1,1,'S',1,0.996264,371,976290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 65, \"small_tick_hit\": 429, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 65, \"small_tick_hit\": 432}}',17.073,153693079,2217074,NULL,'2016-01-16 18:20:28',1452968428,NULL),(1907657068,2913328,2,24517,0,1,1,'A',1,0.956407,228,623995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 503, \"large_tick_hit\": 21, \"small_tick_hit\": 200, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 21, \"small_tick_hit\": 216}}',17.1016,140714741,2388820,NULL,'2014-12-27 02:21:58',1419646918,NULL),(1895296565,2913328,2,135366,0,1,1,'X',1,1,394,974016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 55, \"small_tick_hit\": 560}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 55, \"small_tick_hit\": 560}}',17.1484,103962722,2554088,NULL,'2013-07-12 01:17:17',1373591837,NULL),(1904786654,2913328,2,104033,0,1,1,'S',1,0.997988,279,969566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 17, \"small_tick_hit\": 217, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 17, \"small_tick_hit\": 218}}',17.1521,136700738,1908126,NULL,'2014-08-26 00:14:49',1409012089,NULL),(1895998822,2913328,2,54637,0,1,1,'S',1,0.985479,287,817255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 530, \"large_tick_hit\": 16, \"small_tick_hit\": 472, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 16, \"small_tick_hit\": 484}}',17.2119,107328047,2283072,NULL,'2013-08-06 06:52:46',1375771966,NULL),(1895243102,2913328,2,43852,0,1,1,'S',1,0.996016,193,959399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 63, \"small_tick_hit\": 307, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 63, \"small_tick_hit\": 309}}',17.2443,103328926,511594,NULL,'2013-07-07 05:54:19',1373176459,NULL),(1903022270,2913328,2,64780,0,1,1,'S',1,0.98888,263,730304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 782, \"large_tick_hit\": 61, \"small_tick_hit\": 402, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 790, \"large_tick_hit\": 61, \"small_tick_hit\": 408}}',17.3603,134238559,4189720,NULL,'2014-06-23 05:33:12',1403501592,NULL),(1902728177,2913328,2,29718,0,1,1,'S',1,0.991435,141,711662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 310, \"large_tick_hit\": 19, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 19, \"small_tick_hit\": 134}}',17.3667,133901107,1136800,NULL,'2014-06-15 01:56:41',1402797401,NULL),(1900828897,2913328,2,7272,0,1,1,'A',1,0.973404,160,918858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 129, \"large_tick_hit\": 38, \"small_tick_hit\": 199, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 38, \"small_tick_hit\": 208}}',17.3855,131126329,446702,NULL,'2014-03-27 04:48:20',1395895700,NULL),(1900741215,2913328,2,21287,0,1,1,'S',1,0.993983,333,854025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 388, \"large_tick_hit\": 162, \"small_tick_hit\": 276, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 162, \"small_tick_hit\": 279}}',17.4877,130899833,2833500,NULL,'2014-03-20 02:13:40',1395281620,NULL),(1895386636,2913328,2,21178,1,1,1,'S',1,0.983918,239,967040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 22, \"small_tick_hit\": 434, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 22, \"small_tick_hit\": 445}}',17.5008,103680217,1083128,NULL,'2013-07-09 21:45:41',1373406341,NULL),(1907605681,2913328,2,3518,0,1,1,'S',1,0.987578,162,765122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 241, \"large_tick_hit\": 5, \"small_tick_hit\": 72, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 73}}',17.5207,140670766,1036740,NULL,'2014-12-25 21:24:24',1419542664,NULL),(1895257237,2913328,2,56136,0,1,1,'S',1,0.991547,327,970192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 61, \"small_tick_hit\": 846, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 61, \"small_tick_hit\": 856}}',17.553,103333256,1769600,NULL,'2013-07-07 06:39:58',1373179198,NULL),(1897207247,2913328,2,95428,0,1,1,'S',1,0.991111,262,961989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 20, \"small_tick_hit\": 184, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 20, \"small_tick_hit\": 188}}',17.6008,113773349,1586020,NULL,'2013-09-30 06:42:55',1380523375,NULL),(1895326366,2913328,2,3670,0,1,1,'S',1,0.991471,296,962244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 6, \"small_tick_hit\": 169, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 6, \"small_tick_hit\": 173}}',17.6331,103964003,1644710,NULL,'2013-07-12 01:33:30',1373592810,NULL),(1903027642,2913328,2,84203,0,1,1,'S',1,0.995575,204,964909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 27, \"small_tick_hit\": 246, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 27, \"small_tick_hit\": 248}}',17.7169,134109676,725752,NULL,'2014-06-20 06:41:40',1403246500,NULL),(1916594390,2913328,2,326543,1,1,1,'S',1,0.998175,251,963514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 6, \"small_tick_hit\": 296, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 6, \"small_tick_hit\": 297}}',17.7248,155013047,1216792,NULL,'2016-03-01 03:08:02',1456801682,NULL),(1901829195,2913328,2,56884,0,1,1,'S',1,0.997085,304,865004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 526, \"large_tick_hit\": 167, \"small_tick_hit\": 333, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 167, \"small_tick_hit\": 334}}',17.8022,132450877,3303890,NULL,'2014-05-06 04:49:25',1399351765,NULL),(1911751389,2913328,2,66729,0,1,1,'A',1,0.9754,215,609093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 635, \"small_tick_hit\": 158, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 651, \"small_tick_hit\": 162}}',17.832,148022150,2205860,NULL,'2015-07-04 17:43:01',1436031781,NULL);
INSERT INTO `scores` VALUES (1902826809,2913328,2,94636,0,1,1,'S',1,0.991079,304,784610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 788, \"large_tick_hit\": 24, \"small_tick_hit\": 410, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 24, \"small_tick_hit\": 416}}',17.9107,133862374,5043260,NULL,'2014-06-14 07:30:18',1402731018,NULL),(1895408211,2913328,2,249845,0,1,1,'S',1,0.99889,331,970255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 125, \"small_tick_hit\": 569, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 125, \"small_tick_hit\": 570}}',17.934,103960446,1346654,NULL,'2013-07-12 00:51:15',1373590275,NULL),(1895643170,2913328,2,56478,0,1,1,'X',1,1,402,975744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 9, \"small_tick_hit\": 583}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 9, \"small_tick_hit\": 583}}',17.9402,105571318,3991566,NULL,'2013-07-24 00:28:41',1374625721,NULL),(1907673931,2913328,2,115278,0,1,1,'S',1,0.993535,265,892472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 255, \"large_tick_hit\": 59, \"small_tick_hit\": 147, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 59, \"small_tick_hit\": 149}}',18.003,140786642,1573030,NULL,'2014-12-29 00:41:14',1419813674,NULL),(1920229338,2913328,2,217328,1,1,1,'X',1,1,337,975744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 38, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 38, \"small_tick_hit\": 380}}',18.0235,159838674,1973820,NULL,'2016-08-12 03:50:51',1470973851,NULL),(1902662928,2913328,2,67952,0,1,1,'S',1,0.998312,578,928780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 960, \"large_tick_hit\": 44, \"small_tick_hit\": 770, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 961, \"large_tick_hit\": 44, \"small_tick_hit\": 772}}',18.0633,133667511,12142116,NULL,'2014-06-09 05:58:30',1402293510,NULL),(1904699495,2913328,2,35687,0,1,1,'S',1,0.995989,364,851107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 626, \"large_tick_hit\": 21, \"small_tick_hit\": 98, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 21, \"small_tick_hit\": 99}}',18.1914,136592928,6054200,NULL,'2014-08-23 03:18:29',1408763909,NULL),(1895296595,2913328,2,185702,0,1,1,'S',1,0.990944,315,962014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 14, \"small_tick_hit\": 451, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 14, \"small_tick_hit\": 458}}',18.2374,103725783,1832782,NULL,'2013-07-10 06:29:50',1373437790,NULL),(1907185315,2913328,2,45803,0,1,1,'A',1,0.979452,255,701807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 441, \"large_tick_hit\": 78, \"small_tick_hit\": 482, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 78, \"small_tick_hit\": 490}}',18.2425,140013904,2323040,NULL,'2014-12-07 03:13:49',1417922029,NULL),(1895301955,2913328,2,58911,0,1,1,'S',1,0.989288,476,893019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 592, \"small_tick_hit\": 978, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 594, \"small_tick_hit\": 993}}',18.2665,103967285,4608060,NULL,'2013-07-12 02:11:45',1373595105,NULL),(1916070874,2913328,2,393470,0,1,1,'X',1,1,309,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 22, \"small_tick_hit\": 680}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 22, \"small_tick_hit\": 680}}',18.3635,154171474,1732868,NULL,'2016-02-01 06:34:58',1454308498,NULL),(1895921907,2913328,2,24752,0,1,1,'X',1,1,211,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 1, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 1, \"small_tick_hit\": 117}}',18.3638,106925378,1155498,NULL,'2013-08-03 06:36:28',1375511788,NULL),(1955558410,2913328,2,1066257,1,1,1,'S',1,0.995316,326,1074288,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 61, \"small_tick_hit\": 524, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 61, \"small_tick_hit\": 528}}',18.3767,206735956,1914254,NULL,'2022-04-29 07:47:25',1651218445,NULL),(1937935747,2913328,2,1827828,0,1,1,'S',1,0.984163,216,700678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 528, \"large_tick_hit\": 5, \"small_tick_hit\": 337, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 5, \"small_tick_hit\": 343}}',18.388,183413493,1955790,NULL,'2019-10-27 02:17:07',1572142627,NULL),(1895247423,2913328,2,218200,0,1,1,'S',1,0.998711,322,966967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 37, \"small_tick_hit\": 453, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 37, \"small_tick_hit\": 454}}',18.4329,103452151,1703278,NULL,'2013-07-08 04:23:36',1373257416,NULL),(1895539079,2913328,2,67792,0,1,1,'S',1,0.995893,454,958308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 66, \"small_tick_hit\": 516, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 66, \"small_tick_hit\": 520}}',18.557,104910913,3331656,NULL,'2013-07-19 05:31:22',1374211882,NULL),(1902539063,2913328,2,350236,0,1,1,'S',1,0.988532,317,1106809,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 271, \"large_tick_hit\": 163, \"small_tick_hit\": 859, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 163, \"small_tick_hit\": 873}}',18.6366,133397707,1111055,NULL,'2014-06-02 05:33:59',1401687239,NULL),(1908293711,2913328,2,60857,0,1,1,'X',1,1,170,972672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 7, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 7, \"small_tick_hit\": 148}}',18.6652,142460945,763904,NULL,'2015-01-24 22:51:21',1422139881,NULL),(1895615603,2913328,2,30917,0,1,1,'S',1,0.996101,532,965473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 80, \"small_tick_hit\": 490, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 80, \"small_tick_hit\": 494}}',18.6707,105349760,5850128,NULL,'2013-07-22 08:45:01',1374482701,NULL),(1903062361,2913328,2,24491,1,1,1,'S',1,0.996441,313,967432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 207, \"large_tick_hit\": 107, \"small_tick_hit\": 526, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 107, \"small_tick_hit\": 528}}',18.6971,134275016,1309928,NULL,'2014-06-24 04:23:06',1403583786,NULL),(1902668683,2913328,2,242822,0,1,1,'S',1,0.990388,411,797074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1647, \"small_tick_hit\": 1135, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1656, \"small_tick_hit\": 1153}}',18.7294,133668378,12557830,NULL,'2014-06-09 06:48:53',1402296533,NULL),(1895933662,2913328,2,190110,0,1,1,'A',1,0.976942,233,792240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 454, \"large_tick_hit\": 9, \"small_tick_hit\": 342, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 9, \"small_tick_hit\": 358}}',18.7502,107326547,2025084,NULL,'2013-08-06 06:38:24',1375771104,NULL),(1900819221,2913328,2,2745,0,1,1,'X',1,1,383,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383}, \"maximum_statistics\": {\"great\": 383}}',18.8219,131073208,3607908,NULL,'2014-03-25 06:44:59',1395729899,NULL),(1900742015,2913328,2,61226,0,1,1,'X',1,1,257,973248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 68, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 68, \"small_tick_hit\": 177}}',18.8593,130899544,970574,NULL,'2014-03-20 01:57:26',1395280646,NULL),(1898772810,2913328,2,43525,0,1,1,'X',1,1,512,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 147, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 147, \"small_tick_hit\": 309}}',18.9136,123911540,3656854,NULL,'2013-12-20 04:24:46',1387513486,NULL),(1902123414,2913328,2,235314,0,1,1,'X',1,1,521,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"small_tick_hit\": 423}, \"maximum_statistics\": {\"great\": 521, \"small_tick_hit\": 423}}',18.9335,132939605,5033770,NULL,'2014-05-21 04:49:37',1400647777,NULL),(1907653207,2913328,2,135918,0,1,1,'S',1,0.985844,210,681417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 758, \"small_tick_hit\": 217, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 767, \"small_tick_hit\": 222}}',18.9793,140672142,2754662,NULL,'2014-12-25 22:15:52',1419545752,NULL),(1897380259,2913328,2,65855,0,1,1,'S',1,0.983441,283,693057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 780, \"small_tick_hit\": 586, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 793, \"small_tick_hit\": 596}}',18.9913,115727587,3707112,NULL,'2013-10-17 02:34:39',1381977279,NULL),(1897840256,2913328,2,231093,0,1,1,'S',1,0.990701,377,801211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 847, \"large_tick_hit\": 2, \"small_tick_hit\": 536, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 852, \"large_tick_hit\": 2, \"small_tick_hit\": 544}}',19.0266,117693552,5911580,NULL,'2013-11-02 04:16:26',1383365786,NULL),(1907602090,2913328,2,52275,0,1,1,'A',1,0.968112,168,589881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 468, \"small_tick_hit\": 291, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 488, \"small_tick_hit\": 296}}',19.2432,140715727,1135626,NULL,'2014-12-27 02:57:10',1419649030,NULL),(1895977961,2913328,2,63582,0,1,1,'S',1,0.998621,460,963593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 115, \"small_tick_hit\": 264, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 115, \"small_tick_hit\": 265}}',19.3109,107328614,3099492,NULL,'2013-08-06 06:58:07',1375772287,NULL),(1895391841,2913328,2,206752,0,1,1,'S',1,0.996933,265,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 79, \"small_tick_hit\": 385, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 79, \"small_tick_hit\": 387}}',19.3233,103561152,955162,NULL,'2013-07-09 00:10:32',1373328632,NULL),(1907724524,2913328,2,31950,1,1,1,'X',1,1,301,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 5, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 5, \"small_tick_hit\": 132}}',19.4384,140830493,2268924,NULL,'2014-12-29 20:34:49',1419885289,NULL),(1907815394,2913328,2,64909,0,1,1,'S',1,0.98489,277,681775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 925, \"large_tick_hit\": 11, \"small_tick_hit\": 498, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 939, \"large_tick_hit\": 11, \"small_tick_hit\": 506}}',19.5019,140856915,4390408,NULL,'2014-12-30 05:03:19',1419915799,NULL),(1904796531,2913328,2,3517,0,1,1,'S',1,0.986711,171,960264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 11, \"small_tick_hit\": 126, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 11, \"small_tick_hit\": 130}}',19.5559,136700303,749460,NULL,'2014-08-25 23:52:53',1409010773,NULL),(1916331240,2913328,2,109603,1,1,1,'X',1,1,193,1094322,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 12, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 12, \"small_tick_hit\": 220}}',19.6736,154615585,621749,NULL,'2016-02-16 03:14:30',1455592470,NULL),(1895327560,2913328,2,86546,0,1,1,'S',1,0.990831,665,931345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 477, \"large_tick_hit\": 226, \"small_tick_hit\": 1026, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 226, \"small_tick_hit\": 1040}}',19.7639,103725311,5462368,NULL,'2013-07-10 06:24:02',1373437442,NULL),(1902468906,2913328,2,294729,0,1,1,'S',1,0.986957,366,716894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1053, \"small_tick_hit\": 309, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1064, \"small_tick_hit\": 316}}',19.767,133534752,6715942,NULL,'2014-06-06 05:16:36',1402031796,NULL),(1895397999,2913328,2,183734,0,1,1,'A',1,0.976712,329,947000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 329, \"small_tick_hit\": 384, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 399}}',19.8177,104105583,2692084,NULL,'2013-07-13 02:12:08',1373681528,NULL),(1907719101,2913328,2,69495,1,1,1,'A',1,0.979813,288,728304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 810, \"small_tick_hit\": 549, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 819, \"small_tick_hit\": 568}}',19.827,140857217,4209794,NULL,'2014-12-30 05:10:20',1419916220,NULL),(1895844571,2913328,2,10801,0,1,1,'A',1,0.978723,243,733482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 478, \"large_tick_hit\": 65, \"small_tick_hit\": 469, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 65, \"small_tick_hit\": 484}}',19.8336,107044415,2501150,NULL,'2013-08-04 03:12:42',1375585962,NULL),(1902336850,2913328,2,74275,0,1,1,'S',1,0.998074,445,859290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 686, \"small_tick_hit\": 869}, \"maximum_statistics\": {\"great\": 689, \"small_tick_hit\": 869}}',19.9904,133359137,6241450,NULL,'2014-06-01 07:22:41',1401607361,NULL),(1902805237,2913328,2,70918,0,1,1,'S',1,0.996825,391,893671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 968, \"large_tick_hit\": 3, \"small_tick_hit\": 599, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 970, \"large_tick_hit\": 3, \"small_tick_hit\": 602}}',20.0014,133782292,8019910,NULL,'2014-06-12 09:46:23',1402566383,NULL),(1895916488,2913328,2,134446,0,1,1,'S',1,0.996991,665,895494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 807, \"large_tick_hit\": 6, \"small_tick_hit\": 1175, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 810, \"large_tick_hit\": 6, \"small_tick_hit\": 1178}}',20.0411,106935378,11131154,NULL,'2013-08-03 08:24:12',1375518252,NULL),(1897037138,2913328,2,20154,0,1,1,'S',1,0.997647,280,967525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 8, \"small_tick_hit\": 144, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 8, \"small_tick_hit\": 145}}',20.0811,113126404,1479144,NULL,'2013-09-24 02:38:48',1379990328,NULL),(1895463886,2913328,2,87847,0,1,1,'S',1,0.99262,333,935514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 204, \"large_tick_hit\": 141, \"small_tick_hit\": 193, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 141, \"small_tick_hit\": 196}}',20.1027,104644670,924874,NULL,'2013-07-17 03:28:37',1374031717,NULL),(1955601171,2913328,2,1829199,1,1,1,'X',1,1,331,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 24, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 24, \"small_tick_hit\": 303}}',20.2008,206736357,1954914,NULL,'2022-04-29 08:25:16',1651220716,NULL),(1915699011,2913328,2,19539,0,1,1,'X',1,1,177,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 44, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 44, \"small_tick_hit\": 99}}',20.216,153667783,528770,NULL,'2016-01-16 01:23:22',1452907402,NULL),(1897813222,2913328,2,132662,0,1,1,'S',1,0.992838,257,821577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 435, \"small_tick_hit\": 674, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 438, \"small_tick_hit\": 679}}',20.2387,117877884,2263988,NULL,'2013-11-03 07:35:55',1383464155,NULL),(1896410587,2913328,2,58137,0,1,1,'S',1,0.997897,377,908804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 664, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 665, \"small_tick_hit\": 286}}',20.2794,109618501,5629190,NULL,'2013-08-24 04:34:09',1377318849,NULL),(1903185069,2913328,2,315923,0,1,1,'S',1,0.99746,627,972751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_tick_hit\": 134, \"small_tick_hit\": 944, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 134, \"small_tick_hit\": 948}}',20.2879,134317411,5751640,NULL,'2014-06-25 07:12:13',1403680333,NULL),(1901999213,2913328,2,260128,0,1,1,'S',1,0.994012,252,882206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 287, \"large_tick_hit\": 57, \"small_tick_hit\": 320, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 57, \"small_tick_hit\": 323}}',20.2894,132733870,1564636,NULL,'2014-05-15 08:41:19',1400143279,NULL),(1901407436,2913328,2,66877,0,1,1,'S',1,0.997126,218,961689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 70, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 70, \"small_tick_hit\": 130}}',20.3181,131697175,807138,NULL,'2014-04-13 23:33:34',1397432014,NULL),(1895801240,2913328,2,65599,0,1,1,'S',1,0.993761,480,971798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_tick_hit\": 1, \"small_tick_hit\": 635, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 1, \"small_tick_hit\": 642}}',20.3849,105857805,5710654,NULL,'2013-07-26 06:38:09',1374820689,NULL),(1907117765,2913328,2,53350,1,1,1,'S',1,0.989865,160,838185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 190, \"large_tick_hit\": 36, \"small_tick_hit\": 67, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 36, \"small_tick_hit\": 69}}',20.4049,140013321,670262,NULL,'2014-12-07 02:54:38',1417920878,NULL),(1904963161,2913328,2,397535,0,1,1,'S',1,0.989648,259,773835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 834, \"large_tick_hit\": 100, \"small_tick_hit\": 500, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 100, \"small_tick_hit\": 509}}',20.409,136865800,3948496,NULL,'2014-08-30 18:15:21',1409422521,NULL),(1923659512,2913328,2,350238,1,1,1,'S',1,0.984861,240,736442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 509, \"large_tick_hit\": 51, \"small_tick_hit\": 676, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 51, \"small_tick_hit\": 687}}',20.4259,164653783,2037700,NULL,'2017-03-04 01:01:05',1488589265,NULL),(1902506597,2913328,2,33176,0,1,1,'S',1,0.992263,345,861634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 490, \"large_tick_hit\": 45, \"small_tick_hit\": 491, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 45, \"small_tick_hit\": 497}}',20.4306,133399233,3341358,NULL,'2014-06-02 06:43:05',1401691385,NULL),(1902444243,2913328,2,137870,0,1,1,'S',1,0.998229,698,971498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 226, \"small_tick_hit\": 993, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 226, \"small_tick_hit\": 996}}',20.614,133310104,5936598,NULL,'2014-05-31 06:12:09',1401516729,NULL),(1897814558,2913328,2,49312,0,1,1,'S',1,0.994401,327,861155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 642, \"large_tick_hit\": 73, \"small_tick_hit\": 173, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 73, \"small_tick_hit\": 176}}',20.6545,117873530,4329558,NULL,'2013-11-03 06:50:29',1383461429,NULL),(1897079463,2913328,2,113966,0,1,1,'S',1,0.994962,752,967193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 693, \"large_tick_hit\": 59, \"small_tick_hit\": 828, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 59, \"small_tick_hit\": 836}}',20.7069,113381009,12527936,NULL,'2013-09-27 00:59:52',1380243592,NULL),(1895444899,2913328,2,71108,0,1,1,'S',1,0.991361,455,931487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 375, \"large_tick_hit\": 106, \"small_tick_hit\": 437, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 106, \"small_tick_hit\": 444}}',20.7443,104742489,3159090,NULL,'2013-07-17 22:21:50',1374099710,NULL),(1897803837,2913328,2,33939,0,1,1,'S',1,0.997361,268,962757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 24, \"small_tick_hit\": 110, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 24, \"small_tick_hit\": 111}}',20.7725,117688138,1649916,NULL,'2013-11-02 03:28:54',1383362934,NULL),(1955525697,2913328,2,164696,1,1,1,'X',1,1,275,1096469,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 64, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 64, \"small_tick_hit\": 300}}',20.7852,206736256,1007979,NULL,'2022-04-29 08:17:00',1651220220,NULL),(1895426549,2913328,2,83976,0,1,1,'S',1,0.989381,357,975456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 8, \"small_tick_hit\": 761, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 8, \"small_tick_hit\": 773}}',20.7869,104353368,2420662,NULL,'2013-07-14 18:38:38',1373827118,NULL),(1900696580,2913328,2,3671,0,1,1,'X',1,1,394,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 6, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 6, \"small_tick_hit\": 109}}',20.8047,130898848,3780522,NULL,'2014-03-20 01:17:55',1395278275,NULL),(1897176678,2913328,2,47130,0,1,1,'S',1,0.993562,355,973162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 19, \"small_tick_hit\": 108, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 19, \"small_tick_hit\": 111}}',20.8436,113973812,3024252,NULL,'2013-10-02 07:44:19',1380699859,NULL),(1902398540,2913328,2,129483,0,1,1,'S',1,0.985761,385,762770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 733, \"large_tick_hit\": 36, \"small_tick_hit\": 754, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 36, \"small_tick_hit\": 767}}',20.8731,133353239,5487180,NULL,'2014-06-01 04:03:19',1401595399,NULL),(1895848994,2913328,2,160245,0,1,1,'S',1,0.998155,499,959285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_tick_hit\": 10, \"small_tick_hit\": 583, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 10, \"small_tick_hit\": 585}}',20.9123,106927507,4510034,NULL,'2013-08-03 06:58:57',1375513137,NULL),(1930207039,2913328,2,315835,1,1,1,'S',1,0.992811,646,917019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 639, \"large_tick_hit\": 53, \"small_tick_hit\": 689, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 53, \"small_tick_hit\": 694}}',20.932,173154991,9403670,NULL,'2018-03-23 05:10:00',1521781800,NULL),(1902450360,2913328,2,27123,0,1,1,'S',1,0.997123,587,921957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 647, \"large_tick_hit\": 133, \"small_tick_hit\": 953, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 648, \"large_tick_hit\": 133, \"small_tick_hit\": 957}}',21.0775,133311354,7811714,NULL,'2014-05-31 07:00:19',1401519619,NULL),(1915399561,2913328,2,51454,0,1,1,'S',1,0.986547,347,763202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 588, \"large_tick_hit\": 21, \"small_tick_hit\": 271, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 21, \"small_tick_hit\": 276}}',21.0869,153208217,3418026,NULL,'2016-01-01 00:54:31',1451609671,NULL),(1901214990,2913328,2,91271,0,1,1,'S',1,0.99501,425,981918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 76, \"small_tick_hit\": 572, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 76, \"small_tick_hit\": 577}}',21.145,131537639,2838124,NULL,'2014-04-09 04:24:24',1397017464,NULL),(1895822785,2913328,2,71180,0,1,1,'S',1,0.996845,449,925511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 489, \"small_tick_hit\": 459, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 490, \"small_tick_hit\": 461}}',21.1976,106926858,5021602,NULL,'2013-08-03 06:51:58',1375512718,NULL),(1896414349,2913328,2,69638,0,1,1,'S',1,0.994455,296,852077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 509, \"small_tick_hit\": 567, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 511, \"small_tick_hit\": 571}}',21.1981,109620474,2277170,NULL,'2013-08-24 04:54:58',1377320098,NULL),(1895342414,2913328,2,88021,0,1,1,'S',1,0.993186,541,965709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 491, \"large_tick_hit\": 52, \"small_tick_hit\": 623, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 52, \"small_tick_hit\": 630}}',21.2059,103810095,5007074,NULL,'2013-07-10 20:21:46',1373487706,NULL),(1895385490,2913328,2,44898,0,1,1,'S',1,0.989967,203,963438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"small_tick_hit\": 93, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 203, \"small_tick_hit\": 96}}',21.2565,103662398,1078078,NULL,'2013-07-09 18:32:44',1373394764,NULL),(1903032464,2913328,2,180428,0,1,1,'S',1,0.999169,530,927085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 526, \"large_tick_hit\": 60, \"small_tick_hit\": 616}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 60, \"small_tick_hit\": 616}}',21.2798,134237292,4791652,NULL,'2014-06-23 04:28:03',1403497683,NULL),(1895225874,2913328,2,41822,0,1,1,'S',1,0.98153,269,957914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 16, \"small_tick_hit\": 475, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 16, \"small_tick_hit\": 489}}',21.2883,103445113,1317698,NULL,'2013-07-08 02:55:37',1373252137,NULL),(1895860671,2913328,2,204971,0,1,1,'B',1,0.92446,82,816332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 99, \"small_tick_hit\": 158, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 100, \"small_tick_hit\": 178}}',21.3029,106781732,202460,NULL,'2013-08-02 05:51:27',1375422687,NULL),(1895434769,2913328,2,240357,0,1,1,'S',1,0.998478,264,961658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 61, \"small_tick_hit\": 392, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 61, \"small_tick_hit\": 393}}',21.3627,104926134,1037148,NULL,'2013-07-19 08:13:18',1374221598,NULL),(1907086076,2913328,2,117425,0,1,1,'X',1,1,592,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 276, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 276, \"small_tick_hit\": 390}}',21.3978,140048802,2378560,NULL,'2014-12-08 01:05:35',1418000735,NULL),(1903015864,2913328,2,102753,0,1,1,'S',1,0.99422,216,972369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"small_tick_hit\": 128, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 216, \"small_tick_hit\": 130}}',21.448,134265248,1253920,NULL,'2014-06-23 21:16:50',1403558210,NULL),(1897065798,2913328,2,59331,0,1,1,'S',1,0.997379,431,971278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"small_tick_hit\": 330, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 431, \"small_tick_hit\": 332}}',21.5008,113127509,4630280,NULL,'2013-09-24 02:59:53',1379991593,NULL),(1902600480,2913328,2,45211,0,1,1,'S',1,0.993124,237,745368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 718, \"large_tick_hit\": 79, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 79, \"small_tick_hit\": 215}}',21.6913,133668112,4338380,NULL,'2014-06-09 06:33:16',1402295596,NULL),(1955551568,2913328,2,1410983,1,1,1,'X',1,1,287,1079047,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 29, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 29, \"small_tick_hit\": 347}}',21.9402,206736140,1075078,NULL,'2022-04-29 08:05:28',1651219528,NULL),(1898344862,2913328,2,62523,0,1,1,'S',1,0.989595,280,708443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 612, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 621, \"small_tick_hit\": 244}}',21.9713,121224250,2779492,NULL,'2013-11-30 09:07:50',1385802470,NULL),(1895856873,2913328,2,15514,0,1,1,'S',1,0.996188,404,980082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 71, \"small_tick_hit\": 380, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 71, \"small_tick_hit\": 383}}',22.0015,107045250,3506588,NULL,'2013-08-04 03:20:41',1375586441,NULL),(1902304896,2913328,2,54789,0,1,1,'S',1,0.987055,138,747534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 320, \"small_tick_hit\": 290, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 295}}',22.0444,133087639,906192,NULL,'2014-05-25 05:57:39',1400997459,NULL),(1907130897,2913328,2,75908,0,1,1,'S',1,0.995246,264,884765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 313, \"large_tick_hit\": 35, \"small_tick_hit\": 280, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 35, \"small_tick_hit\": 282}}',22.14,140013259,1759856,NULL,'2014-12-07 02:52:31',1417920751,NULL),(1915772365,2913328,2,516292,1,1,1,'X',1,1,328,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 9, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 9, \"small_tick_hit\": 329}}',22.142,153668407,2593106,NULL,'2016-01-16 01:48:21',1452908901,NULL),(1895383412,2913328,2,20821,0,1,1,'S',1,0.988814,390,811378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 643, \"large_tick_hit\": 19, \"small_tick_hit\": 222, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 647, \"large_tick_hit\": 19, \"small_tick_hit\": 228}}',22.2077,104128566,4263116,NULL,'2013-07-13 05:36:28',1373693788,NULL),(1930251545,2913328,2,755964,1,1,1,'S',1,0.995521,488,805854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 958, \"large_tick_hit\": 134, \"small_tick_hit\": 464, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 964, \"large_tick_hit\": 134, \"small_tick_hit\": 465}}',22.2373,173155099,7733344,NULL,'2018-03-23 05:22:54',1521782574,NULL),(1902442783,2913328,2,284931,0,1,1,'S',1,0.99814,408,871981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 468, \"large_tick_hit\": 211, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 211, \"small_tick_hit\": 394}}',22.4058,133358665,2904376,NULL,'2014-06-01 07:05:45',1401606345,NULL),(1902056215,2913328,2,208086,1,1,1,'X',1,1,428,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 11, \"small_tick_hit\": 603}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 11, \"small_tick_hit\": 603}}',22.4945,132734167,4418726,NULL,'2014-05-15 08:56:04',1400144164,NULL),(1895899273,2913328,2,149820,0,1,1,'S',1,0.99688,352,958777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 13, \"small_tick_hit\": 287, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 13, \"small_tick_hit\": 289}}',22.4999,107037709,2941854,NULL,'2013-08-04 02:06:39',1375581999,NULL),(1902967892,2913328,2,361380,0,1,1,'A',1,0.972921,117,612637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 334, \"large_tick_hit\": 12, \"small_tick_hit\": 157, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 12, \"small_tick_hit\": 163}}',22.5216,134069191,673710,NULL,'2014-06-19 06:43:25',1403160205,NULL),(1902475951,2913328,2,29563,0,1,1,'X',1,1,265,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 48, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 48, \"small_tick_hit\": 196}}',22.6066,133398379,1514260,NULL,'2014-06-02 06:05:18',1401689118,NULL),(1897792952,2913328,2,59575,0,1,1,'S',1,0.995377,282,955790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 282, \"small_tick_hit\": 364, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 283, \"small_tick_hit\": 366}}',22.6145,117872940,1976560,NULL,'2013-11-03 06:44:14',1383461054,NULL),(1902806525,2913328,2,161423,0,1,1,'S',1,0.997819,328,858475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 523, \"large_tick_hit\": 103, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 103, \"small_tick_hit\": 289}}',22.6693,133858518,4059454,NULL,'2014-06-14 05:23:27',1402723407,NULL),(1901862461,2913328,2,46628,0,1,1,'S',1,0.994595,247,961895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 121, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 123}}',22.6771,132573410,1843070,NULL,'2014-05-10 06:35:29',1399703729,NULL),(1907665042,2913328,2,111458,1,1,1,'S',1,0.985342,126,748004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 432, \"large_tick_hit\": 1, \"small_tick_hit\": 172, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 1, \"small_tick_hit\": 178}}',22.6952,140714367,1232156,NULL,'2014-12-27 02:07:58',1419646078,NULL),(1902452779,2913328,2,289178,1,1,1,'S',1,0.998101,383,919284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 629, \"large_tick_hit\": 102, \"small_tick_hit\": 846, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 102, \"small_tick_hit\": 848}}',22.6987,133354483,5849456,NULL,'2014-06-01 04:44:14',1401597854,NULL),(1902419432,2913328,2,36204,0,1,1,'S',1,0.997567,488,881416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 681, \"large_tick_hit\": 27, \"small_tick_hit\": 522, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 683, \"large_tick_hit\": 27, \"small_tick_hit\": 523}}',22.7147,133357955,6219228,NULL,'2014-06-01 06:40:10',1401604810,NULL),(1897685809,2913328,2,22490,0,1,1,'X',1,1,326,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 67, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 67, \"small_tick_hit\": 312}}',22.8039,116990675,1627896,NULL,'2013-10-27 05:50:42',1382853042,NULL),(1895891436,2913328,2,32549,0,1,1,'S',1,0.992042,169,851938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 221, \"large_tick_hit\": 11, \"small_tick_hit\": 142, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 11, \"small_tick_hit\": 144}}',22.8601,106926161,986080,NULL,'2013-08-03 06:44:47',1375512287,NULL),(1896395259,2913328,2,67321,0,1,1,'X',1,1,271,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 271, \"small_tick_hit\": 239}}',22.877,109614533,1435030,NULL,'2013-08-24 03:56:47',1377316607,NULL),(1930669677,2913328,2,156598,0,1,1,'S',1,0.996324,340,960896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 241, \"large_tick_hit\": 99, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 99, \"small_tick_hit\": 203}}',22.8874,173858613,1557084,NULL,'2018-04-24 03:40:20',1524541220,NULL),(1904679135,2913328,2,65555,0,1,1,'S',1,0.996146,159,795721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 266, \"large_tick_hit\": 26, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 26, \"small_tick_hit\": 225}}',23.0235,136549009,1148670,NULL,'2014-08-21 20:09:23',1408651763,NULL),(1902362449,2913328,2,29936,0,1,1,'S',1,0.995198,275,889870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 453, \"large_tick_hit\": 17, \"small_tick_hit\": 359, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 17, \"small_tick_hit\": 362}}',23.0662,133357225,2850606,NULL,'2014-06-01 06:14:49',1401603289,NULL),(1895892838,2913328,2,44608,0,1,1,'S',1,0.990654,362,899900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 410, \"small_tick_hit\": 438, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 412, \"small_tick_hit\": 444}}',23.0979,106934736,2529220,NULL,'2013-08-03 08:16:36',1375517796,NULL),(1902337433,2913328,2,353748,0,1,1,'S',1,0.988266,237,769552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 397, \"large_tick_hit\": 4, \"small_tick_hit\": 357, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 361}}',23.1315,133309867,1618318,NULL,'2014-05-31 06:03:31',1401516211,NULL),(1895854323,2913328,2,75661,0,1,1,'S',1,0.98913,338,776150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 479, \"large_tick_hit\": 185, \"small_tick_hit\": 337, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 185, \"small_tick_hit\": 342}}',23.1384,107040592,3748450,NULL,'2013-08-04 02:36:14',1375583774,NULL),(1898650229,2913328,2,30009,0,1,1,'A',1,0.977612,329,824919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 459, \"large_tick_hit\": 47, \"small_tick_hit\": 280, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 47, \"small_tick_hit\": 295}}',23.236,122942437,2834652,NULL,'2013-12-13 05:56:39',1386914199,NULL),(1901194461,2913328,2,87733,0,1,1,'S',1,0.995845,447,857713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 693, \"small_tick_hit\": 745, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 696, \"small_tick_hit\": 748}}',23.2822,131538418,4344546,NULL,'2014-04-09 05:10:54',1397020254,NULL),(1895344503,2913328,2,10819,0,1,1,'S',1,0.994275,271,875813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 348, \"large_tick_hit\": 81, \"small_tick_hit\": 92, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 81, \"small_tick_hit\": 94}}',23.3669,103961726,2050444,NULL,'2013-07-12 01:05:51',1373591151,NULL),(1895238128,2913328,2,128323,0,1,1,'S',1,0.989087,486,970660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 25, \"small_tick_hit\": 511, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 25, \"small_tick_hit\": 522}}',23.3948,103304253,4297622,NULL,'2013-07-07 01:48:28',1373161708,NULL),(1923669156,2913328,2,29859,1,1,1,'S',1,0.995192,354,864017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 494, \"small_tick_hit\": 334, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 496, \"small_tick_hit\": 336}}',23.5429,164652404,4391040,NULL,'2017-03-03 23:44:47',1488584687,NULL),(1955555457,2913328,2,1418271,1,1,1,'S',1,0.998515,547,963050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_tick_hit\": 56, \"small_tick_hit\": 798, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 56, \"small_tick_hit\": 800}}',23.5689,206736669,5144056,NULL,'2022-04-29 08:56:27',1651222587,NULL),(1897191291,2913328,2,92188,0,1,1,'S',1,0.991346,367,771145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 744, \"small_tick_hit\": 287, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 750, \"small_tick_hit\": 290}}',23.6552,113767660,4477294,NULL,'2013-09-30 04:21:24',1380514884,NULL),(1907608631,2913328,2,126920,0,1,1,'S',1,0.982517,134,743241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 336, \"large_tick_hit\": 2, \"small_tick_hit\": 224, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',23.6706,140714837,879144,NULL,'2014-12-27 02:25:27',1419647127,NULL),(1902777035,2913328,2,85515,1,1,1,'X',1,1,214,973248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 65, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 65, \"small_tick_hit\": 98}}',23.6838,133862476,673768,NULL,'2014-06-14 07:33:06',1402731186,NULL),(1920189509,2913328,2,351189,0,1,1,'S',1,0.991677,354,746576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1030, \"large_tick_hit\": 51, \"small_tick_hit\": 468, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1039, \"large_tick_hit\": 51, \"small_tick_hit\": 472}}',23.7204,159838837,6072492,NULL,'2016-08-12 04:01:58',1470974518,NULL),(1902355469,2913328,2,143033,0,1,1,'S',1,0.984401,379,736733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 625, \"large_tick_hit\": 162, \"small_tick_hit\": 412, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 162, \"small_tick_hit\": 420}}',23.777,133359322,3978680,NULL,'2014-06-01 07:29:19',1401607759,NULL),(1902241882,2913328,2,79899,1,1,1,'S',1,0.994749,436,911658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 436, \"large_tick_hit\": 188, \"small_tick_hit\": 702, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 188, \"small_tick_hit\": 708}}',23.9379,133088501,3949776,NULL,'2014-05-25 06:27:55',1400999275,NULL),(1903011355,2913328,2,10386,0,1,1,'S',1,0.989474,357,892249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 459, \"large_tick_hit\": 1, \"small_tick_hit\": 198, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 1, \"small_tick_hit\": 204}}',24.0047,134265557,3464992,NULL,'2014-06-23 21:30:42',1403559042,NULL),(1896878861,2913328,2,189923,0,1,1,'S',1,0.991471,691,882847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1063, \"large_tick_hit\": 99, \"small_tick_hit\": 1163, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1066, \"large_tick_hit\": 99, \"small_tick_hit\": 1180}}',24.0512,112938185,13193706,NULL,'2013-09-22 06:59:06',1379833146,NULL),(1896392842,2913328,2,56352,0,1,1,'S',1,0.988809,493,876173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 744, \"small_tick_hit\": 493, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 746, \"small_tick_hit\": 505}}',24.0525,109862514,7558358,NULL,'2013-08-25 22:31:13',1377469873,NULL),(1895846440,2913328,2,201425,0,1,1,'S',1,0.992476,705,896911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 895, \"small_tick_hit\": 424, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 897, \"small_tick_hit\": 432}}',24.1025,106930416,12657632,NULL,'2013-08-03 07:31:42',1375515102,NULL),(1904680943,2913328,2,65679,0,1,1,'S',1,0.98454,304,750290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 715, \"small_tick_hit\": 495, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 722, \"small_tick_hit\": 507}}',24.134,136592365,3783930,NULL,'2014-08-23 02:56:23',1408762583,NULL),(1915758087,2913328,2,295984,0,1,1,'X',1,1,677,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 305, \"small_tick_hit\": 477}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 305, \"small_tick_hit\": 477}}',24.1906,153668059,3342338,NULL,'2016-01-16 01:34:16',1452908056,NULL),(1902674006,2913328,2,54062,0,1,1,'S',1,0.993833,237,846257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 549, \"large_tick_hit\": 12, \"small_tick_hit\": 406, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 12, \"small_tick_hit\": 410}}',24.3112,133622299,2923908,NULL,'2014-06-08 03:46:16',1402199176,NULL),(1896416135,2913328,2,83851,0,1,1,'S',1,0.988691,215,827217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 314, \"large_tick_hit\": 10, \"small_tick_hit\": 288, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 10, \"small_tick_hit\": 293}}',24.3286,109616733,1298300,NULL,'2013-08-24 04:17:00',1377317820,NULL),(1896043718,2913328,2,58448,0,1,1,'S',1,0.997907,556,966871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"small_tick_hit\": 874, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 556, \"small_tick_hit\": 877}}',24.3393,107716591,7598820,NULL,'2013-08-09 05:50:19',1376027419,NULL),(1907638779,2913328,2,20155,0,1,1,'X',1,1,370,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 3, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 3, \"small_tick_hit\": 116}}',24.422,140670835,3349404,NULL,'2014-12-25 21:27:00',1419542820,NULL),(1896339116,2913328,2,27573,0,1,1,'S',1,0.996149,387,956381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 310, \"large_tick_hit\": 78, \"small_tick_hit\": 388, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 78, \"small_tick_hit\": 390}}',24.4333,109887300,3001864,NULL,'2013-08-26 05:09:31',1377493771,NULL),(1901920141,2913328,2,236952,0,1,1,'X',1,1,126,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 126, \"small_tick_hit\": 203}}',24.4604,132443880,425030,NULL,'2014-05-05 22:41:46',1399329706,NULL),(1904721840,2913328,2,55818,0,1,1,'S',1,0.98374,177,787271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 469, \"small_tick_hit\": 499, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 472, \"small_tick_hit\": 512}}',24.4972,136626067,1745430,NULL,'2014-08-23 22:54:07',1408834447,NULL),(1903186003,2913328,2,24493,1,1,1,'X',1,1,338,973632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 71, \"small_tick_hit\": 423}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 71, \"small_tick_hit\": 423}}',24.501,134317264,1810878,NULL,'2014-06-25 07:05:03',1403679903,NULL),(1930229111,2913328,2,663174,1,1,1,'S',1,0.985028,436,776436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 703, \"large_tick_hit\": 75, \"small_tick_hit\": 472, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 711, \"large_tick_hit\": 75, \"small_tick_hit\": 483}}',24.5085,173155239,5214540,NULL,'2018-03-23 05:39:35',1521783575,NULL),(1902809942,2913328,2,71878,1,1,1,'X',1,1,396,981312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 396, \"small_tick_hit\": 201}}',24.5539,133857622,3978030,NULL,'2014-06-14 04:54:54',1402721694,NULL),(1898696781,2913328,2,111906,0,1,1,'A',1,0.979342,405,772971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 785, \"large_tick_hit\": 36, \"small_tick_hit\": 696, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 36, \"small_tick_hit\": 720}}',24.5636,122938968,4964680,NULL,'2013-12-13 05:06:46',1386911206,NULL),(1907635143,2913328,2,57638,0,1,1,'S',1,0.989091,230,752431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 368, \"large_tick_hit\": 28, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 28, \"small_tick_hit\": 149}}',24.5792,140714080,1804580,NULL,'2014-12-27 01:57:02',1419645422,NULL),(1904788755,2913328,2,104549,0,1,1,'S',1,0.990305,200,789213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 344, \"large_tick_hit\": 31, \"small_tick_hit\": 340, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 31, \"small_tick_hit\": 344}}',24.5866,136700701,1631792,NULL,'2014-08-26 00:13:04',1409011984,NULL),(1900843606,2913328,2,75668,0,1,1,'X',1,1,329,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"small_tick_hit\": 428}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 428}}',24.7149,131126132,2698024,NULL,'2014-03-27 04:37:03',1395895023,NULL),(1897743542,2913328,2,28287,0,1,1,'X',1,1,278,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',24.7588,117874566,1949788,NULL,'2013-11-03 07:00:41',1383462041,NULL),(1895804133,2913328,2,69591,1,1,1,'S',1,0.99771,565,975990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 31, \"small_tick_hit\": 742, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 31, \"small_tick_hit\": 745}}',24.7821,106238771,5734192,NULL,'2013-07-28 21:36:17',1375047377,NULL),(1901926459,2913328,2,68130,0,1,1,'S',1,0.985179,334,822725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 507, \"large_tick_hit\": 24, \"small_tick_hit\": 732, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 24, \"small_tick_hit\": 747}}',24.8131,132451195,3166324,NULL,'2014-05-06 05:08:45',1399352925,NULL),(1902961433,2913328,2,93036,0,1,1,'S',1,0.988065,251,771261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 607, \"large_tick_hit\": 5, \"small_tick_hit\": 547, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 5, \"small_tick_hit\": 556}}',24.8657,133946619,2939538,NULL,'2014-06-16 00:47:43',1402879663,NULL),(1895796782,2913328,2,47352,0,1,1,'S',1,0.997783,290,910104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 310, \"large_tick_hit\": 11, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 11, \"small_tick_hit\": 129}}',24.8731,106242342,2044546,NULL,'2013-07-28 22:15:49',1375049749,NULL),(1902245409,2913328,2,62256,0,1,1,'A',1,0.969954,248,754710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 503, \"large_tick_hit\": 5, \"small_tick_hit\": 977, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 5, \"small_tick_hit\": 1016}}',24.9495,133087804,2038634,NULL,'2014-05-25 06:03:27',1400997807,NULL),(1897721137,2913328,2,112700,0,1,1,'S',1,0.992982,361,928879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 370, \"large_tick_hit\": 10, \"small_tick_hit\": 186, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 189}}',25.0466,116996382,3160660,NULL,'2013-10-27 06:40:57',1382856057,NULL),(1902903465,2913328,2,19055,0,1,1,'S',1,0.996721,175,961339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 20, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 20, \"small_tick_hit\": 130}}',25.0689,133990260,702678,NULL,'2014-06-17 05:03:57',1402981437,NULL),(1902377945,2913328,2,11516,0,1,1,'S',1,0.996569,449,962600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 109, \"small_tick_hit\": 132, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 109, \"small_tick_hit\": 134}}',25.0784,133311855,3643524,NULL,'2014-05-31 07:19:08',1401520748,NULL),(1895725680,2913328,2,10820,0,1,1,'S',1,0.988456,425,836068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 455, \"large_tick_hit\": 114, \"small_tick_hit\": 116, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 114, \"small_tick_hit\": 120}}',25.1208,106111777,3712336,NULL,'2013-07-28 00:24:30',1374971070,NULL),(1907120329,2913328,2,125099,0,1,1,'S',1,0.992087,384,831885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 693, \"large_tick_hit\": 5, \"small_tick_hit\": 305, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 5, \"small_tick_hit\": 310}}',25.1631,140013727,5698314,NULL,'2014-12-07 03:08:20',1417921700,NULL),(1895351760,2913328,2,197494,0,1,1,'S',1,0.995268,329,964643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 21, \"small_tick_hit\": 302, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 21, \"small_tick_hit\": 305}}',25.1655,104123303,2655928,NULL,'2013-07-13 04:46:12',1373690772,NULL),(1903294038,2913328,2,281522,0,1,1,'X',1,1,133,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 133, \"small_tick_hit\": 66}}',25.2886,134648396,463268,NULL,'2014-07-03 08:42:53',1404376973,NULL),(1907613249,2913328,2,10383,0,1,1,'S',1,0.998148,321,896269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 304, \"large_tick_hit\": 87, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 87, \"small_tick_hit\": 148}}',25.3118,140714158,2115404,NULL,'2014-12-27 02:00:11',1419645611,NULL),(1902756985,2913328,2,64416,1,1,1,'S',1,0.99645,383,968653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 86, \"small_tick_hit\": 459, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 86, \"small_tick_hit\": 462}}',25.3309,133809807,2233830,NULL,'2014-06-13 02:01:57',1402624917,NULL),(1930259326,2913328,2,792948,0,1,1,'S',1,0.990941,433,782229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 898, \"small_tick_hit\": 524, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 905, \"small_tick_hit\": 530}}',25.4675,173155149,6272756,NULL,'2018-03-23 05:28:41',1521782921,NULL),(1917390332,2913328,2,135200,0,1,1,'S',1,0.988006,335,774576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 762, \"large_tick_hit\": 4, \"small_tick_hit\": 552, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 4, \"small_tick_hit\": 562}}',25.4908,156084328,4820596,NULL,'2016-04-08 22:52:40',1460155960,NULL),(1895578907,2913328,2,61407,0,1,1,'S',1,0.995202,632,983274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 617, \"large_tick_hit\": 15, \"small_tick_hit\": 405, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 15, \"small_tick_hit\": 410}}',25.691,105469276,9611086,NULL,'2013-07-23 06:32:12',1374561132,NULL),(1895495533,2913328,2,19042,0,1,1,'S',1,0.98008,166,966605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 16, \"small_tick_hit\": 80, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 16, \"small_tick_hit\": 85}}',25.8618,104648154,885820,NULL,'2013-07-17 04:10:24',1374034224,NULL),(1911733844,2913328,2,19537,0,1,1,'S',1,0.997305,170,844184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 230, \"large_tick_hit\": 45, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 45, \"small_tick_hit\": 95}}',25.9642,148022385,918098,NULL,'2015-07-04 17:51:20',1436032280,NULL),(1907600122,2913328,2,125504,1,1,1,'S',1,0.998342,333,970071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 38, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 38, \"small_tick_hit\": 270}}',26.0497,140715495,2492606,NULL,'2014-12-27 02:47:54',1419648474,NULL),(1895379734,2913328,2,263385,0,1,1,'S',1,0.994764,500,970641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 88, \"small_tick_hit\": 450, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 88, \"small_tick_hit\": 455}}',26.1825,103663532,4014684,NULL,'2013-07-09 18:44:58',1373395498,NULL),(1905447632,2913328,2,11517,0,1,1,'S',1,0.986567,568,946174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 482, \"large_tick_hit\": 92, \"small_tick_hit\": 87, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 92, \"small_tick_hit\": 90}}',26.1914,137717221,6480686,NULL,'2014-09-27 05:52:07',1411797127,NULL),(1897732752,2913328,2,65056,0,1,1,'S',1,0.997826,306,962465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 72, \"small_tick_hit\": 153, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 72, \"small_tick_hit\": 154}}',26.2051,117694004,1840554,NULL,'2013-11-02 04:20:11',1383366011,NULL),(1896322320,2913328,2,60859,0,1,1,'S',1,0.992337,388,755585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 849, \"large_tick_hit\": 97, \"small_tick_hit\": 349, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 857, \"large_tick_hit\": 97, \"small_tick_hit\": 351}}',26.3081,109864068,5077602,NULL,'2013-08-25 22:54:50',1377471290,NULL),(1902848376,2913328,2,228972,1,1,1,'S',1,0.998471,837,984554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 817, \"large_tick_hit\": 20, \"small_tick_hit\": 1122, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 817, \"large_tick_hit\": 20, \"small_tick_hit\": 1125}}',26.3418,133782119,16576500,NULL,'2014-06-12 09:40:30',1402566030,NULL),(1955601127,2913328,2,1829199,0,1,1,'S',1,0.996845,250,957900,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 305, \"large_tick_hit\": 24, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 24, \"small_tick_hit\": 303}}',26.3833,206736298,1361867,NULL,'2022-04-29 08:20:35',1651220435,NULL),(1897835723,2913328,2,94973,0,1,1,'S',1,0.998988,562,963810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 57, \"small_tick_hit\": 425, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 57, \"small_tick_hit\": 426}}',26.4455,117872130,6968770,NULL,'2013-11-03 06:35:57',1383460557,NULL),(1898677796,2913328,2,18753,0,1,1,'S',1,0.991035,677,994063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_tick_hit\": 180, \"small_tick_hit\": 760, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 180, \"small_tick_hit\": 773}}',26.5678,123382374,6565672,NULL,'2013-12-16 01:25:57',1387157157,NULL),(1915720063,2913328,2,274334,0,1,1,'S',1,0.996622,169,1015747,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 153, \"large_tick_hit\": 34, \"small_tick_hit\": 403, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 34, \"small_tick_hit\": 404}}',26.6191,153693253,576315,NULL,'2016-01-16 18:25:19',1452968719,NULL),(1904725258,2913328,2,94972,0,1,1,'S',1,0.989011,209,696658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 627, \"large_tick_hit\": 23, \"small_tick_hit\": 250, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 23, \"small_tick_hit\": 252}}',26.6367,136626145,3219660,NULL,'2014-08-23 22:57:59',1408834679,NULL),(1896440135,2913328,2,156591,0,1,1,'S',1,0.994435,671,903464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 829, \"large_tick_hit\": 2, \"small_tick_hit\": 956, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 2, \"small_tick_hit\": 964}}',26.6613,109622322,11660624,NULL,'2013-08-24 05:13:39',1377321219,NULL),(1941307524,2913328,2,1854506,0,1,1,'S',1,0.99278,218,877447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 259, \"large_tick_hit\": 23, \"small_tick_hit\": 268, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 23, \"small_tick_hit\": 271}}',26.7178,187954001,1226908,NULL,'2020-06-02 08:05:24',1591085124,NULL),(1902710172,2913328,2,261481,0,1,1,'S',1,0.983819,174,718741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 362, \"large_tick_hit\": 6, \"small_tick_hit\": 240, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 6, \"small_tick_hit\": 245}}',26.7767,133564421,1312132,NULL,'2014-06-06 22:46:31',1402094791,NULL),(1895731575,2913328,2,202327,0,1,1,'X',1,1,974,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 466, \"small_tick_hit\": 531}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 466, \"small_tick_hit\": 531}}',26.8037,106243933,9321006,NULL,'2013-07-28 22:35:40',1375050940,NULL),(1895732892,2913328,2,76111,0,1,1,'X',1,1,782,984960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 567, \"large_tick_hit\": 215, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 215, \"small_tick_hit\": 390}}',26.8956,106110773,8402824,NULL,'2013-07-28 00:12:21',1374970341,NULL),(1904754978,2913328,2,43603,0,1,1,'S',1,0.99498,318,775947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 856, \"large_tick_hit\": 5, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 861, \"large_tick_hit\": 5, \"small_tick_hit\": 130}}',27.0267,136588642,4989624,NULL,'2014-08-23 00:25:28',1408753528,NULL),(1896016217,2913328,2,211228,0,1,1,'S',1,0.993472,649,931285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 588, \"large_tick_hit\": 99, \"small_tick_hit\": 987, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 99, \"small_tick_hit\": 996}}',27.0505,107182550,9134762,NULL,'2013-08-05 04:01:18',1375675278,NULL),(1895332809,2913328,2,139275,0,1,1,'S',1,0.993711,718,967612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"large_tick_hit\": 188, \"small_tick_hit\": 862, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 188, \"small_tick_hit\": 872}}',27.3616,103806577,7125960,NULL,'2013-07-10 19:41:38',1373485298,NULL),(1903101761,2913328,2,90383,0,1,1,'A',1,0.976657,141,603101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 593, \"small_tick_hit\": 453, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 609, \"small_tick_hit\": 462}}',27.4084,134107321,1666270,NULL,'2014-06-20 04:42:18',1403239338,NULL),(1896998859,2913328,2,78442,0,1,1,'S',1,0.997399,407,973737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 33, \"small_tick_hit\": 360, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 33, \"small_tick_hit\": 362}}',27.6436,113380146,3724984,NULL,'2013-09-27 00:44:17',1380242657,NULL),(1916154547,2913328,2,453357,0,1,1,'S',1,0.995561,515,893038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 663, \"large_tick_hit\": 2, \"small_tick_hit\": 905, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 910}}',27.7463,154171959,7063674,NULL,'2016-02-01 07:11:19',1454310679,NULL),(1902450544,2913328,2,249231,1,1,1,'S',1,0.998841,395,967962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 70, \"small_tick_hit\": 467, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 70, \"small_tick_hit\": 468}}',27.8269,133308850,3233410,NULL,'2014-05-31 05:28:36',1401514116,NULL),(1896023554,2913328,2,214202,0,1,1,'S',1,0.983988,288,825929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 368, \"large_tick_hit\": 6, \"small_tick_hit\": 302, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 6, \"small_tick_hit\": 308}}',27.8279,107181227,2156936,NULL,'2013-08-05 03:44:54',1375674294,NULL),(1903017539,2913328,2,64364,0,1,1,'S',1,0.984589,152,676214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 406, \"large_tick_hit\": 7, \"small_tick_hit\": 162, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 7, \"small_tick_hit\": 165}}',27.8343,134109463,1564960,NULL,'2014-06-20 06:31:54',1403245914,NULL),(1915785584,2913328,2,841145,1,1,1,'S',1,0.997151,500,966186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_tick_hit\": 10, \"small_tick_hit\": 550, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 10, \"small_tick_hit\": 553}}',27.8518,153693432,6051924,NULL,'2016-01-16 18:30:02',1452969002,NULL),(1895921643,2913328,2,169159,0,1,1,'S',1,0.996528,481,964690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 69, \"small_tick_hit\": 380, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 69, \"small_tick_hit\": 383}}',28.1762,106928175,4788780,NULL,'2013-08-03 07:07:12',1375513632,NULL),(1895463883,2913328,2,50931,0,1,1,'S',1,0.988095,245,780053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 309, \"large_tick_hit\": 52, \"small_tick_hit\": 137, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 52, \"small_tick_hit\": 138}}',28.2939,104258646,1516998,NULL,'2013-07-14 03:12:40',1373771560,NULL),(1902093512,2913328,2,292280,1,1,1,'S',1,0.996774,734,960102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_tick_hit\": 203, \"small_tick_hit\": 811, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 203, \"small_tick_hit\": 816}}',28.4387,132939807,7287250,NULL,'2014-05-21 05:01:38',1400648498,NULL),(1902409335,2913328,2,34651,0,1,1,'S',1,0.982085,263,874513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 334, \"large_tick_hit\": 39, \"small_tick_hit\": 230, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 39, \"small_tick_hit\": 240}}',28.95,133313213,2237440,NULL,'2014-05-31 08:09:52',1401523792,NULL),(1896057724,2913328,2,149879,0,1,1,'X',1,1,586,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 249, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 249, \"small_tick_hit\": 369}}',29.2036,107715269,4020666,NULL,'2013-08-09 05:29:28',1376026168,NULL),(1896375553,2913328,2,240376,0,1,1,'S',1,0.998438,299,962247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 32, \"small_tick_hit\": 340, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 32, \"small_tick_hit\": 341}}',29.2162,109621501,1992288,NULL,'2013-08-24 05:05:45',1377320745,NULL),(1902969865,2913328,2,142918,0,1,1,'S',1,0.998853,743,965853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"large_tick_hit\": 140, \"small_tick_hit\": 998, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 140, \"small_tick_hit\": 1000}}',29.2326,134069739,10730668,NULL,'2014-06-19 07:06:09',1403161569,NULL),(1897810584,2913328,2,91257,0,1,1,'S',1,0.989336,435,780600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 734, \"large_tick_hit\": 9, \"small_tick_hit\": 463, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 9, \"small_tick_hit\": 468}}',29.3425,117876066,5219986,NULL,'2013-11-03 07:16:46',1383463006,NULL),(1895949451,2913328,2,27162,0,1,1,'S',1,0.995863,431,908317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 393, \"large_tick_hit\": 232, \"small_tick_hit\": 338, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 232, \"small_tick_hit\": 341}}',29.6619,107330568,4259340,NULL,'2013-08-06 07:17:26',1375773446,NULL),(1907642761,2913328,2,20990,1,1,1,'S',1,0.994764,464,968104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 20, \"small_tick_hit\": 296, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 20, \"small_tick_hit\": 300}}',29.7476,140786345,5044892,NULL,'2014-12-29 00:28:00',1419812880,NULL),(1902501158,2913328,2,100719,0,1,1,'S',1,0.990099,203,876535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 229, \"small_tick_hit\": 71, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 231, \"small_tick_hit\": 72}}',29.8027,133428223,1132794,NULL,'2014-06-03 02:27:31',1401762451,NULL),(1898298920,2913328,2,187994,0,1,1,'S',1,0.998624,614,961744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"large_tick_hit\": 73, \"small_tick_hit\": 837, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 73, \"small_tick_hit\": 839}}',29.9612,121223351,8014642,NULL,'2013-11-30 09:00:00',1385802000,NULL),(1901370044,2913328,2,62483,0,1,1,'S',1,0.998294,349,890978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 444, \"large_tick_hit\": 18, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 18, \"small_tick_hit\": 123}}',30.0004,131697206,4000230,NULL,'2014-04-13 23:35:17',1397432117,NULL),(1902854271,2913328,2,327190,0,1,1,'S',1,0.997099,446,919590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 798, \"small_tick_hit\": 577, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 799, \"small_tick_hit\": 580}}',30.0656,133947659,7991590,NULL,'2014-06-16 01:29:44',1402882184,NULL),(1901268407,2913328,2,52174,0,1,1,'S',1,0.992386,216,915067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 193, \"large_tick_hit\": 39, \"small_tick_hit\": 159, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 39, \"small_tick_hit\": 161}}',30.0805,131538565,984230,NULL,'2014-04-09 05:19:50',1397020790,NULL),(1907613347,2913328,2,10385,0,1,1,'X',1,1,497,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_tick_hit\": 4, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 4, \"small_tick_hit\": 88}}',30.3037,140670449,6049336,NULL,'2014-12-25 21:12:59',1419541979,NULL),(1903156295,2913328,2,245185,0,1,1,'X',1,1,370,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 29, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 29, \"small_tick_hit\": 196}}',30.4015,134303917,2427436,NULL,'2014-06-24 21:44:10',1403646250,NULL),(1902860012,2913328,2,77206,0,1,1,'S',1,0.996237,548,959892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 548, \"small_tick_hit\": 511, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 548, \"small_tick_hit\": 515}}',30.4788,133947284,7345098,NULL,'2014-06-16 01:13:13',1402881193,NULL),(1904973712,2913328,2,374113,0,1,1,'S',1,0.992816,805,880128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 816, \"large_tick_hit\": 186, \"small_tick_hit\": 380, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 820, \"large_tick_hit\": 186, \"small_tick_hit\": 386}}',30.4851,136881619,13124564,NULL,'2014-08-31 03:51:04',1409457064,NULL),(1908317191,2913328,2,63799,0,1,1,'S',1,0.99654,401,905873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 629, \"large_tick_hit\": 18, \"small_tick_hit\": 217, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 18, \"small_tick_hit\": 219}}',30.503,142460763,6596830,NULL,'2015-01-24 22:48:02',1422139682,NULL),(1904665244,2913328,2,63991,1,1,1,'S',1,0.994076,309,847150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 578, \"small_tick_hit\": 261, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 580, \"small_tick_hit\": 264}}',30.522,136629486,4241730,NULL,'2014-08-24 01:30:26',1408843826,NULL),(1902554740,2913328,2,315551,0,1,1,'S',1,0.998391,474,973203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"small_tick_hit\": 767, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 769}}',30.5982,133497313,5587214,NULL,'2014-06-05 03:44:43',1401939883,NULL),(1903189403,2913328,2,255098,0,1,1,'X',1,1,374,1093238,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 97, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 97, \"small_tick_hit\": 381}}',30.6326,134304401,1552877,NULL,'2014-06-24 22:06:06',1403647566,NULL),(1896036928,2913328,2,57889,0,1,1,'S',1,0.989011,314,755068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 663, \"large_tick_hit\": 2, \"small_tick_hit\": 235, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 2, \"small_tick_hit\": 239}}',30.6545,107327243,3873130,NULL,'2013-08-06 06:45:11',1375771511,NULL),(1902734842,2913328,2,30219,0,1,1,'S',1,0.993763,285,831513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 398, \"large_tick_hit\": 20, \"small_tick_hit\": 60, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 20, \"small_tick_hit\": 61}}',30.8588,133859403,2233472,NULL,'2014-06-14 05:53:06',1402725186,NULL),(1902390071,2913328,2,128321,0,1,1,'S',1,0.997414,747,975887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 410, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 413}}',31.0772,133310769,13524856,NULL,'2014-05-31 06:37:02',1401518222,NULL),(1902830283,2913328,2,75573,0,1,1,'S',1,0.99815,508,882087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 494, \"large_tick_hit\": 233, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 233, \"small_tick_hit\": 352}}',31.1731,133857895,5161588,NULL,'2014-06-14 05:03:39',1402722219,NULL),(1902983311,2913328,2,169017,0,1,1,'S',1,0.996871,805,932923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 771, \"large_tick_hit\": 111, \"small_tick_hit\": 711, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 111, \"small_tick_hit\": 715}}',31.216,134265911,14086638,NULL,'2014-06-23 21:43:56',1403559836,NULL),(1895838825,2913328,2,8294,0,1,1,'S',1,0.995192,232,962675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 18, \"small_tick_hit\": 182, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 18, \"small_tick_hit\": 184}}',31.2651,107031846,1263260,NULL,'2013-08-04 00:59:32',1375577972,NULL),(1902961421,2913328,2,225704,0,1,1,'S',1,0.998122,761,971472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 585, \"large_tick_hit\": 176, \"small_tick_hit\": 833, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 176, \"small_tick_hit\": 836}}',31.4277,134067307,10703478,NULL,'2014-06-19 05:13:11',1403154791,NULL),(1916673974,2913328,2,34945,1,1,1,'S',1,0.99787,585,973719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"large_tick_hit\": 56, \"small_tick_hit\": 352, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 56, \"small_tick_hit\": 354}}',31.454,155013390,9312260,NULL,'2016-03-01 03:28:09',1456802889,NULL),(1898758731,2913328,2,83916,0,1,1,'S',1,0.995192,252,933808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 250, \"large_tick_hit\": 11, \"small_tick_hit\": 153, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 11, \"small_tick_hit\": 154}}',31.7876,123912327,1573794,NULL,'2013-12-20 04:32:44',1387513964,NULL),(1895947413,2913328,2,155913,0,1,1,'S',1,0.982993,369,862173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 408, \"large_tick_hit\": 14, \"small_tick_hit\": 156, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 14, \"small_tick_hit\": 159}}',31.8624,107716821,3335984,NULL,'2013-08-09 05:53:37',1376027617,NULL),(1930237487,2913328,2,122610,1,1,1,'S',1,0.998665,339,962558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"small_tick_hit\": 409, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 339, \"small_tick_hit\": 410}}',31.9094,173154858,2857134,NULL,'2018-03-23 04:57:11',1521781031,NULL),(1895882444,2913328,2,43524,0,1,1,'S',1,0.996532,617,909755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 685, \"large_tick_hit\": 1, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 1, \"small_tick_hit\": 177}}',31.9468,107029681,9397940,NULL,'2013-08-04 00:34:33',1375576473,NULL),(1902733472,2913328,2,168647,0,1,1,'S',1,0.993861,427,854512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 662, \"small_tick_hit\": 795, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 665, \"small_tick_hit\": 801}}',32.2023,133901983,6510750,NULL,'2014-06-15 02:23:56',1402799036,NULL),(1902775994,2913328,2,351188,0,1,1,'S',1,0.998192,958,965203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 848, \"large_tick_hit\": 110, \"small_tick_hit\": 698, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 110, \"small_tick_hit\": 701}}',32.438,133812823,19728816,NULL,'2014-06-13 04:00:36',1402632036,NULL),(1902993169,2913328,2,239337,0,1,1,'S',1,0.993969,265,894511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 327, \"small_tick_hit\": 497, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 328, \"small_tick_hit\": 501}}',32.559,134266394,1874878,NULL,'2014-06-23 22:04:23',1403561063,NULL),(1902903122,2913328,2,19054,0,1,1,'X',1,1,219,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 10, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 10, \"small_tick_hit\": 64}}',32.7292,133990179,1415360,NULL,'2014-06-17 05:00:08',1402981208,NULL),(1907604542,2913328,2,3400,0,1,1,'S',1,0.993455,558,971221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 24, \"small_tick_hit\": 201, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 24, \"small_tick_hit\": 206}}',32.8494,140642183,9069990,NULL,'2014-12-25 01:23:17',1419470597,NULL),(1903019037,2913328,2,375503,0,1,1,'S',1,0.999254,811,959643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 546, \"large_tick_hit\": 265, \"small_tick_hit\": 528, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 265, \"small_tick_hit\": 529}}',33.394,134109044,7965172,NULL,'2014-06-20 06:09:14',1403244554,NULL),(1901911370,2913328,2,36555,0,1,1,'S',1,0.998498,426,914327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 481, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 482, \"small_tick_hit\": 184}}',33.3954,132507237,4592428,NULL,'2014-05-08 06:13:56',1399529636,NULL),(1903083921,2913328,2,190458,0,1,1,'S',1,0.997135,428,963312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"small_tick_hit\": 268, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 270}}',33.7346,134266615,4522028,NULL,'2014-06-23 22:15:45',1403561745,NULL),(1902013413,2913328,2,100888,1,1,1,'S',1,0.995845,692,960878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_tick_hit\": 164, \"small_tick_hit\": 746, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 164, \"small_tick_hit\": 752}}',33.7539,132734040,8945564,NULL,'2014-05-15 08:50:02',1400143802,NULL),(1897144045,2913328,2,56149,0,1,1,'S',1,0.991505,592,962286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 590, \"large_tick_hit\": 2, \"small_tick_hit\": 225, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 2, \"small_tick_hit\": 232}}',34.1385,113770064,8554998,NULL,'2013-09-30 05:34:19',1380519259,NULL),(1907667701,2913328,2,61552,0,1,1,'S',1,0.994975,337,892713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 3, \"small_tick_hit\": 209, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 3, \"small_tick_hit\": 210}}',34.1691,140785301,2866202,NULL,'2014-12-28 23:40:42',1419810042,NULL),(1902954227,2913328,2,56392,0,1,1,'S',1,0.999114,659,988650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 659, \"small_tick_hit\": 469, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 659, \"small_tick_hit\": 470}}',34.2001,134069903,13337670,NULL,'2014-06-19 07:12:42',1403161962,NULL),(1915765964,2913328,2,300531,1,1,1,'S',1,0.996833,532,965081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_tick_hit\": 39, \"small_tick_hit\": 1042, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 39, \"small_tick_hit\": 1047}}',34.8956,153693634,6400600,NULL,'2016-01-16 18:35:58',1452969358,NULL),(1907700580,2913328,2,47452,1,1,1,'A',1,0.977984,262,707301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 548, \"small_tick_hit\": 296, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 557, \"small_tick_hit\": 306}}',34.9079,140714281,2211100,NULL,'2014-12-27 02:04:47',1419645887,NULL),(1918247516,2913328,2,537630,0,1,1,'S',1,0.997076,381,961946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"small_tick_hit\": 301, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 303}}',34.9485,157210334,3591390,NULL,'2016-05-19 06:54:06',1463640846,NULL),(1902412284,2913328,2,66587,0,1,1,'S',1,0.990928,432,875436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 745, \"large_tick_hit\": 2, \"small_tick_hit\": 673, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 2, \"small_tick_hit\": 684}}',35.1806,133312093,6181290,NULL,'2014-05-31 07:27:37',1401521257,NULL),(1902605892,2913328,2,258816,1,1,1,'X',1,1,606,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 606, \"small_tick_hit\": 783}, \"maximum_statistics\": {\"great\": 606, \"small_tick_hit\": 783}}',35.2923,133575984,8970710,NULL,'2014-06-07 05:03:07',1402117387,NULL),(1907689132,2913328,2,87511,1,1,1,'S',1,0.992817,605,965866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 605, \"small_tick_hit\": 639, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 605, \"small_tick_hit\": 648}}',35.3609,140715619,8978478,NULL,'2014-12-27 02:52:13',1419648733,NULL),(1895498040,2913328,2,181315,0,1,1,'S',1,0.992662,599,963692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 597, \"large_tick_hit\": 2, \"small_tick_hit\": 348, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 2, \"small_tick_hit\": 355}}',36.4474,104907761,8767924,NULL,'2013-07-19 04:54:20',1374209660,NULL),(1923658401,2913328,2,61817,0,1,1,'S',1,0.990411,255,841173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 385, \"small_tick_hit\": 338, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 387, \"small_tick_hit\": 343}}',36.5806,164652490,2410160,NULL,'2017-03-03 23:49:51',1488584991,NULL),(1896979768,2913328,2,27596,0,1,1,'S',1,0.988176,376,962597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 41, \"small_tick_hit\": 209, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 41, \"small_tick_hit\": 216}}',36.6444,113126894,3833110,NULL,'2013-09-24 02:48:00',1379990880,NULL),(1915744510,2913328,2,54101,1,1,1,'S',1,0.995976,424,1087009,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 96, \"small_tick_hit\": 566, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 96, \"small_tick_hit\": 570}}',36.6712,153667595,3126539,NULL,'2016-01-16 01:16:32',1452906992,NULL),(1915695501,2913328,2,69666,0,1,1,'S',1,0.994382,499,847481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 715, \"large_tick_hit\": 17, \"small_tick_hit\": 153, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 17, \"small_tick_hit\": 155}}',36.7591,153667858,8426730,NULL,'2016-01-16 01:27:09',1452907629,NULL),(1902988138,2913328,2,169760,0,1,1,'S',1,0.996099,520,963071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 17, \"small_tick_hit\": 246, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 17, \"small_tick_hit\": 249}}',36.763,134264877,6422612,NULL,'2014-06-23 21:03:49',1403557429,NULL),(1907607661,2913328,2,96496,0,1,1,'X',1,1,611,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 611, \"small_tick_hit\": 529}, \"maximum_statistics\": {\"great\": 611, \"small_tick_hit\": 529}}',36.8209,140785563,6940310,NULL,'2014-12-28 23:51:45',1419810705,NULL),(1930255392,2913328,2,763220,1,1,1,'S',1,0.995902,435,964565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"small_tick_hit\": 294, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 297}}',37.0683,173155482,4678768,NULL,'2018-03-23 06:06:14',1521785174,NULL),(1898700880,2913328,2,61906,1,1,1,'S',1,0.996516,287,1073598,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 37, \"small_tick_hit\": 285, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 37, \"small_tick_hit\": 287}}',37.0882,123386839,2063615,NULL,'2013-12-16 02:23:48',1387160628,NULL),(1902954657,2913328,2,56524,0,1,1,'S',1,0.990369,566,855633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 754, \"large_tick_hit\": 24, \"small_tick_hit\": 456, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 24, \"small_tick_hit\": 464}}',37.5367,133946362,10289520,NULL,'2014-06-16 00:36:16',1402878976,NULL),(1907100065,2913328,2,69448,0,1,1,'S',1,0.998329,861,969336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 858, \"large_tick_hit\": 3, \"small_tick_hit\": 931, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 858, \"large_tick_hit\": 3, \"small_tick_hit\": 934}}',38.8275,140013570,17942370,NULL,'2014-12-07 03:03:14',1417921394,NULL),(1902944638,2913328,2,72308,1,1,1,'S',1,0.997232,572,959955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 117, \"small_tick_hit\": 509, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 117, \"small_tick_hit\": 512}}',39.012,134066799,6400370,NULL,'2014-06-19 04:47:33',1403153253,NULL),(1896998433,2913328,2,29505,0,1,1,'S',1,0.996587,442,960211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 5, \"small_tick_hit\": 142, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 5, \"small_tick_hit\": 144}}',39.3612,113129079,5872900,NULL,'2013-09-24 03:42:31',1379994151,NULL),(1920227493,2913328,2,216139,1,1,1,'S',1,0.995781,534,903714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 612, \"small_tick_hit\": 332, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 614, \"small_tick_hit\": 334}}',40.0969,159838754,7174512,NULL,'2016-08-12 03:56:03',1470974163,NULL),(1907631246,2913328,2,397475,0,1,1,'S',1,0.99733,424,958975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"small_tick_hit\": 323, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 325}}',40.6922,140786867,4414574,NULL,'2014-12-29 00:50:42',1419814242,NULL),(1908299302,2913328,2,84142,0,1,1,'S',1,0.9975,293,878155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 366, \"large_tick_hit\": 12, \"small_tick_hit\": 21}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 12, \"small_tick_hit\": 21}}',40.7971,142404431,2287938,NULL,'2015-01-24 04:32:35',1422073955,NULL),(1907706183,2913328,2,48646,0,1,1,'S',1,0.99532,629,949763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 636, \"small_tick_hit\": 640, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 638, \"small_tick_hit\": 644}}',40.799,140672438,12084480,NULL,'2014-12-25 22:25:40',1419546340,NULL),(1902648115,2913328,2,83772,0,1,1,'S',1,0.988014,375,950933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 377, \"small_tick_hit\": 200, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 378, \"small_tick_hit\": 206}}',40.9011,133624775,3508248,NULL,'2014-06-08 05:06:36',1402203996,NULL),(1904760602,2913328,2,100889,1,1,1,'S',1,0.993746,439,831884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 723, \"large_tick_hit\": 122, \"small_tick_hit\": 585, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 727, \"large_tick_hit\": 122, \"small_tick_hit\": 590}}',41.5942,136629132,8455970,NULL,'2014-08-24 01:16:56',1408843016,NULL),(1904761592,2913328,2,61180,0,1,1,'S',1,0.981089,386,817059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 804, \"large_tick_hit\": 2, \"small_tick_hit\": 491, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 2, \"small_tick_hit\": 512}}',41.8742,136591960,6599830,NULL,'2014-08-23 02:41:09',1408761669,NULL),(1902843243,2913328,2,28999,0,1,1,'S',1,0.988487,150,806979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 363, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 368}}',41.8906,133902267,707426,NULL,'2014-06-15 02:32:31',1402799551,NULL),(1902537779,2913328,2,158324,1,1,1,'S',1,0.993893,462,934396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 398, \"large_tick_hit\": 80, \"small_tick_hit\": 173, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 80, \"small_tick_hit\": 175}}',42.1956,133400650,4326738,NULL,'2014-06-02 07:54:01',1401695641,NULL),(1908293300,2913328,2,60856,0,1,1,'S',1,0.99182,245,823071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 381, \"small_tick_hit\": 104, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 106}}',42.4208,142460861,2205620,NULL,'2015-01-24 22:49:45',1422139785,NULL),(1902604328,2913328,2,95689,0,1,1,'S',1,0.99523,405,956530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 395, \"large_tick_hit\": 10, \"small_tick_hit\": 221, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 10, \"small_tick_hit\": 223}}',42.5879,133623575,3948714,NULL,'2014-06-08 04:28:33',1402201713,NULL),(1902748377,2913328,2,127266,0,1,1,'X',1,1,391,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 42, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 42, \"small_tick_hit\": 204}}',43.0106,133901404,3438888,NULL,'2014-06-15 02:06:09',1402797969,NULL),(1908171835,2913328,2,82343,0,1,1,'X',1,1,277,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 16, \"small_tick_hit\": 33}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 16, \"small_tick_hit\": 33}}',44.1414,142278985,1893158,NULL,'2015-01-22 00:11:17',1421885477,NULL),(1902851688,2913328,2,44167,1,1,1,'S',1,0.995754,532,972761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_tick_hit\": 1, \"small_tick_hit\": 406, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 1, \"small_tick_hit\": 410}}',44.2267,133945906,6983960,NULL,'2014-06-16 00:17:03',1402877823,NULL),(1907420824,2913328,2,58498,0,1,1,'S',1,0.990253,379,938430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 382, \"large_tick_hit\": 7, \"small_tick_hit\": 119, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 7, \"small_tick_hit\": 123}}',44.3343,140280215,4305270,NULL,'2014-12-14 23:12:08',1418598728,NULL),(1907685062,2913328,2,28032,0,1,1,'S',1,0.984848,224,858129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 211, \"large_tick_hit\": 55, \"small_tick_hit\": 59, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 55, \"small_tick_hit\": 62}}',45.881,140785342,1263650,NULL,'2014-12-28 23:42:26',1419810146,NULL),(1903025557,2913328,2,131139,0,1,1,'S',1,0.987745,179,961275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 28, \"small_tick_hit\": 224, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 28, \"small_tick_hit\": 229}}',47.768,134266795,895980,NULL,'2014-06-23 22:25:19',1403562319,NULL),(1904677467,2913328,2,111459,1,1,1,'S',1,0.998331,345,959357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 2, \"small_tick_hit\": 253, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 2, \"small_tick_hit\": 254}}',47.998,136625921,2914878,NULL,'2014-08-23 22:47:00',1408834020,NULL),(1902998714,2913328,2,61802,0,1,1,'S',1,0.992958,358,957296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"small_tick_hit\": 206, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 358, \"small_tick_hit\": 210}}',48.0098,134109536,3159668,NULL,'2014-06-20 06:35:09',1403246109,NULL),(1902755080,2913328,2,205021,0,1,1,'X',1,1,958,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 805, \"large_tick_hit\": 153, \"small_tick_hit\": 490}, \"maximum_statistics\": {\"great\": 805, \"large_tick_hit\": 153, \"small_tick_hit\": 490}}',49.4695,133903371,18739824,NULL,'2014-06-15 03:05:15',1402801515,NULL),(1904697785,2913328,2,35450,0,1,1,'S',1,0.988423,262,743313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 617, \"small_tick_hit\": 66, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 622, \"small_tick_hit\": 69}}',49.8378,136625999,4135200,NULL,'2014-08-23 22:50:47',1408834247,NULL),(1907683314,2913328,2,117427,0,1,1,'S',1,0.995678,816,966768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 808, \"large_tick_hit\": 8, \"small_tick_hit\": 336, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 8, \"small_tick_hit\": 341}}',52.529,140671863,16114032,NULL,'2014-12-25 22:04:54',1419545094,NULL),(1902999811,2913328,2,61926,0,1,1,'A',1,0.975783,272,714641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 452, \"large_tick_hit\": 4, \"small_tick_hit\": 229, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 4, \"small_tick_hit\": 234}}',53.9753,134267037,2690950,NULL,'2014-06-23 22:36:43',1403563003,NULL),(1895402988,2921083,2,57526,0,1,1,'D',1,0.68883,18,319868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 189, \"large_tick_hit\": 33, \"small_tick_hit\": 296, \"small_tick_miss\": 141}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 33, \"small_tick_hit\": 437}}',0.013402,103535889,115860,NULL,'2013-07-08 18:50:27',1373309427,NULL),(1895180565,2921083,2,121430,0,1,1,'D',1,0.721461,42,369248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 93, \"large_tick_hit\": 30, \"small_tick_hit\": 193, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 30, \"small_tick_hit\": 270}}',0.145917,103435480,111494,NULL,'2013-07-08 00:55:28',1373244928,NULL),(1940539853,2921083,2,568329,0,1,1,'B',1,0.911861,38,509607,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 211, \"large_tick_hit\": 90, \"small_tick_hit\": 537, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 90, \"small_tick_hit\": 592}}',0.891904,186912663,192064,NULL,'2020-04-29 04:34:35',1588134875,NULL),(1895218529,2921083,2,160276,0,1,1,'A',1,0.960141,64,557797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 315, \"large_tick_hit\": 59, \"small_tick_hit\": 445, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 59, \"small_tick_hit\": 466}}',1.72878,103435034,280318,NULL,'2013-07-08 00:49:21',1373244561,NULL),(1903140124,2921083,2,105037,0,1,1,'B',1,0.92973,52,527864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 149, \"large_tick_hit\": 79, \"small_tick_hit\": 288, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 79, \"small_tick_hit\": 316}}',1.94336,134308267,151600,NULL,'2014-06-25 00:57:49',1403657869,NULL),(1940553218,2921083,2,2036865,0,1,1,'A',1,0.95625,71,553533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 365, \"large_tick_hit\": 9, \"small_tick_hit\": 391, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',3.77768,186911958,578366,NULL,'2020-04-29 03:52:02',1588132322,NULL),(1904961870,2921083,2,222452,0,1,1,'A',1,0.96307,155,862916,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 237, \"large_tick_hit\": 42, \"small_tick_hit\": 1051, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 42, \"small_tick_hit\": 1098}}',5.05456,136967696,476796,NULL,'2014-09-02 20:23:44',1409689424,NULL),(1903150997,2921083,2,107409,0,1,1,'S',1,0.984177,157,953425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 48, \"small_tick_hit\": 465, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 48, \"small_tick_hit\": 475}}',7.42139,134342569,249054,NULL,'2014-06-25 21:32:34',1403731954,NULL),(1899414541,2932612,2,190951,0,1,1,'B',1,0.936314,42,406320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 424, \"large_tick_hit\": 66, \"small_tick_hit\": 201, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 66, \"small_tick_hit\": 215}}',1.8951,128116297,442362,NULL,'2014-01-19 03:51:29',1390103489,NULL),(1898172781,2932612,2,267994,0,1,1,'A',1,0.962373,131,526273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 884, \"large_tick_hit\": 78, \"small_tick_hit\": 368, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 917, \"large_tick_hit\": 78, \"small_tick_hit\": 387}}',2.51825,120494633,1591668,NULL,'2013-11-24 08:49:20',1385282960,NULL),(1895805332,2932612,2,136092,0,1,1,'A',1,0.965928,56,559676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 210, \"large_tick_hit\": 1, \"small_tick_hit\": 356, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 1, \"small_tick_hit\": 368}}',3.54167,106784074,219944,NULL,'2013-08-02 06:22:03',1375424523,NULL),(1923836708,2932612,2,1078506,1,1,1,'A',1,0.956764,50,454629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 469, \"large_tick_hit\": 4, \"small_tick_hit\": 213, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 4, \"small_tick_hit\": 221}}',3.73485,164694607,503854,NULL,'2017-03-05 12:24:24',1488716664,NULL),(1923757893,2932612,2,1102418,1,1,1,'A',1,0.967525,82,507433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 532, \"large_tick_hit\": 4, \"small_tick_hit\": 328, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 4, \"small_tick_hit\": 334}}',4.36987,164694577,749856,NULL,'2017-03-05 12:22:48',1488716568,NULL),(1903243162,2932612,2,239851,0,1,1,'S',1,0.988255,98,693365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 270, \"large_tick_hit\": 1, \"small_tick_hit\": 318, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 321}}',4.90857,134526095,452908,NULL,'2014-06-30 07:14:23',1404112463,NULL),(1899403179,2932612,2,304683,0,1,1,'A',1,0.978839,161,611048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 906, \"large_tick_hit\": 4, \"small_tick_hit\": 709, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 927, \"large_tick_hit\": 4, \"small_tick_hit\": 723}}',5.48638,128114738,2300218,NULL,'2014-01-19 03:37:32',1390102652,NULL),(1957716819,2932612,2,28672,1,1,1,'C',1,0.892562,65,520597,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 126, \"large_tick_hit\": 18, \"small_tick_hit\": 72, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 18, \"small_tick_hit\": 83}}',5.48816,209674060,149456,NULL,'2022-10-08 12:04:02',1665230642,NULL),(1899424355,2932612,2,308534,0,1,1,'A',1,0.955626,86,495830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 357, \"large_tick_hit\": 14, \"small_tick_hit\": 232, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 14, \"small_tick_hit\": 239}}',6.28285,128113649,492512,NULL,'2014-01-19 03:27:57',1390102077,NULL),(1917259440,2932612,2,696629,0,1,1,'A',1,0.976419,144,611551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 677, \"large_tick_hit\": 4, \"small_tick_hit\": 437, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 4, \"small_tick_hit\": 449}}',6.67096,155930501,1579722,NULL,'2016-04-03 05:22:08',1459660928,NULL),(1899459153,2932612,2,311659,0,1,1,'A',1,0.95941,100,529297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 450, \"large_tick_hit\": 3, \"small_tick_hit\": 327, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 3, \"small_tick_hit\": 340}}',7.17483,128117281,700410,NULL,'2014-01-19 03:59:56',1390103996,NULL),(1923814454,2932612,2,777263,0,1,1,'A',1,0.943563,120,522093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 342, \"large_tick_hit\": 1, \"small_tick_hit\": 192, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 1, \"small_tick_hit\": 200}}',8.47659,164694504,567932,NULL,'2017-03-05 12:20:11',1488716411,NULL),(1922564470,2932612,2,1025968,0,1,1,'A',1,0.973717,127,620599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 446, \"small_tick_hit\": 332, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 457, \"small_tick_hit\": 342}}',10.0184,163003625,942820,NULL,'2016-12-23 03:31:36',1482463896,NULL),(1957726025,2932612,2,34529,0,1,1,'S',1,0.991071,62,960187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 49, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}}',10.1177,209673047,105310,NULL,'2022-10-08 10:52:34',1665226354,NULL),(1899517770,2932612,2,316622,0,1,1,'A',1,0.973011,159,606348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 431, \"large_tick_hit\": 5, \"small_tick_hit\": 249, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 5, \"small_tick_hit\": 254}}',10.4455,128112940,972338,NULL,'2014-01-19 03:21:42',1390101702,NULL),(1899450592,2932612,2,254000,0,1,1,'A',1,0.974729,130,713804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 288, \"large_tick_hit\": 2, \"small_tick_hit\": 250, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 2, \"small_tick_hit\": 260}}',10.6123,128113433,800540,NULL,'2014-01-19 03:26:10',1390101970,NULL),(1899493652,2932612,2,297410,0,1,1,'A',1,0.969244,227,631516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 678, \"large_tick_hit\": 9, \"small_tick_hit\": 479, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 9, \"small_tick_hit\": 498}}',11.4157,128117641,2332514,NULL,'2014-01-19 04:02:48',1390104168,NULL),(1923796488,2932612,2,1059829,0,1,1,'A',1,0.975057,141,647150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 454, \"large_tick_hit\": 7, \"small_tick_hit\": 399, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 7, \"small_tick_hit\": 411}}',12.6866,164694742,1112950,NULL,'2017-03-05 12:30:04',1488717004,NULL),(1899428212,2932612,2,326317,0,1,1,'S',1,0.987934,143,790966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 308, \"small_tick_hit\": 347, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 310, \"small_tick_hit\": 353}}',13.2691,128116777,928586,NULL,'2014-01-19 03:55:45',1390103745,NULL),(1923761033,2932612,2,1103711,1,1,1,'S',1,0.987919,136,707832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 440, \"large_tick_hit\": 2, \"small_tick_hit\": 294, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 2, \"small_tick_hit\": 298}}',13.4208,164694695,1165892,NULL,'2017-03-05 12:28:02',1488716882,NULL),(1903319751,2932612,2,289276,0,1,1,'S',1,0.998295,445,963354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 47, \"small_tick_hit\": 1312, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 47, \"small_tick_hit\": 1315}}',13.9305,134526217,2249976,NULL,'2014-06-30 07:18:30',1404112710,NULL),(1923794371,2932612,2,992355,1,1,1,'A',1,0.968028,127,627343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 347, \"large_tick_hit\": 1, \"small_tick_hit\": 197, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 1, \"small_tick_hit\": 207}}',15.2577,164694651,813026,NULL,'2017-03-05 12:26:20',1488716780,NULL),(1899404619,2932612,2,275964,0,1,1,'A',1,0.973254,241,737981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 376, \"large_tick_hit\": 5, \"small_tick_hit\": 274, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 5, \"small_tick_hit\": 283}}',15.8889,128116563,1611060,NULL,'2014-01-19 03:53:36',1390103616,NULL),(1923851517,2932612,2,874049,0,1,1,'S',1,0.984106,166,743126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 429, \"large_tick_hit\": 6, \"small_tick_hit\": 308, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 6, \"small_tick_hit\": 316}}',17.446,164694816,1562524,NULL,'2017-03-05 12:33:33',1488717213,NULL),(1923927772,2932612,2,1178481,0,1,1,'S',1,0.991254,194,779881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 397, \"large_tick_hit\": 5, \"small_tick_hit\": 278, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 5, \"small_tick_hit\": 281}}',19.3903,164989181,1682476,NULL,'2017-03-19 02:51:55',1489891915,NULL),(1899572335,2932612,2,310351,0,1,1,'X',1,1,344,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 119, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 119, \"small_tick_hit\": 216}}',20.0699,128286248,1514676,NULL,'2014-01-20 09:11:23',1390209083,NULL),(1923962662,2932612,2,635041,1,1,1,'S',1,0.998062,326,960274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 78, \"small_tick_hit\": 189, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 78, \"small_tick_hit\": 190}}',20.4657,164989082,1509630,NULL,'2017-03-19 02:45:31',1489891531,NULL),(1923968771,2932612,2,1077059,1,1,1,'S',1,0.998617,331,961182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 18, \"small_tick_hit\": 391, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 18, \"small_tick_hit\": 392}}',21.6187,164989126,1948462,NULL,'2017-03-19 02:48:00',1489891680,NULL),(1899430771,2932612,2,310011,0,1,1,'S',1,0.985755,347,825447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 393, \"large_tick_hit\": 84, \"small_tick_hit\": 215, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 84, \"small_tick_hit\": 221}}',25.7498,128114972,2585810,NULL,'2014-01-19 03:39:30',1390102770,NULL),(1896070178,2970131,2,245185,0,1,1,'B',1,0.920495,40,387837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 313, \"large_tick_hit\": 28, \"small_tick_hit\": 180, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 28, \"small_tick_hit\": 196}}',1.34425,108442513,276936,NULL,'2013-08-14 19:38:51',1376509131,NULL),(1944087055,2972843,2,711004,1,1,1,'A',1,0.972837,202,579081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1117, \"small_tick_hit\": 817, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1152, \"small_tick_hit\": 836}}',NULL,191642953,2420034,NULL,'2020-10-20 15:24:21',1603207461,NULL),(1945179867,2972843,2,1393780,1,1,1,'S',1,0.986764,158,684243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 746, \"large_tick_hit\": 53, \"small_tick_hit\": 692, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 53, \"small_tick_hit\": 701}}',NULL,193161277,1913488,NULL,'2020-12-16 14:26:51',1608128811,NULL),(1945190509,2972843,2,1395788,1,1,1,'A',1,0.941278,112,500364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 960, \"large_tick_hit\": 23, \"small_tick_hit\": 652, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 1004, \"large_tick_hit\": 23, \"small_tick_hit\": 710}}',NULL,193101878,1243788,NULL,'2020-12-14 09:55:34',1607939734,NULL),(2272312624,2972843,2,1395789,1,1,1,'A',1,0.963842,162,550527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1133, \"large_tick_hit\": 150, \"small_tick_hit\": 503, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1170, \"large_tick_hit\": 150, \"small_tick_hit\": 533}}',NULL,215738741,3381070,NULL,'2024-02-01 15:44:05',1706802245,NULL),(1960546696,2972843,2,2571609,0,1,1,'D',1,0.0382924,8,46,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20343, \"great\": 810}, \"maximum_statistics\": {\"great\": 21153}}',NULL,213227217,5569,NULL,'2023-06-29 20:21:29',1688070089,NULL),(1918112575,2972843,2,751632,0,1,1,'D',1,0.800905,32,150953,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 357, \"large_tick_hit\": 5, \"small_tick_hit\": 169, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 5, \"small_tick_hit\": 199}}',0.149298,157043035,181490,NULL,'2016-05-13 08:38:09',1463128689,NULL),(1899372718,2972843,2,82364,0,1,1,'B',1,0.915472,64,398536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 657, \"large_tick_hit\": 177, \"small_tick_hit\": 379, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 177, \"small_tick_hit\": 419}}',0.429204,127361449,640078,NULL,'2014-01-13 09:58:06',1389607086,NULL),(1945521757,2972843,2,2123472,1,1,1,'A',1,0.94556,69,432756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 1556, \"large_tick_hit\": 1, \"small_tick_hit\": 562, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 1640, \"large_tick_hit\": 1, \"small_tick_hit\": 600}}',0.485965,193590846,1693400,NULL,'2020-12-31 07:47:08',1609400828,NULL),(1947143779,2972843,2,1743124,1,1,1,'A',1,0.952303,104,442101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 1574, \"large_tick_hit\": 8, \"small_tick_hit\": 734, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1667, \"large_tick_hit\": 8, \"small_tick_hit\": 757}}',0.691409,195699774,1946492,NULL,'2021-03-07 16:07:14',1615133234,NULL),(1918166339,2972843,2,469273,0,1,1,'C',1,0.856322,26,326836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 352, \"large_tick_hit\": 1, \"small_tick_hit\": 243, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 1, \"small_tick_hit\": 278}}',0.729653,157043084,253066,NULL,'2016-05-13 08:41:38',1463128898,NULL),(1944806311,2972843,2,1605335,0,1,1,'B',1,0.928326,116,441273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 1125, \"large_tick_hit\": 6, \"small_tick_hit\": 760, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 1217, \"large_tick_hit\": 6, \"small_tick_hit\": 814}}',0.832747,192511145,1381208,NULL,'2020-11-22 19:04:52',1606071892,NULL),(1961320053,2972843,2,3616425,1,1,1,'A',1,0.964786,201,474441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 2320, \"large_tick_hit\": 26, \"small_tick_hit\": 476, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2415, \"large_tick_hit\": 26, \"small_tick_hit\": 484}}',0.967472,214260407,4303260,NULL,'2023-09-23 08:10:54',1695456654,NULL),(1944752155,2972843,2,2086904,1,1,1,'A',1,0.947501,90,440461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 1216, \"large_tick_hit\": 21, \"small_tick_hit\": 640, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1294, \"large_tick_hit\": 21, \"small_tick_hit\": 666}}',0.991392,192510849,1284580,NULL,'2020-11-22 18:54:02',1606071242,NULL),(1944081352,2972843,2,1950964,1,1,1,'C',1,0.89603,65,363827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 634, \"small_tick_hit\": 314, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 706, \"small_tick_hit\": 352}}',0.992086,191639557,571008,NULL,'2020-10-20 12:37:51',1603197471,NULL),(1962314208,2972843,2,4326465,1,1,1,'A',1,0.946645,82,476742,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 1580, \"large_tick_hit\": 5, \"small_tick_hit\": 757, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 1666, \"large_tick_hit\": 5, \"small_tick_hit\": 803}}',1.14206,215497897,2062383,NULL,'2024-01-11 12:50:33',1704977433,NULL),(1943550881,2972843,2,245656,0,1,1,'A',1,0.955056,120,501580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 1044, \"large_tick_hit\": 297, \"small_tick_hit\": 699, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 1103, \"large_tick_hit\": 297, \"small_tick_hit\": 736}}',1.16592,190927858,1829058,NULL,'2020-09-20 16:39:26',1600619966,NULL),(1909267904,2972843,2,490088,0,1,1,'B',1,0.935081,142,479659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 646, \"large_tick_hit\": 306, \"small_tick_hit\": 546, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 711, \"large_tick_hit\": 306, \"small_tick_hit\": 585}}',1.26587,144587184,1222908,NULL,'2015-03-14 07:56:06',1426319766,NULL),(1944000108,2972843,2,2012796,1,1,1,'C',1,0.898438,54,358295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 484, \"large_tick_hit\": 2, \"small_tick_hit\": 204, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 2, \"small_tick_hit\": 222}}',1.28211,191639833,382076,NULL,'2020-10-20 12:52:39',1603198359,NULL),(1911034237,2972843,2,360349,0,1,1,'A',1,0.956284,119,472480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 1254, \"large_tick_hit\": 226, \"small_tick_hit\": 270, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1313, \"large_tick_hit\": 226, \"small_tick_hit\": 291}}',1.29767,147074039,2068124,NULL,'2015-06-05 11:29:37',1433503777,NULL),(2451446637,2972843,2,4453830,1,1,1,'A',1,0.961637,142,461855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 1779, \"large_tick_hit\": 40, \"small_tick_hit\": 437, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1862, \"large_tick_hit\": 40, \"small_tick_hit\": 444}}',1.43252,216096371,2712102,NULL,'2024-03-04 19:19:31',1709579971,NULL),(1946893135,2972843,2,2139063,1,1,1,'B',1,0.936249,81,404285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 928, \"large_tick_hit\": 9, \"small_tick_hit\": 326, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 994, \"large_tick_hit\": 9, \"small_tick_hit\": 346}}',1.45892,195350515,1166464,NULL,'2021-02-24 15:21:15',1614180075,NULL),(1944926490,2972843,2,2337838,1,1,1,'A',1,0.950917,62,433692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 1139, \"large_tick_hit\": 1, \"small_tick_hit\": 468, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1205, \"large_tick_hit\": 1, \"small_tick_hit\": 485}}',1.48027,192794438,1337800,NULL,'2020-12-03 13:29:12',1607002152,NULL),(1962169571,2972843,2,3919144,1,1,1,'B',1,0.928826,146,436311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 1373, \"small_tick_hit\": 454, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 1460, \"small_tick_hit\": 507}}',1.5873,215316488,2099920,NULL,'2023-12-27 17:35:04',1703698504,NULL),(1911046336,2972843,2,523287,0,1,1,'A',1,0.954567,94,500918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 1043, \"large_tick_hit\": 6, \"small_tick_hit\": 926, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 1094, \"large_tick_hit\": 6, \"small_tick_hit\": 969}}',1.62075,147073820,1279380,NULL,'2015-06-05 11:19:35',1433503175,NULL),(1910783075,2972843,2,480400,0,1,1,'A',1,0.961175,155,507890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 1139, \"large_tick_hit\": 172, \"small_tick_hit\": 620, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1196, \"large_tick_hit\": 172, \"small_tick_hit\": 641}}',1.79974,146664543,2238092,NULL,'2015-05-23 06:53:16',1432363996,NULL),(1910675634,2972843,2,539916,0,1,1,'A',1,0.946309,69,456142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 678, \"large_tick_hit\": 69, \"small_tick_hit\": 381, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 69, \"small_tick_hit\": 405}}',1.82624,146664127,874914,NULL,'2015-05-23 06:33:14',1432362794,NULL),(1910783629,2972843,2,670503,0,1,1,'B',1,0.926531,48,426545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 402, \"large_tick_hit\": 1, \"small_tick_hit\": 278, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 1, \"small_tick_hit\": 303}}',2.06393,146584976,398616,NULL,'2015-05-20 16:00:28',1432137628,NULL),(1946487695,2972843,2,2753343,1,1,1,'C',1,0.898329,43,371893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 431, \"large_tick_hit\": 1, \"small_tick_hit\": 213, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 1, \"small_tick_hit\": 243}}',2.06757,194900502,290602,NULL,'2021-02-11 14:25:22',1613053522,NULL),(1962110622,2972843,2,3992284,1,1,1,'B',1,0.939876,98,478384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 1210, \"large_tick_hit\": 31, \"small_tick_hit\": 885, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 1275, \"large_tick_hit\": 31, \"small_tick_hit\": 956}}',2.11063,215212904,1847074,NULL,'2023-12-18 09:11:04',1702890664,NULL),(1902226652,2972843,2,324456,0,1,1,'A',1,0.954674,71,482254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 535, \"large_tick_hit\": 135, \"small_tick_hit\": 341, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 135, \"small_tick_hit\": 356}}',2.19453,133106414,693734,NULL,'2014-05-25 15:05:08',1401030308,NULL),(1944846353,2972843,2,2220763,1,1,1,'A',1,0.952439,118,449672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 1092, \"small_tick_hit\": 470, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1161, \"small_tick_hit\": 479}}',2.22705,192511373,1403680,NULL,'2020-11-22 19:14:16',1606072456,NULL),(1944907621,2972843,2,507728,0,1,1,'A',1,0.941931,111,425244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 998, \"small_tick_hit\": 251, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1059, \"small_tick_hit\": 267}}',2.40565,192795041,1247798,NULL,'2020-12-03 13:57:36',1607003856,NULL),(1952097306,2972843,2,1088962,1,1,1,'B',1,0.931701,45,376789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 512, \"small_tick_hit\": 211, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 556, \"small_tick_hit\": 220}}',2.5251,202197007,400366,NULL,'2021-10-07 15:55:03',1633622103,NULL),(1954167337,2972843,2,3278283,1,1,1,'A',1,0.962012,85,486261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 1196, \"large_tick_hit\": 2, \"small_tick_hit\": 600, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1247, \"large_tick_hit\": 2, \"small_tick_hit\": 620}}',2.55701,204942800,1826440,NULL,'2022-01-30 16:08:25',1643558905,NULL),(1899313735,2972843,2,46975,0,1,1,'B',1,0.93321,70,432887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 306, \"large_tick_hit\": 58, \"small_tick_hit\": 139, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 58, \"small_tick_hit\": 150}}',2.62303,127360928,347434,NULL,'2014-01-13 09:52:24',1389606744,NULL),(1962063187,2972843,2,4120676,1,1,1,'A',1,0.954017,101,462487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 1219, \"large_tick_hit\": 10, \"small_tick_hit\": 659, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1288, \"large_tick_hit\": 10, \"small_tick_hit\": 681}}',2.63674,215218357,1631870,NULL,'2023-12-18 19:49:58',1702928998,NULL),(1898378215,2972843,2,208740,0,1,1,'A',1,0.967056,137,581506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 591, \"large_tick_hit\": 275, \"small_tick_hit\": 543, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 275, \"small_tick_hit\": 565}}',2.66401,121719809,1335854,NULL,'2013-12-04 04:43:44',1386132224,NULL),(1910748267,2972843,2,578269,0,1,1,'A',1,0.965144,134,541966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1131, \"large_tick_hit\": 38, \"small_tick_hit\": 880, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1173, \"large_tick_hit\": 38, \"small_tick_hit\": 912}}',2.72697,146704987,2066712,NULL,'2015-05-24 08:53:38',1432457618,NULL),(1944047967,2972843,2,2202514,1,1,1,'B',1,0.910188,54,392836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 395, \"large_tick_hit\": 19, \"small_tick_hit\": 265, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 19, \"small_tick_hit\": 291}}',2.81532,191639874,296666,NULL,'2020-10-20 12:54:52',1603198492,NULL),(1943689587,2972843,2,630731,0,1,1,'B',1,0.925373,48,390202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 419, \"large_tick_hit\": 3, \"small_tick_hit\": 198, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 3, \"small_tick_hit\": 211}}',2.85748,190983527,364760,NULL,'2020-09-23 00:41:32',1600821692,NULL),(1962101309,2972843,2,3705480,1,1,1,'B',1,0.912833,60,343932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 640, \"small_tick_hit\": 114, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 701, \"small_tick_hit\": 125}}',2.89096,215149443,544020,NULL,'2023-12-12 20:22:36',1702412556,NULL),(1944846405,2972843,2,2039680,1,1,1,'B',1,0.933937,65,419589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 622, \"large_tick_hit\": 34, \"small_tick_hit\": 376, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 672, \"large_tick_hit\": 34, \"small_tick_hit\": 399}}',2.97574,192582006,593456,NULL,'2020-11-25 14:10:15',1606313415,NULL),(1944760436,2972843,2,2465585,1,1,1,'B',1,0.910976,62,384005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 481, \"large_tick_hit\": 12, \"small_tick_hit\": 254, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 12, \"small_tick_hit\": 279}}',3.04394,192582050,421352,NULL,'2020-11-25 14:12:25',1606313545,NULL),(1943912333,2972843,2,2197248,1,1,1,'B',1,0.914397,75,411655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 428, \"large_tick_hit\": 3, \"small_tick_hit\": 274, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 3, \"small_tick_hit\": 292}}',3.13275,191337219,400476,NULL,'2020-10-07 16:46:43',1602089203,NULL),(1910720722,2972843,2,155931,0,1,1,'A',1,0.948328,73,464937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 603, \"large_tick_hit\": 2, \"small_tick_hit\": 331, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 2, \"small_tick_hit\": 350}}',3.20104,146664754,879698,NULL,'2015-05-23 07:05:33',1432364733,NULL),(1950137396,2972843,2,2800850,1,1,1,'B',1,0.929382,49,387437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 435, \"large_tick_hit\": 16, \"small_tick_hit\": 286, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 16, \"small_tick_hit\": 296}}',3.2147,199750332,397136,NULL,'2021-07-09 16:57:06',1625849826,NULL),(1947008907,2972843,2,1722761,1,1,1,'B',1,0.933171,70,402078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 570, \"small_tick_hit\": 198, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 613, \"small_tick_hit\": 210}}',3.24772,195452667,616836,NULL,'2021-02-27 17:53:30',1614448410,NULL),(1902279722,2972843,2,20821,0,1,1,'A',1,0.947427,111,497758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 623, \"large_tick_hit\": 17, \"small_tick_hit\": 207, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 17, \"small_tick_hit\": 228}}',3.28669,133046707,971834,NULL,'2014-05-24 09:06:31',1400922391,NULL),(1911075391,2972843,2,438061,0,1,1,'A',1,0.964789,126,505481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1059, \"small_tick_hit\": 448, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1100, \"small_tick_hit\": 462}}',3.29149,147157044,1776184,NULL,'2015-06-07 16:41:33',1433695293,NULL),(1956270750,2972843,2,3561131,1,1,1,'B',1,0.916894,50,393847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 446, \"small_tick_hit\": 227, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 485, \"small_tick_hit\": 249}}',3.29732,207594207,385178,NULL,'2022-06-12 15:34:04',1655048044,NULL),(1905962479,2972843,2,364385,0,1,1,'A',1,0.942857,72,489869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 458, \"large_tick_hit\": 53, \"small_tick_hit\": 446, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 53, \"small_tick_hit\": 476}}',3.34372,138289297,510224,NULL,'2014-10-15 16:11:11',1413389471,NULL),(2487391964,2972843,2,364990,1,1,1,'A',1,0.959699,177,457900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 1560, \"small_tick_hit\": 226, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1632, \"small_tick_hit\": 229}}',3.41242,216168814,2927788,NULL,'2024-03-11 08:03:09',1710144189,NULL),(1905947762,2972843,2,436664,0,1,1,'A',1,0.961145,162,551600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 549, \"large_tick_hit\": 305, \"small_tick_hit\": 556, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 305, \"small_tick_hit\": 575}}',3.43982,138289087,1053628,NULL,'2014-10-15 16:03:37',1413389017,NULL),(1910765961,2972843,2,530495,0,1,1,'A',1,0.965374,49,460022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 506, \"small_tick_hit\": 191, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 528, \"small_tick_hit\": 194}}',3.50713,146664442,581306,NULL,'2015-05-23 06:48:42',1432363722,NULL),(1898562050,2972843,2,137201,0,1,1,'A',1,0.953908,63,512197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 200, \"large_tick_hit\": 105, \"small_tick_hit\": 171, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 105, \"small_tick_hit\": 181}}',3.51557,122385146,231846,NULL,'2013-12-08 18:52:37',1386528757,NULL),(1902249621,2972843,2,303905,0,1,1,'A',1,0.941691,51,448786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 350, \"large_tick_hit\": 2, \"small_tick_hit\": 294, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 2, \"small_tick_hit\": 309}}',3.60507,133085543,325452,NULL,'2014-05-25 04:48:37',1400993317,NULL),(1922958703,2972843,2,1145141,1,1,1,'A',1,0.962333,137,549521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 851, \"large_tick_hit\": 57, \"small_tick_hit\": 676, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 884, \"large_tick_hit\": 57, \"small_tick_hit\": 705}}',3.76097,163515294,1605176,NULL,'2017-01-13 18:55:35',1484333735,NULL),(1911079249,2972843,2,282224,0,1,1,'A',1,0.975439,142,599092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1133, \"large_tick_hit\": 189, \"small_tick_hit\": 624, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1160, \"large_tick_hit\": 189, \"small_tick_hit\": 646}}',3.92665,147140351,2715088,NULL,'2015-06-07 06:19:33',1433657973,NULL),(1911675025,2972843,2,708225,0,1,1,'B',1,0.910979,50,420479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 273, \"large_tick_hit\": 29, \"small_tick_hit\": 312, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 29, \"small_tick_hit\": 337}}',3.95987,147874350,223892,NULL,'2015-06-30 07:09:16',1435648156,NULL),(1950243423,2972843,2,2770501,1,1,1,'A',1,0.950552,168,514215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 1100, \"large_tick_hit\": 10, \"small_tick_hit\": 697, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 1152, \"large_tick_hit\": 10, \"small_tick_hit\": 739}}',3.96883,199750274,2128194,NULL,'2021-07-09 16:55:15',1625849715,NULL),(1946524199,2972843,2,2769652,1,1,1,'B',1,0.915567,36,407234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 328, \"large_tick_hit\": 1, \"small_tick_hit\": 365, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 1, \"small_tick_hit\": 399}}',3.98805,194900677,254622,NULL,'2021-02-11 14:32:25',1613053945,NULL),(1950208261,2972843,2,2885479,1,1,1,'B',1,0.931492,117,454457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 596, \"small_tick_hit\": 247, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 639, \"small_tick_hit\": 266}}',4.09362,199749982,798318,NULL,'2021-07-09 16:43:54',1625849034,NULL),(1950127482,2972843,2,2785971,1,1,1,'A',1,0.959936,166,520424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 858, \"large_tick_hit\": 102, \"small_tick_hit\": 837, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 912, \"large_tick_hit\": 102, \"small_tick_hit\": 858}}',4.15776,199750152,1656982,NULL,'2021-07-09 16:50:30',1625849430,NULL),(1910691750,2972843,2,665565,0,1,1,'A',1,0.948553,51,447296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 379, \"large_tick_hit\": 48, \"small_tick_hit\": 163, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 48, \"small_tick_hit\": 173}}',4.2017,146703725,368722,NULL,'2015-05-24 07:58:17',1432454297,NULL),(1961357909,2972843,2,4108747,1,1,1,'A',1,0.971268,166,503281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 1389, \"small_tick_hit\": 335, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1438, \"small_tick_hit\": 337}}',4.24544,214260142,3057826,NULL,'2023-09-23 07:33:35',1695454415,NULL),(1961538059,2972843,2,705527,0,1,1,'A',1,0.953037,130,517278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 1107, \"large_tick_hit\": 163, \"small_tick_hit\": 597, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 1153, \"large_tick_hit\": 163, \"small_tick_hit\": 643}}',4.26787,214548546,2793570,NULL,'2023-10-19 21:49:40',1697752180,NULL),(1911090416,2972843,2,391229,0,1,1,'A',1,0.9691,118,561265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1104, \"large_tick_hit\": 2, \"small_tick_hit\": 713, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1135, \"large_tick_hit\": 2, \"small_tick_hit\": 740}}',4.28153,147203483,2084726,NULL,'2015-06-09 07:45:30',1433835930,NULL),(1944950401,2972843,2,2549282,1,1,1,'B',1,0.921176,75,417977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 520, \"small_tick_hit\": 263, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 563, \"small_tick_hit\": 287}}',4.28527,192795157,553670,NULL,'2020-12-03 14:03:00',1607004180,NULL),(1911158445,2972843,2,603589,1,1,1,'A',1,0.958935,101,532778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 744, \"large_tick_hit\": 1, \"small_tick_hit\": 516, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 1, \"small_tick_hit\": 543}}',4.31383,147102747,1196524,NULL,'2015-06-06 07:23:07',1433575387,NULL),(1954730660,2972843,2,3429994,1,1,1,'A',1,0.966333,195,528900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 1384, \"large_tick_hit\": 12, \"small_tick_hit\": 728, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1437, \"large_tick_hit\": 12, \"small_tick_hit\": 749}}',4.38546,205621968,3198084,NULL,'2022-03-04 10:02:35',1646388155,NULL),(1910741816,2972843,2,398018,0,1,1,'A',1,0.96778,149,567295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 964, \"large_tick_hit\": 16, \"small_tick_hit\": 642, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 993, \"large_tick_hit\": 16, \"small_tick_hit\": 667}}',4.38659,146664394,2125828,NULL,'2015-05-23 06:46:41',1432363601,NULL),(1945242781,2972843,2,2424904,1,1,1,'A',1,0.970869,113,551518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1278, \"large_tick_hit\": 4, \"small_tick_hit\": 751, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1315, \"large_tick_hit\": 4, \"small_tick_hit\": 775}}',4.39184,193107438,2269206,NULL,'2020-12-14 14:48:55',1607957335,NULL),(1898427213,2972843,2,245185,0,1,1,'A',1,0.95053,92,513539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 325, \"large_tick_hit\": 28, \"small_tick_hit\": 185, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 28, \"small_tick_hit\": 196}}',4.50087,121642129,450598,NULL,'2013-12-03 13:29:10',1386077350,NULL),(1944191565,2972843,2,2522105,0,1,1,'B',1,0.934286,54,504375,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 276, \"large_tick_hit\": 22, \"small_tick_hit\": 356, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 22, \"small_tick_hit\": 383}}',4.54193,191663170,315969,NULL,'2020-10-21 12:04:22',1603281862,NULL),(1945101771,2972843,2,2558545,1,1,1,'B',1,0.925245,88,422457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 512, \"small_tick_hit\": 243, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 557, \"small_tick_hit\": 259}}',4.60191,192933491,486078,NULL,'2020-12-08 07:35:48',1607412948,NULL),(1911974799,2972843,2,691404,0,1,1,'C',1,0.876923,57,374599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 231, \"large_tick_hit\": 13, \"small_tick_hit\": 98, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 13, \"small_tick_hit\": 116}}',4.74447,148378590,222132,NULL,'2015-07-15 08:46:11',1436949971,NULL),(1902274330,2972843,2,174825,0,1,1,'A',1,0.964225,57,556946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 337, \"small_tick_hit\": 229, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 346, \"small_tick_hit\": 241}}',4.75092,133100134,471154,NULL,'2014-05-25 12:24:14',1401020654,NULL),(1945202084,2972843,2,2672135,1,1,1,'A',1,0.955737,122,514384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1139, \"large_tick_hit\": 13, \"small_tick_hit\": 489, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 1179, \"large_tick_hit\": 13, \"small_tick_hit\": 525}}',4.76893,193051244,1938722,NULL,'2020-12-12 14:48:11',1607784491,NULL),(1919032803,2972843,2,955227,0,1,1,'B',1,0.915129,84,458821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 394, \"large_tick_hit\": 13, \"small_tick_hit\": 337, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 13, \"small_tick_hit\": 372}}',4.78653,158405537,479238,NULL,'2016-06-25 09:42:21',1466847741,NULL),(1945757030,2972843,2,2620913,1,1,1,'B',1,0.915423,26,319478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 242, \"large_tick_hit\": 4, \"small_tick_hit\": 122, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 4, \"small_tick_hit\": 126}}',4.80466,193729401,217504,NULL,'2021-01-05 10:24:04',1609842244,NULL),(1944817673,2972843,2,261725,0,1,1,'A',1,0.96672,93,494917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 952, \"small_tick_hit\": 268, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 986, \"small_tick_hit\": 276}}',4.827,192509938,1489332,NULL,'2020-11-22 18:18:50',1606069130,NULL),(2543168274,2972843,2,3986752,1,1,1,'A',1,0.953233,143,472767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 1189, \"large_tick_hit\": 3, \"small_tick_hit\": 459, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1249, \"large_tick_hit\": 3, \"small_tick_hit\": 480}}',4.87229,216272862,2836530,NULL,'2024-03-21 16:03:53',1711037033,NULL),(1910965745,2972843,2,333140,0,1,1,'A',1,0.960418,89,539851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 723, \"large_tick_hit\": 2, \"small_tick_hit\": 561, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 2, \"small_tick_hit\": 589}}',4.97718,147078524,1233102,NULL,'2015-06-05 14:25:26',1433514326,NULL),(1911077085,2972843,2,632721,1,1,1,'A',1,0.958162,118,510710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 688, \"large_tick_hit\": 51, \"small_tick_hit\": 429, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 721, \"large_tick_hit\": 51, \"small_tick_hit\": 447}}',5.10503,147102934,1264638,NULL,'2015-06-06 07:32:54',1433575974,NULL),(1910788113,2972843,2,677310,0,1,1,'A',1,0.953957,77,513254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 401, \"large_tick_hit\": 3, \"small_tick_hit\": 259, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 3, \"small_tick_hit\": 274}}',5.21743,146585066,519302,NULL,'2015-05-20 16:04:27',1432137867,NULL),(1911096572,2972843,2,562714,1,1,1,'S',1,0.984615,179,640520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1236, \"large_tick_hit\": 189, \"small_tick_hit\": 623, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1258, \"large_tick_hit\": 189, \"small_tick_hit\": 633}}',5.2388,147104233,3763874,NULL,'2015-06-06 08:34:27',1433579667,NULL),(1898371200,2972843,2,180428,0,1,1,'A',1,0.975062,204,331131,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 515, \"large_tick_hit\": 58, \"small_tick_hit\": 600, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 58, \"small_tick_hit\": 616}}',5.25038,121719319,731810,NULL,'2013-12-04 04:36:01',1386131761,NULL),(1955984845,2972843,2,3468684,1,1,1,'A',1,0.94321,79,429258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 595, \"large_tick_hit\": 1, \"small_tick_hit\": 168, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 1, \"small_tick_hit\": 178}}',5.28452,207305275,618856,NULL,'2022-05-29 07:22:31',1653808951,NULL),(1945728727,2972843,2,2224260,1,1,1,'A',1,0.955272,140,467554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 928, \"small_tick_hit\": 268, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 976, \"small_tick_hit\": 276}}',5.40595,193729124,1511400,NULL,'2021-01-05 10:04:00',1609841040,NULL),(1910763561,2972843,2,650684,0,1,1,'A',1,0.966851,71,509570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 411, \"large_tick_hit\": 68, \"small_tick_hit\": 221, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 68, \"small_tick_hit\": 227}}',5.41384,146664178,559414,NULL,'2015-05-23 06:35:11',1432362911,NULL),(2582079538,2972843,2,3919144,1,1,1,'A',1,0.951195,191,608038,'{\"mods\": [], \"statistics\": {\"miss\": 58, \"great\": 1402, \"ignore_miss\": 507, \"large_bonus\": 17, \"small_tick_hit\": 469, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 1460, \"ignore_hit\": 473, \"large_bonus\": 51, \"small_tick_hit\": 507}}',5.42581,NULL,0,'2024-03-28 16:59:41','2024-03-28 17:03:53',1711645433,7478),(1944861092,2972843,2,2238164,1,1,1,'B',1,0.924812,78,410445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 175, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 3, \"small_tick_hit\": 187}}',5.45307,192581689,451246,NULL,'2020-11-25 13:56:43',1606312603,NULL),(1945216950,2972843,2,72469,0,1,1,'A',1,0.954451,103,449321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 790, \"large_tick_hit\": 1, \"small_tick_hit\": 131, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 1, \"small_tick_hit\": 138}}',5.5694,193102527,1204194,NULL,'2020-12-14 10:43:21',1607942601,NULL),(1943607648,2972843,2,2274995,1,1,1,'A',1,0.959487,155,527143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 905, \"large_tick_hit\": 12, \"small_tick_hit\": 504, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 942, \"large_tick_hit\": 12, \"small_tick_hit\": 527}}',5.57995,190983730,1723372,NULL,'2020-09-23 00:53:59',1600822439,NULL),(1943666016,2972843,2,2030841,1,1,1,'A',1,0.942048,158,502787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 532, \"small_tick_hit\": 167, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 566, \"small_tick_hit\": 176}}',5.62093,190966240,956858,NULL,'2020-09-22 09:15:34',1600766134,NULL),(1943899483,2972843,2,2570784,1,1,1,'B',1,0.922965,67,439755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 324, \"large_tick_hit\": 11, \"small_tick_hit\": 300, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 11, \"small_tick_hit\": 323}}',5.67478,191336765,424100,NULL,'2020-10-07 16:21:06',1602087666,NULL),(2272293258,2972843,2,2131969,1,1,1,'B',1,0.933606,87,431454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 659, \"large_tick_hit\": 46, \"small_tick_hit\": 209, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 46, \"small_tick_hit\": 230}}',5.76999,215738698,861894,NULL,'2024-02-01 15:39:58',1706801998,NULL),(1911103909,2972843,2,350770,0,1,1,'A',1,0.96978,96,540229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 411, \"large_tick_hit\": 62, \"small_tick_hit\": 233, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 62, \"small_tick_hit\": 238}}',5.7753,147139931,696070,NULL,'2015-06-07 06:00:52',1433656852,NULL),(1911661742,2972843,2,705329,0,1,1,'A',1,0.95936,87,536953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 541, \"large_tick_hit\": 22, \"small_tick_hit\": 216, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 22, \"small_tick_hit\": 233}}',5.79089,148007249,855888,NULL,'2015-07-04 08:13:28',1435997608,NULL),(1912966695,2972843,2,758460,0,1,1,'A',1,0.972634,71,537617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 450, \"small_tick_hit\": 403, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 467, \"small_tick_hit\": 410}}',5.80547,149714920,592438,NULL,'2015-08-28 09:25:41',1440753941,NULL),(1944003491,2972843,2,2470326,1,1,1,'A',1,0.964997,170,532923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1114, \"large_tick_hit\": 114, \"small_tick_hit\": 371, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1152, \"large_tick_hit\": 114, \"small_tick_hit\": 391}}',5.88027,191641440,3152058,NULL,'2020-10-20 14:13:42',1603203222,NULL),(1944853489,2972843,2,2227954,1,1,1,'A',1,0.966644,153,539577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 907, \"large_tick_hit\": 15, \"small_tick_hit\": 469, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 940, \"large_tick_hit\": 15, \"small_tick_hit\": 484}}',5.88329,192511027,1853218,NULL,'2020-11-22 19:00:00',1606071600,NULL),(1911147953,2972843,2,362423,0,1,1,'A',1,0.97331,114,549123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 744, \"large_tick_hit\": 6, \"small_tick_hit\": 344, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 6, \"small_tick_hit\": 352}}',5.90713,147156805,1326492,NULL,'2015-06-07 16:32:29',1433694749,NULL),(1943463518,2972843,2,1829381,0,1,1,'A',1,0.97603,167,607268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 750, \"large_tick_hit\": 17, \"small_tick_hit\": 536, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 769, \"large_tick_hit\": 17, \"small_tick_hit\": 549}}',5.91577,190931785,1900300,NULL,'2020-09-20 19:39:55',1600630795,NULL),(1944792666,2972843,2,2505079,1,1,1,'A',1,0.965398,152,549780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1081, \"large_tick_hit\": 46, \"small_tick_hit\": 826, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1121, \"large_tick_hit\": 46, \"small_tick_hit\": 856}}',5.96452,192509349,2118476,NULL,'2020-11-22 17:56:48',1606067808,NULL),(1947324897,2972843,2,2783932,1,1,1,'B',1,0.933025,69,453546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 420, \"large_tick_hit\": 7, \"small_tick_hit\": 381, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 7, \"small_tick_hit\": 404}}',6.07273,195955550,434110,NULL,'2021-03-15 16:24:25',1615825465,NULL),(1947051241,2972843,2,2617751,1,1,1,'A',1,0.944942,60,434242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 469, \"small_tick_hit\": 269, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 278}}',6.15404,195698676,466334,NULL,'2021-03-07 15:26:07',1615130767,NULL),(1944233225,2972843,2,2270805,1,1,1,'A',1,0.957476,59,447723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 471, \"large_tick_hit\": 1, \"small_tick_hit\": 226, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 1, \"small_tick_hit\": 230}}',6.21993,191971870,499072,NULL,'2020-11-02 10:08:57',1604311737,NULL),(2297959837,2972843,2,3717503,1,1,1,'A',1,0.965427,135,487925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 1398, \"small_tick_hit\": 445, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1453, \"small_tick_hit\": 456}}',6.26856,215793067,3366970,NULL,'2024-02-06 08:22:17',1707207737,NULL),(1911143579,2972843,2,28772,0,1,1,'A',1,0.974522,89,539130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 398, \"small_tick_hit\": 61, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 63}}',6.2771,147139652,756230,NULL,'2015-06-07 05:48:31',1433656111,NULL),(1953837918,2972843,2,3366189,1,1,1,'A',1,0.944223,56,421087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 465, \"large_tick_hit\": 3, \"small_tick_hit\": 243, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 3, \"small_tick_hit\": 253}}',6.29508,204472505,489554,NULL,'2022-01-09 15:30:39',1641742239,NULL),(1947112460,2972843,2,712376,0,1,1,'B',1,0.928775,73,422265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 438, \"large_tick_hit\": 3, \"small_tick_hit\": 211, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 3, \"small_tick_hit\": 226}}',6.33096,195698598,415234,NULL,'2021-03-07 15:22:51',1615130571,NULL),(1911527841,2972843,2,261310,1,1,1,'A',1,0.954955,70,509677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 365, \"small_tick_hit\": 271, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 285}}',6.33833,147755168,503762,NULL,'2015-06-26 18:16:23',1435342583,NULL),(1943977148,2972843,2,2436954,1,1,1,'A',1,0.952183,107,485223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 564, \"small_tick_hit\": 352, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 597, \"small_tick_hit\": 365}}',6.41088,191641877,866560,NULL,'2020-10-20 14:34:36',1603204476,NULL),(1959875467,2972843,2,3414775,1,1,1,'A',1,0.960289,192,513486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 1124, \"large_tick_hit\": 10, \"small_tick_hit\": 462, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1173, \"large_tick_hit\": 10, \"small_tick_hit\": 479}}',6.53862,212443811,2431044,NULL,'2023-04-29 19:08:01',1682795281,NULL),(1911089364,2972843,2,557962,0,1,1,'A',1,0.965932,111,534620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 690, \"small_tick_hit\": 274, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 712, \"small_tick_hit\": 286}}',6.55059,147103892,1300188,NULL,'2015-06-06 08:17:38',1433578658,NULL),(2543183131,2972843,2,3948841,1,1,1,'A',1,0.952576,82,468533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 842, \"small_tick_hit\": 323, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 882, \"small_tick_hit\": 341}}',6.55856,216272896,1098230,NULL,'2024-03-21 16:07:00',1711037220,NULL),(1907101608,2972843,2,293609,0,1,1,'B',1,0.912698,87,510076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 220, \"large_tick_hit\": 17, \"small_tick_hit\": 223, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 17, \"small_tick_hit\": 247}}',6.58377,140034025,264698,NULL,'2014-12-07 15:32:52',1417966372,NULL),(1951502317,2972843,2,3153991,1,1,1,'A',1,0.946255,203,549881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1014, \"large_tick_hit\": 71, \"small_tick_hit\": 570, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 1052, \"large_tick_hit\": 71, \"small_tick_hit\": 626}}',6.62073,201393998,2388664,NULL,'2021-09-05 09:39:08',1630834748,NULL),(1911075079,2972843,2,333428,0,1,1,'A',1,0.975196,174,593098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1021, \"large_tick_hit\": 1, \"small_tick_hit\": 472, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1044, \"large_tick_hit\": 1, \"small_tick_hit\": 487}}',6.64009,147111207,2787724,NULL,'2015-06-06 13:07:19',1433596039,NULL),(1943592356,2972843,2,1219509,1,1,1,'A',1,0.954508,125,524778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 748, \"large_tick_hit\": 2, \"small_tick_hit\": 404, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 777, \"large_tick_hit\": 2, \"small_tick_hit\": 430}}',6.71474,190983570,1289200,NULL,'2020-09-23 00:43:53',1600821833,NULL),(1910744468,2972843,2,644881,1,1,1,'A',1,0.978102,180,624544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 856, \"large_tick_hit\": 168, \"small_tick_hit\": 450, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 875, \"large_tick_hit\": 168, \"small_tick_hit\": 464}}',6.75352,146704345,2309408,NULL,'2015-05-24 08:27:58',1432456078,NULL),(1907120695,2972843,2,341590,0,1,1,'A',1,0.944334,75,405028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 421, \"large_tick_hit\": 11, \"small_tick_hit\": 43, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 11, \"small_tick_hit\": 44}}',6.80314,140063753,484958,NULL,'2014-12-08 14:38:38',1418049518,NULL),(1902277899,2972843,2,270140,0,1,1,'A',1,0.96904,101,568706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 418, \"large_tick_hit\": 21, \"small_tick_hit\": 187, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 21, \"small_tick_hit\": 195}}',6.82647,133106546,753674,NULL,'2014-05-25 15:08:24',1401030504,NULL),(1911477235,2972843,2,345626,0,1,1,'A',1,0.957823,97,533124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 388, \"large_tick_hit\": 90, \"small_tick_hit\": 226, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 90, \"small_tick_hit\": 239}}',6.85757,147755231,736852,NULL,'2015-06-26 18:18:25',1435342705,NULL),(1911160818,2972843,2,537141,1,1,1,'A',1,0.97832,181,615802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1040, \"large_tick_hit\": 1, \"small_tick_hit\": 764, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1063, \"large_tick_hit\": 1, \"small_tick_hit\": 781}}',6.88358,147103187,2838444,NULL,'2015-06-06 07:46:16',1433576776,NULL),(1943533103,2972843,2,207661,0,1,1,'A',1,0.965819,107,618546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 620, \"large_tick_hit\": 17, \"small_tick_hit\": 578, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 17, \"small_tick_hit\": 608}}',6.88876,190931688,1175548,NULL,'2020-09-20 19:34:12',1600630452,NULL),(1898431513,2972843,2,189445,0,1,1,'S',1,0.983015,195,719329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 573, \"large_tick_hit\": 49, \"small_tick_hit\": 767, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 49, \"small_tick_hit\": 783}}',6.9365,121719586,1531170,NULL,'2013-12-04 04:39:57',1386131997,NULL),(1943676647,2972843,2,260348,0,1,1,'A',1,0.973022,119,563939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 724, \"large_tick_hit\": 2, \"small_tick_hit\": 356, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 2, \"small_tick_hit\": 366}}',6.97211,190961820,1377300,NULL,'2020-09-22 02:44:42',1600742682,NULL),(1953817005,2972843,2,3241762,1,1,1,'A',1,0.94881,83,463799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 483, \"large_tick_hit\": 2, \"small_tick_hit\": 312, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 2, \"small_tick_hit\": 323}}',7.13143,204472165,587244,NULL,'2022-01-09 15:15:25',1641741325,NULL),(1944882685,2972843,2,2463397,1,1,1,'A',1,0.976603,184,597472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1304, \"small_tick_hit\": 783, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1334, \"small_tick_hit\": 803}}',7.14542,192794608,3336966,NULL,'2020-12-03 13:37:29',1607002649,NULL),(2543417689,2972843,2,3969385,1,1,1,'A',1,0.969276,198,551137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 1574, \"large_tick_hit\": 18, \"small_tick_hit\": 711, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1622, \"large_tick_hit\": 18, \"small_tick_hit\": 736}}',7.14725,216273335,3506498,NULL,'2024-03-21 16:56:24',1711040184,NULL),(1911090850,2972843,2,339318,0,1,1,'A',1,0.97669,164,598236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 955, \"large_tick_hit\": 176, \"small_tick_hit\": 545, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 980, \"large_tick_hit\": 176, \"small_tick_hit\": 560}}',7.18743,147110912,2387998,NULL,'2015-06-06 12:58:20',1433595500,NULL),(1962114788,2972843,2,2359377,1,1,1,'A',1,0.97846,146,555833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1309, \"large_tick_hit\": 37, \"small_tick_hit\": 471, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1344, \"large_tick_hit\": 37, \"small_tick_hit\": 476}}',7.19693,215169817,2754810,NULL,'2023-12-14 18:55:46',1702580146,NULL),(1911097873,2972843,2,344491,0,1,1,'A',1,0.975758,106,649571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 441, \"large_tick_hit\": 104, \"small_tick_hit\": 421, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 104, \"small_tick_hit\": 436}}',7.23863,147203572,932822,NULL,'2015-06-09 07:52:26',1433836346,NULL),(1911562236,2972843,2,676109,0,1,1,'A',1,0.970346,71,514612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 429, \"small_tick_hit\": 160, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 443, \"small_tick_hit\": 164}}',7.24823,148007390,630148,NULL,'2015-07-04 08:20:32',1435998032,NULL),(1911525915,2972843,2,363463,0,1,1,'S',1,0.982123,206,685049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 891, \"large_tick_hit\": 142, \"small_tick_hit\": 725, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 905, \"large_tick_hit\": 142, \"small_tick_hit\": 743}}',7.26434,147754697,3088418,NULL,'2015-06-26 18:01:40',1435341700,NULL),(1952422528,2972843,2,3105429,1,1,1,'B',1,0.937063,109,474754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 427, \"large_tick_hit\": 6, \"small_tick_hit\": 237, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 6, \"small_tick_hit\": 246}}',7.28973,202661875,609442,NULL,'2021-10-25 20:20:50',1635193250,NULL),(1947151653,2972843,2,2345195,1,1,1,'A',1,0.943989,84,424056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 513, \"small_tick_hit\": 178, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 549, \"small_tick_hit\": 183}}',7.31581,195698718,613072,NULL,'2021-03-07 15:28:02',1615130882,NULL),(2297910858,2972843,2,3397544,1,1,1,'A',1,0.963971,148,479643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1181, \"small_tick_hit\": 130, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1225, \"small_tick_hit\": 135}}',7.34333,215792924,1962404,NULL,'2024-02-06 08:03:27',1707206607,NULL),(1962437140,2972843,2,4364486,1,1,1,'A',1,0.946779,178,487334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 947, \"large_tick_hit\": 101, \"small_tick_hit\": 304, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 996, \"large_tick_hit\": 101, \"small_tick_hit\": 331}}',7.35009,215543315,1818928,NULL,'2024-01-15 11:24:56',1705317896,NULL),(1962399022,2972843,2,4412269,1,1,1,'A',1,0.977846,154,576576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1485, \"large_tick_hit\": 18, \"small_tick_hit\": 395, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1516, \"large_tick_hit\": 18, \"small_tick_hit\": 407}}',7.355,215464951,3561238,NULL,'2024-01-08 09:02:29',1704704549,NULL),(1911104257,2972843,2,351109,0,1,1,'A',1,0.976806,144,609444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 812, \"large_tick_hit\": 7, \"small_tick_hit\": 655, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 7, \"small_tick_hit\": 671}}',7.38226,147140174,1969594,NULL,'2015-06-07 06:12:02',1433657522,NULL),(1957177836,2972843,2,2496371,0,1,1,'A',1,0.971235,42,499949,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 275, \"large_tick_hit\": 1, \"small_tick_hit\": 298, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 299}}',7.39539,208893231,280156,NULL,'2022-08-20 05:23:12',1660972992,NULL),(1917887001,2972843,2,25459,0,1,1,'A',1,0.96661,161,622758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 732, \"small_tick_hit\": 397, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 746, \"small_tick_hit\": 422}}',7.43639,156667849,1907854,NULL,'2016-04-29 19:42:55',1461958975,NULL),(1911160085,2972843,2,368798,0,1,1,'A',1,0.958254,80,499102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 360, \"small_tick_hit\": 145, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 375, \"small_tick_hit\": 152}}',7.45842,147103513,504054,NULL,'2015-06-06 08:00:03',1433577603,NULL),(1911135801,2972843,2,589971,0,1,1,'S',1,0.982267,199,633000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 971, \"large_tick_hit\": 149, \"small_tick_hit\": 431, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 990, \"large_tick_hit\": 149, \"small_tick_hit\": 440}}',7.45863,147103976,3054318,NULL,'2015-06-06 08:21:38',1433578898,NULL),(1962246068,2972843,2,1839666,1,1,1,'A',1,0.968765,144,535211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1356, \"large_tick_hit\": 11, \"small_tick_hit\": 680, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1400, \"large_tick_hit\": 11, \"small_tick_hit\": 702}}',7.50623,215278093,2693596,NULL,'2023-12-24 10:47:03',1703414823,NULL),(1944814467,2972843,2,2524385,1,1,1,'B',1,0.935795,98,449085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 424, \"small_tick_hit\": 159, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 168}}',7.54249,192510924,513026,NULL,'2020-11-22 18:56:22',1606071382,NULL),(1943628031,2972843,2,2457846,1,1,1,'B',1,0.911635,94,517846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 261, \"large_tick_hit\": 14, \"small_tick_hit\": 344, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 14, \"small_tick_hit\": 380}}',7.66081,190979627,350632,NULL,'2020-09-22 20:38:58',1600807138,NULL),(1910782157,2972843,2,656133,0,1,1,'A',1,0.975248,196,624629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 767, \"large_tick_hit\": 2, \"small_tick_hit\": 610, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 786, \"large_tick_hit\": 2, \"small_tick_hit\": 626}}',7.67325,146704843,2595212,NULL,'2015-05-24 08:47:24',1432457244,NULL),(1902210858,2972843,2,291394,0,1,1,'S',1,0.987431,287,739944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 464, \"large_tick_hit\": 300, \"small_tick_hit\": 493, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 300, \"small_tick_hit\": 500}}',7.6792,133085803,1621750,NULL,'2014-05-25 04:56:29',1400993789,NULL),(1943702545,2972843,2,2248566,1,1,1,'B',1,0.937595,78,444485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 440, \"large_tick_hit\": 4, \"small_tick_hit\": 172, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 4, \"small_tick_hit\": 186}}',7.68117,190983218,595160,NULL,'2020-09-23 00:21:21',1600820481,NULL),(1950742534,2972843,2,2969130,1,1,1,'A',1,0.965647,172,594291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 917, \"large_tick_hit\": 243, \"small_tick_hit\": 639, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 945, \"large_tick_hit\": 243, \"small_tick_hit\": 675}}',7.68574,200407729,2189982,NULL,'2021-08-01 10:22:22',1627813342,NULL),(1944033998,2972843,2,2588639,1,1,1,'A',1,0.948488,113,485841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 510, \"large_tick_hit\": 9, \"small_tick_hit\": 328, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 9, \"small_tick_hit\": 338}}',7.70953,191508336,683752,NULL,'2020-10-14 19:59:00',1602705540,NULL),(1961615908,2972843,2,1337111,0,1,1,'B',1,0.924896,94,431747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 440, \"large_tick_hit\": 33, \"small_tick_hit\": 192, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 33, \"small_tick_hit\": 205}}',7.71869,214612597,522488,NULL,'2023-10-25 06:42:39',1698216159,NULL),(1943931494,2972843,2,61008,0,1,1,'A',1,0.973734,65,517334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 342, \"large_tick_hit\": 33, \"small_tick_hit\": 144, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 33, \"small_tick_hit\": 146}}',7.72704,191336612,539660,NULL,'2020-10-07 16:12:10',1602087130,NULL),(1943646818,2972843,2,2327909,1,1,1,'A',1,0.959596,300,564862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1047, \"large_tick_hit\": 35, \"small_tick_hit\": 533, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1092, \"large_tick_hit\": 35, \"small_tick_hit\": 556}}',7.78536,190982954,3169234,NULL,'2020-09-23 00:05:08',1600819508,NULL),(1902214224,2972843,2,354440,0,1,1,'S',1,0.983278,129,752050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 315, \"large_tick_hit\": 102, \"small_tick_hit\": 171, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 102, \"small_tick_hit\": 178}}',7.79674,133085358,971250,NULL,'2014-05-25 04:42:34',1400992954,NULL),(1911584983,2972843,2,679231,0,1,1,'A',1,0.978836,172,636023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 713, \"large_tick_hit\": 8, \"small_tick_hit\": 574, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 8, \"small_tick_hit\": 587}}',7.82115,148007349,1846952,NULL,'2015-07-04 08:18:42',1435997922,NULL),(1902303912,2972843,2,110859,0,1,1,'A',1,0.964444,93,545749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 351, \"large_tick_hit\": 10, \"small_tick_hit\": 290, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 10, \"small_tick_hit\": 299}}',7.84528,133085617,610892,NULL,'2014-05-25 04:50:48',1400993448,NULL),(1956194241,2972843,2,3471734,1,1,1,'B',1,0.936629,119,467718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 539, \"large_tick_hit\": 4, \"small_tick_hit\": 196, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 4, \"small_tick_hit\": 211}}',7.84905,207594243,857852,NULL,'2022-06-12 15:35:54',1655048154,NULL),(1953758843,2972843,2,2131966,1,1,1,'A',1,0.960591,88,520461,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 448, \"large_tick_hit\": 1, \"small_tick_hit\": 331, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 1, \"small_tick_hit\": 337}}',7.85917,204472050,588990,NULL,'2022-01-09 15:08:47',1641740927,NULL),(1945235225,2972843,2,2216352,1,1,1,'A',1,0.966563,129,552092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1011, \"large_tick_hit\": 2, \"small_tick_hit\": 548, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1041, \"large_tick_hit\": 2, \"small_tick_hit\": 572}}',7.86401,193106865,2008336,NULL,'2020-12-14 14:24:23',1607955863,NULL),(1901659162,2972843,2,170505,0,1,1,'S',1,0.980594,132,737123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 455, \"large_tick_hit\": 3, \"small_tick_hit\": 401, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 3, \"small_tick_hit\": 414}}',7.89865,132148930,999042,NULL,'2014-04-27 09:08:14',1398589694,NULL),(1944695983,2972843,2,2634568,1,1,1,'B',1,0.931507,88,467562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 411, \"large_tick_hit\": 5, \"small_tick_hit\": 264, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 5, \"small_tick_hit\": 286}}',7.93521,192385895,513728,NULL,'2020-11-18 09:29:40',1605691780,NULL),(1962281988,2972843,2,1914722,1,1,1,'A',1,0.944712,96,420953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 642, \"large_tick_hit\": 11, \"small_tick_hit\": 133, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 11, \"small_tick_hit\": 139}}',7.97532,215278115,801654,NULL,'2023-12-24 10:49:24',1703414964,NULL),(1910686182,2972843,2,494934,1,1,1,'S',1,0.988111,215,721824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 909, \"small_tick_hit\": 587, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 918, \"small_tick_hit\": 596}}',7.98614,146704135,3341454,NULL,'2015-05-24 08:18:41',1432455521,NULL),(1944913456,2972843,2,2505989,1,1,1,'A',1,0.949081,96,478061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 512, \"large_tick_hit\": 1, \"small_tick_hit\": 158, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 1, \"small_tick_hit\": 170}}',8.01598,192794359,672096,NULL,'2020-12-03 13:24:52',1607001892,NULL),(1943948297,2972843,2,2522355,1,1,1,'B',1,0.935622,68,440929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 425, \"large_tick_hit\": 2, \"small_tick_hit\": 227, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 2, \"small_tick_hit\": 243}}',8.06414,191336534,408514,NULL,'2020-10-07 16:07:57',1602086877,NULL),(1947759452,2972843,2,2458056,1,1,1,'B',1,0.934132,80,467670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 370, \"large_tick_hit\": 6, \"small_tick_hit\": 248, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 6, \"small_tick_hit\": 266}}',8.09677,196525631,425284,NULL,'2021-04-01 18:18:03',1617301083,NULL),(1961738380,2972843,2,1312373,1,1,1,'A',1,0.951807,65,447773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 431, \"large_tick_hit\": 7, \"small_tick_hit\": 273, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 7, \"small_tick_hit\": 279}}',8.1087,214673476,548830,NULL,'2023-10-30 11:00:00',1698663600,NULL),(1943570366,2972843,2,290309,1,1,1,'A',1,0.962393,102,532403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 382, \"large_tick_hit\": 26, \"small_tick_hit\": 155, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 26, \"small_tick_hit\": 162}}',8.13808,190927957,646394,NULL,'2020-09-20 16:43:37',1600620217,NULL),(1962099526,2972843,2,2300737,1,1,1,'A',1,0.97642,168,551078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1469, \"large_tick_hit\": 37, \"small_tick_hit\": 316, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1506, \"large_tick_hit\": 37, \"small_tick_hit\": 323}}',8.15421,215249185,3439784,NULL,'2023-12-21 19:41:33',1703187693,NULL),(1948530214,2972843,2,2668462,1,1,1,'A',1,0.960729,103,494108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 458, \"large_tick_hit\": 3, \"small_tick_hit\": 224, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 3, \"small_tick_hit\": 228}}',8.15728,197597992,680992,NULL,'2021-05-03 15:14:19',1620054859,NULL),(1900642062,2972843,2,25662,0,1,1,'A',1,0.971631,76,617033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 168, \"large_tick_hit\": 9, \"small_tick_hit\": 97, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 9, \"small_tick_hit\": 101}}',8.16,130666742,293342,NULL,'2014-03-12 17:05:34',1394643934,NULL),(1911064230,2972843,2,327190,0,1,1,'A',1,0.97897,146,668583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 788, \"small_tick_hit\": 562, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 799, \"small_tick_hit\": 580}}',8.203,147203814,2436528,NULL,'2015-06-09 08:08:19',1433837299,NULL),(1910976587,2972843,2,388588,0,1,1,'S',1,0.98476,200,674322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 986, \"large_tick_hit\": 176, \"small_tick_hit\": 518, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1001, \"large_tick_hit\": 176, \"small_tick_hit\": 529}}',8.25125,147078638,3311480,NULL,'2015-06-05 14:29:15',1433514555,NULL),(1911570182,2972843,2,83112,0,1,1,'A',1,0.960866,182,570256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 706, \"small_tick_hit\": 448, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 731, \"small_tick_hit\": 470}}',8.30124,148007086,1944360,NULL,'2015-07-04 08:04:01',1435997041,NULL),(1958036548,2972843,2,3834746,1,1,1,'A',1,0.968336,120,524491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 849, \"large_tick_hit\": 1, \"small_tick_hit\": 465, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 882, \"large_tick_hit\": 1, \"small_tick_hit\": 475}}',8.33649,209876441,1529194,NULL,'2022-10-22 08:51:40',1666428700,NULL),(1953861083,2972843,2,3000203,1,1,1,'A',1,0.968867,133,516295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 706, \"large_tick_hit\": 2, \"small_tick_hit\": 70, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 2, \"small_tick_hit\": 73}}',8.37348,204576410,1481868,NULL,'2022-01-14 16:03:09',1642176189,NULL),(1961537804,2972843,2,4033395,1,1,1,'B',1,0.935401,69,443266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 449, \"large_tick_hit\": 11, \"small_tick_hit\": 264, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 11, \"small_tick_hit\": 282}}',8.50084,214481778,571340,NULL,'2023-10-13 18:23:13',1697221393,NULL),(1925136314,2972843,2,1259170,0,1,1,'S',1,0.989659,202,717841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 977, \"large_tick_hit\": 25, \"small_tick_hit\": 625, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 987, \"large_tick_hit\": 25, \"small_tick_hit\": 632}}',8.51427,166354472,3666218,NULL,'2017-05-20 08:43:01',1495269781,NULL),(1947081471,2972843,2,2453508,1,1,1,'A',1,0.956973,58,448953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 406, \"large_tick_hit\": 10, \"small_tick_hit\": 229, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 10, \"small_tick_hit\": 234}}',8.52698,195698626,427922,NULL,'2021-03-07 15:24:28',1615130668,NULL),(1911083896,2972843,2,120893,0,1,1,'A',1,0.961118,103,525724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 518, \"small_tick_hit\": 273, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 285}}',8.57482,147140239,757122,NULL,'2015-06-07 06:14:57',1433657697,NULL),(1910724442,2972843,2,560643,0,1,1,'A',1,0.969231,106,555656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 464, \"small_tick_hit\": 292, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 300}}',8.6135,146705032,841312,NULL,'2015-05-24 08:55:47',1432457747,NULL),(2318133907,2972843,2,3041668,1,1,1,'B',1,0.9008,89,428824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 341, \"large_tick_hit\": 52, \"small_tick_hit\": 170, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 52, \"small_tick_hit\": 197}}',8.62219,215833742,475900,NULL,'2024-02-09 21:51:39',1707515499,NULL),(1953736878,2972843,2,3136863,1,1,1,'B',1,0.93719,65,434736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 369, \"large_tick_hit\": 3, \"small_tick_hit\": 195, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 3, \"small_tick_hit\": 206}}',8.67718,204473016,390390,NULL,'2022-01-09 15:53:17',1641743597,NULL),(1902244606,2972843,2,235314,0,1,1,'S',1,0.995763,219,840400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 519, \"small_tick_hit\": 421, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 521, \"small_tick_hit\": 423}}',8.69993,133085460,1877190,NULL,'2014-05-25 04:45:55',1400993155,NULL),(1943494291,2972843,2,2278501,1,1,1,'S',1,0.984158,172,641281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 944, \"large_tick_hit\": 3, \"small_tick_hit\": 544, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 960, \"large_tick_hit\": 3, \"small_tick_hit\": 552}}',8.70551,190933130,2723952,NULL,'2020-09-20 20:42:07',1600634527,NULL),(1944062594,2972843,2,2234165,1,1,1,'A',1,0.976948,251,654271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1026, \"large_tick_hit\": 7, \"small_tick_hit\": 747, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1045, \"large_tick_hit\": 7, \"small_tick_hit\": 770}}',8.74292,191640334,3061050,NULL,'2020-10-20 13:19:25',1603199965,NULL),(1911056937,2972843,2,375749,0,1,1,'S',1,0.985386,165,705665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 817, \"large_tick_hit\": 16, \"small_tick_hit\": 583, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 826, \"large_tick_hit\": 16, \"small_tick_hit\": 595}}',8.75196,147204180,2763150,NULL,'2015-06-09 08:30:03',1433838603,NULL),(1961464224,2972843,2,3408189,1,1,1,'A',1,0.971808,169,556909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1153, \"large_tick_hit\": 20, \"small_tick_hit\": 654, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1190, \"large_tick_hit\": 20, \"small_tick_hit\": 670}}',8.75291,214329415,2449976,NULL,'2023-09-29 15:36:05',1696001765,NULL),(2272506000,2972843,2,2654791,1,1,1,'B',1,0.928385,72,424620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 482, \"large_tick_hit\": 56, \"small_tick_hit\": 175, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 56, \"small_tick_hit\": 195}}',8.76183,215739105,748990,NULL,'2024-02-01 16:26:07',1706804767,NULL),(1943605389,2972843,2,1483943,0,1,1,'A',1,0.963585,74,498725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 282, \"small_tick_hit\": 62, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 65}}',8.84196,190965660,404276,NULL,'2020-09-22 08:20:14',1600762814,NULL),(1911110552,2972843,2,243848,0,1,1,'S',1,0.983978,250,670251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 970, \"large_tick_hit\": 212, \"small_tick_hit\": 599, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 987, \"large_tick_hit\": 212, \"small_tick_hit\": 611}}',8.85404,147203533,3668542,NULL,'2015-06-09 07:49:29',1433836169,NULL),(1945081767,2972843,2,2646058,1,1,1,'A',1,0.971808,119,749991,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 250, \"large_tick_hit\": 8, \"small_tick_hit\": 328, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 8, \"small_tick_hit\": 341}}',8.87773,192968686,461368,NULL,'2020-12-09 15:13:51',1607526831,NULL),(1953896831,2972843,2,3206724,1,1,1,'A',1,0.965257,77,503211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 397, \"large_tick_hit\": 3, \"small_tick_hit\": 239, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 3, \"small_tick_hit\": 244}}',8.8872,204576358,554406,NULL,'2022-01-14 16:00:33',1642176033,NULL),(1955988612,2972843,2,3474257,1,1,1,'A',1,0.967353,130,558387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 864, \"small_tick_hit\": 499, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 890, \"small_tick_hit\": 519}}',8.89677,207305147,1830814,NULL,'2022-05-29 07:12:29',1653808349,NULL),(1943658767,2972843,2,2484128,1,1,1,'S',1,0.982384,197,696373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1134, \"large_tick_hit\": 1, \"small_tick_hit\": 538, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1146, \"large_tick_hit\": 1, \"small_tick_hit\": 556}}',9.05874,190962363,3938240,NULL,'2020-09-22 03:21:18',1600744878,NULL),(1944119176,2972843,2,2453037,1,1,1,'A',1,0.951989,117,588246,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 404, \"large_tick_hit\": 6, \"small_tick_hit\": 284, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 6, \"small_tick_hit\": 302}}',9.05919,191662877,767147,NULL,'2020-10-21 11:45:10',1603280710,NULL),(1925111197,2972843,2,1210444,1,1,1,'A',1,0.957699,86,496688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 433, \"small_tick_hit\": 133, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 141}}',9.08546,166354563,606766,NULL,'2017-05-20 08:49:39',1495270179,NULL),(1922956136,2972843,2,1128660,1,1,1,'S',1,0.981707,248,676061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 831, \"large_tick_hit\": 150, \"small_tick_hit\": 468, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 845, \"large_tick_hit\": 150, \"small_tick_hit\": 481}}',9.0862,163515144,2659332,NULL,'2017-01-13 18:46:56',1484333216,NULL),(1943528939,2972843,2,813127,0,1,1,'S',1,0.981481,148,657863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 694, \"large_tick_hit\": 6, \"small_tick_hit\": 466, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 6, \"small_tick_hit\": 477}}',9.17955,190933360,1849732,NULL,'2020-09-20 20:52:14',1600635134,NULL),(1911076848,2972843,2,632573,0,1,1,'S',1,0.986413,197,687711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 830, \"large_tick_hit\": 15, \"small_tick_hit\": 607, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 841, \"large_tick_hit\": 15, \"small_tick_hit\": 616}}',9.19408,147102996,2511702,NULL,'2015-06-06 07:36:50',1433576210,NULL),(1926067092,2972843,2,1272607,1,1,1,'A',1,0.978203,149,674323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 660, \"large_tick_hit\": 45, \"small_tick_hit\": 776, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 45, \"small_tick_hit\": 798}}',9.25224,167830366,1716776,NULL,'2017-07-20 15:40:09',1500565209,NULL),(1943599056,2972843,2,1220614,1,1,1,'A',1,0.960465,74,547154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 212, \"large_tick_hit\": 4, \"small_tick_hit\": 197, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 4, \"small_tick_hit\": 204}}',9.4372,190965555,286242,NULL,'2020-09-22 08:12:35',1600762355,NULL),(1910775679,2972843,2,667983,0,1,1,'S',1,0.980846,231,668310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 788, \"large_tick_hit\": 3, \"small_tick_hit\": 438, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 801, \"large_tick_hit\": 3, \"small_tick_hit\": 449}}',9.46088,146703843,3083352,NULL,'2015-05-24 08:04:19',1432454659,NULL),(1910942601,2972843,2,541342,0,1,1,'A',1,0.971539,100,602610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 455, \"large_tick_hit\": 2, \"small_tick_hit\": 294, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 2, \"small_tick_hit\": 306}}',9.48695,147074308,801896,NULL,'2015-06-05 11:42:26',1433504546,NULL),(1962182707,2972843,2,4130321,1,1,1,'A',1,0.953695,107,489099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 661, \"large_tick_hit\": 8, \"small_tick_hit\": 299, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 8, \"small_tick_hit\": 313}}',9.49357,215254609,1509010,NULL,'2023-12-22 09:59:48',1703239188,NULL),(1911126562,2972843,2,650313,1,1,1,'S',1,0.981657,247,684164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 898, \"large_tick_hit\": 10, \"small_tick_hit\": 644, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 911, \"large_tick_hit\": 10, \"small_tick_hit\": 660}}',9.50456,147102879,2947372,NULL,'2015-06-06 07:29:18',1433575758,NULL),(1904721242,2972843,2,167534,0,1,1,'S',1,0.989691,201,828711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 392, \"large_tick_hit\": 38, \"small_tick_hit\": 530, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 38, \"small_tick_hit\": 538}}',9.58359,136574877,1215652,NULL,'2014-08-22 14:52:27',1408719147,NULL),(1961328254,2972843,2,4229203,1,1,1,'S',1,0.983307,210,610821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1562, \"large_tick_hit\": 26, \"small_tick_hit\": 945, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1595, \"large_tick_hit\": 26, \"small_tick_hit\": 955}}',9.58938,214260440,4844234,NULL,'2023-09-23 08:16:34',1695456994,NULL),(1944223391,2972843,2,2046872,1,1,1,'A',1,0.975851,200,627145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1038, \"small_tick_hit\": 740, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1059, \"small_tick_hit\": 763}}',9.5953,191748560,3397996,NULL,'2020-10-24 18:20:57',1603563657,NULL),(1945238250,2972843,2,1468471,1,1,1,'A',1,0.96005,156,490116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 669, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 701, \"small_tick_hit\": 100}}',9.6185,193081667,1187572,NULL,'2020-12-13 15:16:43',1607872603,NULL),(1943636197,2972843,2,2465804,1,1,1,'A',1,0.967195,123,594489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 431, \"large_tick_hit\": 25, \"small_tick_hit\": 399, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 25, \"small_tick_hit\": 414}}',9.62503,190962826,833662,NULL,'2020-09-22 03:58:36',1600747116,NULL),(1911152583,2972843,2,136587,0,1,1,'A',1,0.963359,107,557120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 369, \"large_tick_hit\": 67, \"small_tick_hit\": 195, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 67, \"small_tick_hit\": 205}}',9.6323,147139816,662102,NULL,'2015-06-07 05:55:20',1433656520,NULL),(1961379070,2972843,2,3721946,1,1,1,'A',1,0.967968,257,562279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1245, \"large_tick_hit\": 1, \"small_tick_hit\": 688, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1289, \"large_tick_hit\": 1, \"small_tick_hit\": 708}}',9.63441,214260174,3531968,NULL,'2023-09-23 07:37:43',1695454663,NULL),(2506095539,2972843,2,2722046,1,1,1,'B',1,0.935723,82,451500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 474, \"large_tick_hit\": 70, \"small_tick_hit\": 213, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 70, \"small_tick_hit\": 234}}',9.67063,216202954,829950,NULL,'2024-03-14 18:48:24',1710442104,NULL),(1962111783,2972843,2,3995022,1,1,1,'A',1,0.940621,95,465802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 449, \"large_tick_hit\": 4, \"small_tick_hit\": 244, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 4, \"small_tick_hit\": 256}}',9.72329,215212976,560996,NULL,'2023-12-18 09:25:51',1702891551,NULL),(1910786564,2972843,2,673521,0,1,1,'A',1,0.968481,120,576265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 396, \"large_tick_hit\": 3, \"small_tick_hit\": 277, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 3, \"small_tick_hit\": 285}}',9.73829,146704399,769490,NULL,'2015-05-24 08:29:47',1432456187,NULL),(1925215785,2972843,2,902111,0,1,1,'A',1,0.967283,81,536841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 327, \"large_tick_hit\": 1, \"small_tick_hit\": 352, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 1, \"small_tick_hit\": 359}}',9.75132,166686519,392044,NULL,'2017-06-03 16:52:53',1496508773,NULL),(1956503498,2972843,2,3642398,1,1,1,'A',1,0.961783,111,503270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 504, \"large_tick_hit\": 1, \"small_tick_hit\": 250, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 1, \"small_tick_hit\": 255}}',9.76587,207893108,779624,NULL,'2022-06-27 08:43:45',1656319425,NULL),(1911623741,2972843,2,157230,0,1,1,'A',1,0.971039,84,557874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 338, \"large_tick_hit\": 6, \"small_tick_hit\": 226, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 6, \"small_tick_hit\": 232}}',9.77044,148007114,494204,NULL,'2015-07-04 08:05:49',1435997149,NULL),(1910697325,2972843,2,550086,0,1,1,'S',1,0.980882,234,723693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 794, \"large_tick_hit\": 6, \"small_tick_hit\": 534, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 802, \"large_tick_hit\": 6, \"small_tick_hit\": 552}}',9.8294,146664698,3330656,NULL,'2015-05-23 07:02:27',1432364547,NULL),(1961582993,2972843,2,3877167,1,1,1,'A',1,0.978063,135,569290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1209, \"large_tick_hit\": 30, \"small_tick_hit\": 589, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1240, \"large_tick_hit\": 30, \"small_tick_hit\": 599}}',9.85852,214481726,2409142,NULL,'2023-10-13 18:18:16',1697221096,NULL),(1962325181,2972843,2,4151073,1,1,1,'A',1,0.979044,168,562095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1243, \"large_tick_hit\": 2, \"small_tick_hit\": 250, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1272, \"large_tick_hit\": 2, \"small_tick_hit\": 253}}',9.86155,215464965,3013816,NULL,'2024-01-08 09:06:30',1704704790,NULL),(1911168252,2972843,2,538892,0,1,1,'S',1,0.986321,167,665833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 801, \"large_tick_hit\": 11, \"small_tick_hit\": 558, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 11, \"small_tick_hit\": 565}}',9.8638,147103585,2144232,NULL,'2015-06-06 08:03:30',1433577810,NULL),(1960527133,2972843,2,4082768,1,1,1,'A',1,0.975911,143,569097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 958, \"large_tick_hit\": 1, \"small_tick_hit\": 540, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 985, \"large_tick_hit\": 1, \"small_tick_hit\": 550}}',9.87207,213290223,1776052,NULL,'2023-07-04 19:11:17',1688497877,NULL),(1923026818,2972843,2,1093529,0,1,1,'A',1,0.979675,118,616619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 544, \"small_tick_hit\": 420, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 556, \"small_tick_hit\": 428}}',9.88752,163723967,1174780,NULL,'2017-01-22 16:05:35',1485101135,NULL),(1945553456,2972843,2,2326424,1,1,1,'A',1,0.955083,103,499033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 438, \"large_tick_hit\": 14, \"small_tick_hit\": 356, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 14, \"small_tick_hit\": 363}}',9.9096,193590978,632104,NULL,'2020-12-31 07:57:15',1609401435,NULL),(1911096712,2972843,2,124304,0,1,1,'A',1,0.961538,106,536043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 336, \"large_tick_hit\": 3, \"small_tick_hit\": 136, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 3, \"small_tick_hit\": 141}}',9.91366,147139729,518128,NULL,'2015-06-07 05:51:58',1433656318,NULL),(1910746165,2972843,2,645926,0,1,1,'A',1,0.969359,124,618043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 377, \"large_tick_hit\": 5, \"small_tick_hit\": 314, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 5, \"small_tick_hit\": 326}}',9.93396,146664579,832492,NULL,'2015-05-23 06:55:48',1432364148,NULL),(1911055806,2972843,2,542732,0,1,1,'A',1,0.957162,100,564848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 374, \"large_tick_hit\": 12, \"small_tick_hit\": 329, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 12, \"small_tick_hit\": 347}}',9.9511,147103619,648578,NULL,'2015-06-06 08:05:17',1433577917,NULL),(1943569883,2972843,2,633371,0,1,1,'S',1,0.982759,247,667171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1006, \"large_tick_hit\": 120, \"small_tick_hit\": 527, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1022, \"large_tick_hit\": 120, \"small_tick_hit\": 540}}',9.99018,190928237,3359810,NULL,'2020-09-20 16:56:25',1600620985,NULL),(1960971691,2972843,2,4150746,1,1,1,'S',1,0.981996,176,585563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1205, \"small_tick_hit\": 704, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1236, \"small_tick_hit\": 708}}',9.99445,213783477,2366044,NULL,'2023-08-13 09:36:22',1691919382,NULL),(1943650369,2972843,2,492199,0,1,1,'A',1,0.971726,108,618585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 277, \"small_tick_hit\": 376, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 287, \"small_tick_hit\": 385}}',10.0403,190979252,592788,NULL,'2020-09-22 20:18:18',1600805898,NULL),(2297858216,2972843,2,3760295,1,1,1,'A',1,0.958144,135,501780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 645, \"large_tick_hit\": 27, \"small_tick_hit\": 381, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 27, \"small_tick_hit\": 391}}',10.0656,215792770,1331010,NULL,'2024-02-06 07:43:10',1707205390,NULL),(1925188770,2972843,2,280421,0,1,1,'B',1,0.93956,84,477026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 324, \"large_tick_hit\": 6, \"small_tick_hit\": 183, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 6, \"small_tick_hit\": 194}}',10.1178,166686436,436026,NULL,'2017-06-03 16:50:03',1496508603,NULL),(1911062993,2972843,2,326600,0,1,1,'S',1,0.981373,156,681500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 561, \"small_tick_hit\": 440, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 569, \"small_tick_hit\": 451}}',10.1274,147140561,1448424,NULL,'2015-06-07 06:28:43',1433658523,NULL),(2498566218,2972843,2,1391282,1,1,1,'S',1,0.982203,348,599074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 2334, \"large_tick_hit\": 7, \"small_tick_hit\": 584, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2380, \"large_tick_hit\": 7, \"small_tick_hit\": 591}}',10.1571,216190889,10617284,NULL,'2024-03-13 13:37:59',1710337079,NULL),(1926257803,2972843,2,225515,1,1,1,'S',1,0.99841,256,969714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 40, \"small_tick_hit\": 372, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 40, \"small_tick_hit\": 373}}',10.221,167881719,1135780,NULL,'2017-07-22 18:18:41',1500747521,NULL),(1910765058,2972843,2,651489,0,1,1,'A',1,0.970914,99,578356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 397, \"large_tick_hit\": 9, \"small_tick_hit\": 295, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 9, \"small_tick_hit\": 304}}',10.3175,146664304,749446,NULL,'2015-05-23 06:42:24',1432363344,NULL),(1943651445,2972843,2,1541892,1,1,1,'S',1,0.983027,123,718262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 327, \"large_tick_hit\": 35, \"small_tick_hit\": 333, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 35, \"small_tick_hit\": 341}}',10.3287,190965084,801474,NULL,'2020-09-22 07:30:17',1600759817,NULL),(1943664510,2972843,2,528155,0,1,1,'S',1,0.980442,211,629933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 711, \"small_tick_hit\": 442, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 728, \"small_tick_hit\": 448}}',10.3796,190961864,1919268,NULL,'2020-09-22 02:47:45',1600742865,NULL),(1917856802,2972843,2,224706,0,1,1,'A',1,0.962963,124,592410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 415, \"large_tick_hit\": 11, \"small_tick_hit\": 302, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 11, \"small_tick_hit\": 317}}',10.3972,156667019,886332,NULL,'2016-04-29 19:12:10',1461957130,NULL),(1905904429,2972843,2,342352,0,1,1,'A',1,0.952475,114,541790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 324, \"large_tick_hit\": 11, \"small_tick_hit\": 146, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 11, \"small_tick_hit\": 155}}',10.4725,138206567,596764,NULL,'2014-10-12 16:44:37',1413132277,NULL),(1962389948,2972843,2,4063080,1,1,1,'A',1,0.942822,119,468534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 593, \"large_tick_hit\": 3, \"small_tick_hit\": 179, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 3, \"small_tick_hit\": 193}}',10.5494,215464982,974026,NULL,'2024-01-08 09:09:52',1704704992,NULL),(1961528956,2972843,2,3534474,1,1,1,'A',1,0.966374,169,568853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 996, \"large_tick_hit\": 2, \"small_tick_hit\": 324, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1021, \"large_tick_hit\": 2, \"small_tick_hit\": 345}}',10.5541,214501226,2632976,NULL,'2023-10-15 09:24:19',1697361859,NULL),(1917763466,2972843,2,313892,1,1,1,'S',1,0.993603,297,1070958,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 155, \"large_tick_hit\": 143, \"small_tick_hit\": 634, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 143, \"small_tick_hit\": 639}}',10.5667,156643800,725322,NULL,'2016-04-28 19:08:11',1461870491,NULL),(1943653367,2972843,2,2337460,1,1,1,'S',1,0.984334,74,684011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 122, \"large_tick_hit\": 20, \"small_tick_hit\": 235, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 20, \"small_tick_hit\": 238}}',10.6168,190978706,305966,NULL,'2020-09-22 19:53:40',1600804420,NULL),(1943936027,2972843,2,218312,1,1,1,'A',1,0.954023,85,498432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 295, \"large_tick_hit\": 56, \"small_tick_hit\": 147, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 56, \"small_tick_hit\": 154}}',10.6246,191336958,413658,NULL,'2020-10-07 16:33:43',1602088423,NULL),(1943715328,2972843,2,2601528,1,1,1,'A',1,0.959953,86,553333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 298, \"large_tick_hit\": 7, \"small_tick_hit\": 510, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 526}}',10.66,190979093,356368,NULL,'2020-09-22 20:11:01',1600805461,NULL),(1922948880,2972843,2,1122816,1,1,1,'A',1,0.970464,130,585688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 458, \"large_tick_hit\": 4, \"small_tick_hit\": 228, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 4, \"small_tick_hit\": 236}}',10.6637,163515076,1099312,NULL,'2017-01-13 18:43:25',1484333005,NULL),(1943704620,2972843,2,2401871,1,1,1,'A',1,0.953581,115,540313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 370, \"large_tick_hit\": 4, \"small_tick_hit\": 345, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 4, \"small_tick_hit\": 357}}',10.6715,190979554,530194,NULL,'2020-09-22 20:35:29',1600806929,NULL),(1953788599,2972843,2,3275796,1,1,1,'A',1,0.979167,258,609642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1248, \"large_tick_hit\": 27, \"small_tick_hit\": 558, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1276, \"large_tick_hit\": 27, \"small_tick_hit\": 569}}',10.7357,204472844,4468228,NULL,'2022-01-09 15:45:19',1641743119,NULL),(1911148452,2972843,2,362949,0,1,1,'A',1,0.963093,72,492247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 383, \"large_tick_hit\": 3, \"small_tick_hit\": 162, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 3, \"small_tick_hit\": 167}}',10.7495,147111338,566788,NULL,'2015-06-06 13:11:02',1433596262,NULL),(1962087599,2972843,2,4152459,1,1,1,'A',1,0.978478,140,596703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1213, \"large_tick_hit\": 12, \"small_tick_hit\": 730, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1240, \"large_tick_hit\": 12, \"small_tick_hit\": 746}}',10.7624,215138078,2950804,NULL,'2023-12-11 18:19:29',1702318769,NULL),(1911437085,2972843,2,375835,0,1,1,'A',1,0.971893,108,603002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 390, \"small_tick_hit\": 267, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 276}}',10.7685,147754977,771086,NULL,'2015-06-26 18:10:24',1435342224,NULL),(1943535824,2972843,2,2176497,1,1,1,'S',1,0.985893,122,665329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 419, \"small_tick_hit\": 210, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 213}}',10.7789,190932895,1018532,NULL,'2020-09-20 20:30:22',1600633822,NULL),(1910972311,2972843,2,556739,0,1,1,'A',1,0.97756,107,630915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 383, \"small_tick_hit\": 314, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 391, \"small_tick_hit\": 322}}',10.793,147074179,816252,NULL,'2015-06-05 11:36:50',1433504210,NULL),(2272331759,2972843,2,3206742,1,1,1,'B',1,0.937669,67,449825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 434, \"large_tick_hit\": 54, \"small_tick_hit\": 204, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 54, \"small_tick_hit\": 223}}',10.8026,215738785,550104,NULL,'2024-02-01 15:48:10',1706802490,NULL),(1911062980,2972843,2,378348,0,1,1,'A',1,0.976463,242,638062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 777, \"large_tick_hit\": 186, \"small_tick_hit\": 489, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 797, \"large_tick_hit\": 186, \"small_tick_hit\": 504}}',10.8149,147156906,2569750,NULL,'2015-06-07 16:36:19',1433694979,NULL),(1961772671,2972843,2,3734290,1,1,1,'A',1,0.949939,101,489741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 518, \"small_tick_hit\": 260, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 545, \"small_tick_hit\": 274}}',10.9328,214673544,726908,NULL,'2023-10-30 11:08:08',1698664088,NULL),(1953334889,2972843,2,148212,1,1,1,'A',1,0.977809,137,669292,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 391, \"large_tick_hit\": 77, \"small_tick_hit\": 237, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 77, \"small_tick_hit\": 243}}',11.0097,203889393,911225,NULL,'2021-12-15 12:26:31',1639571191,NULL),(1944195420,2972843,2,2620914,1,1,1,'B',1,0.932468,90,550145,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 232, \"large_tick_hit\": 4, \"small_tick_hit\": 123, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 4, \"small_tick_hit\": 135}}',11.0104,191662936,391138,NULL,'2020-10-21 11:48:46',1603280926,NULL),(1918113888,2972843,2,290744,0,1,1,'S',1,0.988142,192,685094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 570, \"large_tick_hit\": 213, \"small_tick_hit\": 467, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 213, \"small_tick_hit\": 471}}',11.0111,157043000,1765734,NULL,'2016-05-13 08:35:22',1463128522,NULL),(1944007850,2972843,2,31895,0,1,1,'A',1,0.979346,244,654509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 703, \"large_tick_hit\": 13, \"small_tick_hit\": 422, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 13, \"small_tick_hit\": 431}}',11.0118,191638501,2760280,NULL,'2020-10-20 11:30:08',1603193408,NULL),(1943637967,2972843,2,2312758,1,1,1,'S',1,0.983607,91,622567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 327, \"small_tick_hit\": 153, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 333, \"small_tick_hit\": 155}}',11.0207,190978822,575070,NULL,'2020-09-22 19:59:12',1600804752,NULL),(1943649743,2972843,2,1345364,1,1,1,'A',1,0.971311,145,621567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 412, \"large_tick_hit\": 9, \"small_tick_hit\": 290, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 9, \"small_tick_hit\": 299}}',11.0226,191052027,929240,NULL,'2020-09-25 19:19:37',1601061577,NULL),(1945226436,2972843,2,2197658,1,1,1,'A',1,0.967078,230,571979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 975, \"large_tick_hit\": 4, \"small_tick_hit\": 431, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1005, \"large_tick_hit\": 4, \"small_tick_hit\": 449}}',11.1509,193107355,2717694,NULL,'2020-12-14 14:44:37',1607957077,NULL),(1911083085,2972843,2,39777,0,1,1,'A',1,0.966633,212,650577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 539, \"large_tick_hit\": 12, \"small_tick_hit\": 405, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 12, \"small_tick_hit\": 424}}',11.1949,147110611,1645154,NULL,'2015-06-06 12:49:10',1433594950,NULL),(1944948464,2972843,2,2385664,1,1,1,'S',1,0.986675,180,701285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 784, \"large_tick_hit\": 55, \"small_tick_hit\": 716, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 55, \"small_tick_hit\": 727}}',11.252,192794006,2797480,NULL,'2020-12-03 13:07:45',1607000865,NULL),(1943469630,2972843,2,116023,0,1,1,'A',1,0.969466,112,569271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 364, \"small_tick_hit\": 17, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 372, \"small_tick_hit\": 21}}',11.3008,190931370,731834,NULL,'2020-09-20 19:19:01',1600629541,NULL),(1898581616,2972843,2,261704,0,1,1,'S',1,0.984344,154,846775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 209, \"large_tick_hit\": 20, \"small_tick_hit\": 274, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 20, \"small_tick_hit\": 281}}',11.3072,122445764,585364,NULL,'2013-12-09 07:43:40',1386575020,NULL),(1911094033,2972843,2,123679,0,1,1,'S',1,0.983425,133,666719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 304, \"large_tick_hit\": 66, \"small_tick_hit\": 164, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 66, \"small_tick_hit\": 167}}',11.318,147139694,749896,NULL,'2015-06-07 05:50:14',1433656214,NULL),(1910758297,2972843,2,649539,0,1,1,'A',1,0.973761,135,606934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 438, \"large_tick_hit\": 1, \"small_tick_hit\": 229, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',11.3307,146664204,873326,NULL,'2015-05-23 06:36:54',1432363014,NULL),(1911035732,2972843,2,407493,0,1,1,'A',1,0.975131,164,651630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 428, \"small_tick_hit\": 317, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 438, \"small_tick_hit\": 326}}',11.3613,147078432,1266974,NULL,'2015-06-05 14:21:53',1433514113,NULL),(1910992816,2972843,2,563475,0,1,1,'A',1,0.978723,216,622564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 635, \"large_tick_hit\": 3, \"small_tick_hit\": 190, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 650, \"large_tick_hit\": 3, \"small_tick_hit\": 193}}',11.4065,147074117,1796572,NULL,'2015-06-05 11:33:32',1433504012,NULL),(1955993018,2972843,2,3571284,1,1,1,'A',1,0.963109,119,535961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 535, \"large_tick_hit\": 3, \"small_tick_hit\": 193, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 3, \"small_tick_hit\": 202}}',11.4381,207304691,944746,NULL,'2022-05-29 06:38:37',1653806317,NULL),(1911157581,2972843,2,263285,0,1,1,'A',1,0.978571,111,647376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 355, \"large_tick_hit\": 6, \"small_tick_hit\": 324, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 6, \"small_tick_hit\": 332}}',11.4932,147203999,727068,NULL,'2015-06-09 08:19:17',1433837957,NULL),(1925138441,2972843,2,1266635,0,1,1,'A',1,0.969475,176,610621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 444, \"large_tick_hit\": 91, \"small_tick_hit\": 259, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 91, \"small_tick_hit\": 269}}',11.5326,166354293,1187450,NULL,'2017-05-20 08:29:56',1495268996,NULL),(1943648341,2972843,2,1342054,0,1,1,'A',1,0.970629,147,635165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 395, \"large_tick_hit\": 72, \"small_tick_hit\": 227, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 72, \"small_tick_hit\": 238}}',11.5624,190965385,855430,NULL,'2020-09-22 07:57:58',1600761478,NULL),(1944724493,2972843,2,2412057,1,1,1,'S',1,0.990323,176,701224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 655, \"small_tick_hit\": 266, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 662, \"small_tick_hit\": 268}}',11.5624,192385933,2149876,NULL,'2020-11-18 09:32:08',1605691928,NULL),(1910747295,2972843,2,163971,0,1,1,'S',1,0.98,112,643403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 365, \"large_tick_hit\": 68, \"small_tick_hit\": 204, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 68, \"small_tick_hit\": 210}}',11.5735,146704252,832416,NULL,'2015-05-24 08:24:01',1432455841,NULL),(1943656797,2972843,2,2340133,0,1,1,'A',1,0.940092,33,388254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 117, \"small_tick_hit\": 87, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 125, \"small_tick_hit\": 92}}',11.5958,191052230,182978,NULL,'2020-09-25 19:27:32',1601062052,NULL),(1911086936,2972843,2,236067,0,1,1,'A',1,0.977676,260,696101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 809, \"large_tick_hit\": 6, \"small_tick_hit\": 674, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 821, \"large_tick_hit\": 6, \"small_tick_hit\": 696}}',11.6186,147204103,3039488,NULL,'2015-06-09 08:25:21',1433838321,NULL),(1911185800,2972843,2,175241,0,1,1,'S',1,0.984051,113,705634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 332, \"large_tick_hit\": 2, \"small_tick_hit\": 283, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 2, \"small_tick_hit\": 289}}',11.6545,147402558,830918,NULL,'2015-06-15 17:38:01',1434389881,NULL),(1922900971,2972843,2,970207,1,1,1,'A',1,0.979856,123,640926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 392, \"large_tick_hit\": 7, \"small_tick_hit\": 282, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 7, \"small_tick_hit\": 288}}',11.6943,163515204,802216,NULL,'2017-01-13 18:51:23',1484333483,NULL),(1922950788,2972843,2,1123157,1,1,1,'S',1,0.987775,230,694951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 994, \"small_tick_hit\": 622, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1006, \"small_tick_hit\": 630}}',11.7528,163515406,3687544,NULL,'2017-01-13 19:01:34',1484334094,NULL),(1911633187,2972843,2,660150,1,1,1,'S',1,0.984127,180,663200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 799, \"large_tick_hit\": 20, \"small_tick_hit\": 421, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 20, \"small_tick_hit\": 429}}',11.7985,148007202,2394126,NULL,'2015-07-04 08:10:53',1435997453,NULL),(1953452266,2972843,2,3194253,1,1,1,'SH',1,0.991429,121,736258,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 371, \"large_tick_hit\": 3, \"small_tick_hit\": 320, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 3, \"small_tick_hit\": 321}}',11.8167,203889305,971952,NULL,'2021-12-15 12:19:15',1639570755,NULL),(1928219397,2972843,2,1268989,1,1,1,'A',1,0.979876,218,692823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 750, \"large_tick_hit\": 3, \"small_tick_hit\": 513, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 3, \"small_tick_hit\": 529}}',11.8896,170624059,2732334,NULL,'2017-11-28 03:15:08',1511838908,NULL),(1945226243,2972843,2,2197402,1,1,1,'S',1,0.990055,249,717492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1070, \"large_tick_hit\": 8, \"small_tick_hit\": 913, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1082, \"large_tick_hit\": 8, \"small_tick_hit\": 921}}',11.9389,193130486,4305954,NULL,'2020-12-15 11:54:20',1608033260,NULL),(1943755505,2972843,2,2549231,1,1,1,'A',1,0.979858,135,625982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 500, \"small_tick_hit\": 327, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 511, \"small_tick_hit\": 333}}',12.0013,191165003,1105158,NULL,'2020-09-30 09:51:34',1601459494,NULL),(1956256659,2972843,2,2586028,1,1,1,'A',1,0.965957,86,499952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 461, \"large_tick_hit\": 5, \"small_tick_hit\": 215, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 5, \"small_tick_hit\": 218}}',12.0308,207594355,641926,NULL,'2022-06-12 15:41:14',1655048474,NULL),(1922958692,2972843,2,1146777,1,1,1,'S',1,0.980825,150,643682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 605, \"large_tick_hit\": 6, \"small_tick_hit\": 412, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 6, \"small_tick_hit\": 421}}',12.038,163515185,1419264,NULL,'2017-01-13 18:49:43',1484333383,NULL),(1943613188,2972843,2,137304,1,1,1,'S',1,0.981595,108,610837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 400, \"large_tick_hit\": 1, \"small_tick_hit\": 239, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 1, \"small_tick_hit\": 242}}',12.0676,190965678,788610,NULL,'2020-09-22 08:22:12',1600762932,NULL),(1943741667,2972843,2,713935,0,1,1,'A',1,0.949591,117,558066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 421, \"large_tick_hit\": 3, \"small_tick_hit\": 273, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 294}}',12.1029,191279421,697506,NULL,'2020-10-04 22:22:36',1601850156,NULL),(1953740707,2972843,2,1346440,1,1,1,'A',1,0.961538,118,532187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 417, \"large_tick_hit\": 1, \"small_tick_hit\": 182, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 1, \"small_tick_hit\": 188}}',12.105,204472473,715668,NULL,'2022-01-09 15:28:55',1641742135,NULL),(1911063085,2972843,2,276113,0,1,1,'A',1,0.962555,191,613203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 564, \"small_tick_hit\": 310, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 580, \"small_tick_hit\": 328}}',12.1476,147110699,1907040,NULL,'2015-06-06 12:51:36',1433595096,NULL),(1943671929,2972843,2,1583174,1,1,1,'S',1,0.980969,218,648358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 732, \"small_tick_hit\": 402, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 746, \"small_tick_hit\": 410}}',12.1583,190983409,2476956,NULL,'2020-09-23 00:34:07',1600821247,NULL),(1954571251,2972843,2,3389752,1,1,1,'S',1,0.991186,326,768391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1141, \"large_tick_hit\": 92, \"small_tick_hit\": 1016, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1150, \"large_tick_hit\": 92, \"small_tick_hit\": 1027}}',12.1965,205516867,7027444,NULL,'2022-02-26 18:05:04',1645898704,NULL),(1944809195,2972843,2,2521245,1,1,1,'A',1,0.960506,76,483756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 392, \"small_tick_hit\": 216, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 412, \"small_tick_hit\": 221}}',12.2195,192582085,478416,NULL,'2020-11-25 14:14:03',1606313643,NULL),(1925106990,2972843,2,1205978,1,1,1,'A',1,0.977805,137,602216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 488, \"large_tick_hit\": 9, \"small_tick_hit\": 296, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 9, \"small_tick_hit\": 301}}',12.2563,166354494,1109252,NULL,'2017-05-20 08:44:45',1495269885,NULL),(1958815786,2972843,2,3913591,1,1,1,'S',1,0.981761,175,608711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1154, \"large_tick_hit\": 11, \"small_tick_hit\": 719, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1179, \"large_tick_hit\": 11, \"small_tick_hit\": 729}}',12.2725,210970730,3245990,NULL,'2023-01-06 18:40:00',1673030400,NULL),(1917899269,2972843,2,316622,0,1,1,'S',1,0.982955,134,677569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 439, \"large_tick_hit\": 5, \"small_tick_hit\": 248, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 5, \"small_tick_hit\": 254}}',12.2915,156668271,1173880,NULL,'2016-04-29 20:00:11',1461960011,NULL),(1918253071,2972843,2,85520,0,1,1,'S',1,0.984536,212,689639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 657, \"large_tick_hit\": 7, \"small_tick_hit\": 482, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 667, \"large_tick_hit\": 7, \"small_tick_hit\": 490}}',12.3043,157211364,2240348,NULL,'2016-05-19 08:36:12',1463646972,NULL),(1943690349,2972843,2,2047425,1,1,1,'S',1,0.991726,120,692547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 484, \"large_tick_hit\": 16, \"small_tick_hit\": 339, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 16, \"small_tick_hit\": 340}}',12.4303,190966226,1096318,NULL,'2020-09-22 09:13:45',1600766025,NULL),(1943653920,2972843,2,2338618,1,1,1,'S',1,0.986702,102,659295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 204, \"large_tick_hit\": 2, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 2, \"small_tick_hit\": 165}}',12.4999,190978661,446426,NULL,'2020-09-22 19:51:21',1600804281,NULL),(1943651097,2972843,2,51941,0,1,1,'S',1,0.982578,147,668254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 296, \"large_tick_hit\": 17, \"small_tick_hit\": 251, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 17, \"small_tick_hit\": 253}}',12.511,190965114,721002,NULL,'2020-09-22 07:33:39',1600760019,NULL),(1918269539,2972843,2,249905,1,1,1,'S',1,0.984006,256,728782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 796, \"large_tick_hit\": 172, \"small_tick_hit\": 447, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 805, \"large_tick_hit\": 172, \"small_tick_hit\": 461}}',12.5144,157211405,3603070,NULL,'2016-05-19 08:39:41',1463647181,NULL),(1945144596,2972843,2,430359,1,1,1,'S',1,0.984973,146,641244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 462, \"large_tick_hit\": 68, \"small_tick_hit\": 191, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 68, \"small_tick_hit\": 193}}',12.5169,193129901,1269566,NULL,'2020-12-15 11:22:10',1608031330,NULL),(1911097188,2972843,2,290810,0,1,1,'A',1,0.967521,207,642110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 639, \"large_tick_hit\": 7, \"small_tick_hit\": 486, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 7, \"small_tick_hit\": 509}}',12.5173,147110514,1889588,NULL,'2015-06-06 12:45:57',1433594757,NULL),(1911078174,2972843,2,335871,0,1,1,'A',1,0.979452,130,610145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 378, \"large_tick_hit\": 33, \"small_tick_hit\": 161, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 33, \"small_tick_hit\": 163}}',12.5186,147140087,820414,NULL,'2015-06-07 06:07:57',1433657277,NULL),(1947305737,2972843,2,1863689,1,1,1,'A',1,0.964151,196,571399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 741, \"large_tick_hit\": 7, \"small_tick_hit\": 274, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 765, \"large_tick_hit\": 7, \"small_tick_hit\": 288}}',12.5201,195955201,1787856,NULL,'2021-03-15 16:12:16',1615824736,NULL),(1953964639,2972843,2,3359283,1,1,1,'A',1,0.94825,105,487837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 463, \"small_tick_hit\": 160, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 486, \"small_tick_hit\": 171}}',12.5883,204575561,713156,NULL,'2022-01-14 15:23:45',1642173825,NULL),(1944112181,2972843,2,2445838,1,1,1,'S',1,0.987258,443,721060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1238, \"large_tick_hit\": 135, \"small_tick_hit\": 564, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1253, \"large_tick_hit\": 135, \"small_tick_hit\": 574}}',12.6238,191748684,7679280,NULL,'2020-10-24 18:25:59',1603563959,NULL),(1955919280,2972843,2,3381413,1,1,1,'S',1,0.980531,207,591468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1118, \"large_tick_hit\": 20, \"small_tick_hit\": 524, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1146, \"large_tick_hit\": 20, \"small_tick_hit\": 529}}',12.6437,207304589,3222588,NULL,'2022-05-29 06:31:04',1653805864,NULL),(1901656273,2972843,2,354119,0,1,1,'S',1,0.989537,201,865910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 295, \"large_tick_hit\": 14, \"small_tick_hit\": 353, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 359}}',12.6728,132148821,991266,NULL,'2014-04-27 09:04:57',1398589497,NULL),(1912962480,2972843,2,750670,1,1,1,'S',1,0.991837,301,781404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1032, \"large_tick_hit\": 161, \"small_tick_hit\": 508, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1039, \"large_tick_hit\": 161, \"small_tick_hit\": 515}}',12.6792,149715153,5133060,NULL,'2015-08-28 09:40:26',1440754826,NULL),(1948217636,2972843,2,1269745,1,1,1,'A',1,0.97401,132,543085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 594, \"small_tick_hit\": 193, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 614, \"small_tick_hit\": 194}}',12.7183,197294379,1067650,NULL,'2021-04-24 19:55:49',1619294149,NULL),(1956247432,2972843,2,3608137,1,1,1,'A',1,0.966027,102,503348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 503, \"large_tick_hit\": 8, \"small_tick_hit\": 143, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 8, \"small_tick_hit\": 146}}',12.7442,207594409,1139890,NULL,'2022-06-12 15:44:05',1655048645,NULL),(1953748069,2972843,2,2935875,1,1,1,'A',1,0.97432,116,545263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 504, \"small_tick_hit\": 141, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 519, \"small_tick_hit\": 143}}',12.7541,204472691,891666,NULL,'2022-01-09 15:38:58',1641742738,NULL),(1953766898,2972843,2,2458957,1,1,1,'S',1,0.981548,181,632920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 980, \"large_tick_hit\": 13, \"small_tick_hit\": 1188, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1003, \"large_tick_hit\": 13, \"small_tick_hit\": 1206}}',12.7578,204472965,2888476,NULL,'2022-01-09 15:50:43',1641743443,NULL),(1922898631,2972843,2,969100,1,1,1,'S',1,0.984296,259,704602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1110, \"large_tick_hit\": 1, \"small_tick_hit\": 832, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1123, \"large_tick_hit\": 1, \"small_tick_hit\": 850}}',12.7906,163515711,4600220,NULL,'2017-01-13 19:14:43',1484334883,NULL),(1956478608,2972843,2,3516483,1,1,1,'S',1,0.99708,117,792588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 320, \"large_tick_hit\": 17, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 17, \"small_tick_hit\": 346}}',12.7945,207893053,967724,NULL,'2022-06-27 08:39:10',1656319150,NULL),(1900630480,2972843,2,314669,0,1,1,'S',1,0.98265,224,871287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 303, \"large_tick_hit\": 3, \"small_tick_hit\": 317, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 3, \"small_tick_hit\": 327}}',12.7988,130722647,1092686,NULL,'2014-03-14 17:04:52',1394816692,NULL),(1911497384,2972843,2,300294,0,1,1,'S',1,0.981331,283,691019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 713, \"large_tick_hit\": 148, \"small_tick_hit\": 348, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 725, \"large_tick_hit\": 148, \"small_tick_hit\": 359}}',12.8133,147754914,3304276,NULL,'2015-06-26 18:08:05',1435342085,NULL),(1960718349,2972843,2,2690007,1,1,1,'S',1,0.981667,253,649059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1311, \"large_tick_hit\": 231, \"small_tick_hit\": 707, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1335, \"large_tick_hit\": 231, \"small_tick_hit\": 725}}',12.8191,213365083,4594806,NULL,'2023-07-10 13:25:29',1688995529,NULL),(2272532692,2972843,2,2203620,1,1,1,'B',1,0.938129,86,428273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 517, \"large_tick_hit\": 2, \"small_tick_hit\": 133, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 2, \"small_tick_hit\": 145}}',12.8223,215739147,752110,NULL,'2024-02-01 16:31:52',1706805112,NULL),(1911657674,2972843,2,703446,0,1,1,'A',1,0.977733,225,637356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 584, \"large_tick_hit\": 90, \"small_tick_hit\": 292, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 90, \"small_tick_hit\": 299}}',12.9149,148006815,1817200,NULL,'2015-07-04 07:47:22',1435996042,NULL),(1925136687,2972843,2,1261432,0,1,1,'A',1,0.979893,162,637151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 436, \"small_tick_hit\": 295, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 447, \"small_tick_hit\": 299}}',12.938,166354232,1027362,NULL,'2017-05-20 08:26:00',1495268760,NULL),(1906908664,2972843,2,393052,0,1,1,'A',1,0.974453,133,629635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 366, \"large_tick_hit\": 30, \"small_tick_hit\": 405, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 30, \"small_tick_hit\": 415}}',12.9484,139573898,847662,NULL,'2014-11-23 12:13:31',1416744811,NULL),(1911085710,2972843,2,636659,0,1,1,'S',1,0.98224,131,728019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 417, \"large_tick_hit\": 2, \"small_tick_hit\": 300, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 2, \"small_tick_hit\": 309}}',12.9573,147102776,1158216,NULL,'2015-06-06 07:24:50',1433575490,NULL),(1910774781,2972843,2,654696,1,1,1,'S',1,0.983229,266,735909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 818, \"large_tick_hit\": 3, \"small_tick_hit\": 586, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 826, \"large_tick_hit\": 3, \"small_tick_hit\": 602}}',12.9651,146703928,4008872,NULL,'2015-05-24 08:08:32',1432454912,NULL),(1914718431,2972843,2,783666,1,1,1,'S',1,0.985935,152,713437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 427, \"small_tick_hit\": 274, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 432, \"small_tick_hit\": 279}}',12.9652,152344385,1225588,NULL,'2015-12-05 05:09:53',1449292193,NULL),(1957579034,2972843,2,2395929,0,1,1,'A',1,0.971514,103,560832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 374, \"large_tick_hit\": 5, \"small_tick_hit\": 269, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 5, \"small_tick_hit\": 274}}',12.9939,209379854,634366,NULL,'2022-09-18 09:25:46',1663493146,NULL),(1910994039,2972843,2,563719,0,1,1,'S',1,0.982659,119,652299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 326, \"large_tick_hit\": 46, \"small_tick_hit\": 138, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 46, \"small_tick_hit\": 141}}',13.0249,147074379,754876,NULL,'2015-06-05 11:45:50',1433504750,NULL),(1943605709,2972843,2,374730,0,1,1,'S',1,0.980831,126,638554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 326, \"large_tick_hit\": 93, \"small_tick_hit\": 195, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 93, \"small_tick_hit\": 199}}',13.0649,190965400,737210,NULL,'2020-09-22 07:59:34',1600761574,NULL),(1943675637,2972843,2,256983,0,1,1,'A',1,0.969539,179,641542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 537, \"large_tick_hit\": 3, \"small_tick_hit\": 574, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 3, \"small_tick_hit\": 595}}',13.0913,190983310,1320656,NULL,'2020-09-23 00:28:08',1600820888,NULL),(1944896615,2972843,2,2485989,1,1,1,'A',1,0.975376,270,640200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 831, \"large_tick_hit\": 10, \"small_tick_hit\": 585, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 852, \"large_tick_hit\": 10, \"small_tick_hit\": 600}}',13.094,192785129,2845494,NULL,'2020-12-03 03:22:56',1606965776,NULL),(1962077033,2972843,2,4326465,1,1,1,'A',1,0.979386,228,601781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1631, \"large_tick_hit\": 5, \"small_tick_hit\": 787, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1666, \"large_tick_hit\": 5, \"small_tick_hit\": 803}}',13.1127,215138438,4460598,NULL,'2023-12-11 18:59:25',1702321165,NULL),(1961769405,2972843,2,4158949,1,1,1,'A',1,0.969469,185,602679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1234, \"large_tick_hit\": 132, \"small_tick_hit\": 571, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 1261, \"large_tick_hit\": 132, \"small_tick_hit\": 605}}',13.1345,214711061,3544758,NULL,'2023-11-02 19:14:38',1698952478,NULL),(1962052777,2972843,2,2170685,1,1,1,'A',1,0.966988,88,488000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 589, \"small_tick_hit\": 114, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 610, \"small_tick_hit\": 117}}',13.2489,215248919,896140,NULL,'2023-12-21 19:14:07',1703186047,NULL),(1961621572,2972843,2,2450952,1,1,1,'A',1,0.957418,107,489876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 486, \"small_tick_hit\": 211, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 512, \"small_tick_hit\": 216}}',13.3011,214483190,814670,NULL,'2023-10-13 20:47:45',1697230065,NULL),(1954056886,2972843,2,89866,1,1,1,'A',1,0.979751,132,640755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 421, \"small_tick_hit\": 208, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 429, \"small_tick_hit\": 213}}',13.3091,204704644,1035368,NULL,'2022-01-20 11:56:17',1642679777,NULL),(1953874590,2972843,2,3027506,1,1,1,'A',1,0.979915,222,603936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 730, \"large_tick_hit\": 4, \"small_tick_hit\": 193, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 4, \"small_tick_hit\": 194}}',13.3192,204576033,2186978,NULL,'2022-01-14 15:45:52',1642175152,NULL),(1961504739,2972843,2,3759286,1,1,1,'A',1,0.973207,243,595165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1416, \"large_tick_hit\": 17, \"small_tick_hit\": 819, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1452, \"large_tick_hit\": 17, \"small_tick_hit\": 845}}',13.3326,214317285,4357970,NULL,'2023-09-28 12:03:06',1695902586,NULL),(1943582673,2972843,2,1813915,1,1,1,'S',1,0.988889,212,694900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 683, \"small_tick_hit\": 385, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 692, \"small_tick_hit\": 388}}',13.4041,190932141,2360730,NULL,'2020-09-20 19:55:14',1600631714,NULL),(1953888759,2972843,2,3194254,1,1,1,'S',1,0.982955,78,603260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 408, \"large_tick_hit\": 3, \"small_tick_hit\": 281, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 3, \"small_tick_hit\": 284}}',13.4215,204576456,722534,NULL,'2022-01-14 16:05:28',1642176328,NULL),(1911160335,2972843,2,661750,1,1,1,'A',1,0.97981,154,723068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 499, \"large_tick_hit\": 10, \"small_tick_hit\": 316, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 10, \"small_tick_hit\": 328}}',13.4606,147104032,1553784,NULL,'2015-06-06 08:24:41',1433579081,NULL),(1910759943,2972843,2,649869,0,1,1,'S',1,0.98081,290,711593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 497, \"large_tick_hit\": 121, \"small_tick_hit\": 302, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 121, \"small_tick_hit\": 310}}',13.4882,146704542,2321228,NULL,'2015-05-24 08:35:34',1432456534,NULL),(1962283396,2972843,2,2051048,1,1,1,'A',1,0.966931,89,497323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 503, \"large_tick_hit\": 2, \"small_tick_hit\": 226, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 2, \"small_tick_hit\": 228}}',13.5001,215278456,892280,NULL,'2023-12-24 11:38:19',1703417899,NULL),(1943667217,2972843,2,2200083,1,1,1,'S',1,0.983778,159,708053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 495, \"small_tick_hit\": 354, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 501, \"small_tick_hit\": 362}}',13.5191,190965176,1277448,NULL,'2020-09-22 07:39:06',1600760346,NULL),(1943689961,2972843,2,290580,0,1,1,'S',1,0.987874,160,705093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 734, \"large_tick_hit\": 4, \"small_tick_hit\": 484, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 4, \"small_tick_hit\": 491}}',13.555,190961918,2366600,NULL,'2020-09-22 02:51:13',1600743073,NULL),(2582012726,2972843,2,3842277,1,1,1,'A',1,0.965563,104,635541,'{\"mods\": [], \"statistics\": {\"miss\": 18, \"great\": 509, \"ignore_miss\": 154, \"large_bonus\": 6, \"large_tick_hit\": 3, \"small_tick_hit\": 217, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 527, \"ignore_hit\": 143, \"large_bonus\": 17, \"large_tick_hit\": 3, \"small_tick_hit\": 225}}',13.5611,NULL,0,'2024-03-28 16:48:43','2024-03-28 16:50:15',1711644615,7478),(1911599011,2972843,2,647032,0,1,1,'S',1,0.982456,181,664256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 726, \"large_tick_hit\": 1, \"small_tick_hit\": 281, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 1, \"small_tick_hit\": 289}}',13.5705,148006913,1988426,NULL,'2015-07-04 07:53:05',1435996385,NULL),(1910698020,2972843,2,551202,1,1,1,'S',1,0.982456,194,729384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 584, \"large_tick_hit\": 4, \"small_tick_hit\": 476, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 4, \"small_tick_hit\": 489}}',13.5732,146664632,1897164,NULL,'2015-05-23 06:58:17',1432364297,NULL),(1962259077,2972843,2,2178006,1,1,1,'A',1,0.978616,263,588029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1255, \"large_tick_hit\": 2, \"small_tick_hit\": 299, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1284, \"large_tick_hit\": 2, \"small_tick_hit\": 304}}',13.6097,215278374,4010062,NULL,'2023-12-24 11:26:01',1703417161,NULL),(1943590700,2972843,2,110327,1,1,1,'A',1,0.975359,117,625545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 333, \"large_tick_hit\": 3, \"small_tick_hit\": 139, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 3, \"small_tick_hit\": 144}}',13.6181,190965572,770770,NULL,'2020-09-22 08:14:09',1600762449,NULL),(1961622473,2972843,2,3727992,1,1,1,'B',1,0.93299,117,484820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 491, \"large_tick_hit\": 34, \"small_tick_hit\": 199, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 34, \"small_tick_hit\": 223}}',13.6402,214548572,695158,NULL,'2023-10-19 21:52:17',1697752337,NULL),(1911089888,2972843,2,638059,0,1,1,'A',1,0.97201,139,628968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 463, \"large_tick_hit\": 2, \"small_tick_hit\": 299, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 2, \"small_tick_hit\": 311}}',13.6446,147103234,994330,NULL,'2015-06-06 07:48:01',1433576881,NULL),(2272438175,2972843,2,3719502,1,1,1,'A',1,0.944361,71,447578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 456, \"large_tick_hit\": 26, \"small_tick_hit\": 146, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 26, \"small_tick_hit\": 158}}',13.6487,215738989,762880,NULL,'2024-02-01 16:11:21',1706803881,NULL),(1960963320,2972843,2,4018356,1,1,1,'S',1,0.984101,378,656680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1566, \"large_tick_hit\": 37, \"small_tick_hit\": 811, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1593, \"large_tick_hit\": 37, \"small_tick_hit\": 823}}',13.723,213783444,7422530,NULL,'2023-08-13 09:31:17',1691919077,NULL),(1911079592,2972843,2,556754,0,1,1,'S',1,0.988964,289,806725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 749, \"large_tick_hit\": 106, \"small_tick_hit\": 310, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 753, \"large_tick_hit\": 106, \"small_tick_hit\": 319}}',13.7327,147114655,3996728,NULL,'2015-06-06 14:46:26',1433601986,NULL),(1944989439,2972843,2,2019244,1,1,1,'S',1,0.990859,301,795447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1231, \"large_tick_hit\": 38, \"small_tick_hit\": 899, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1238, \"large_tick_hit\": 38, \"small_tick_hit\": 912}}',13.7342,192785737,7773658,NULL,'2020-12-03 03:54:16',1606967656,NULL),(1943498998,2972843,2,2283345,1,1,1,'S',1,0.98036,133,694501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 325, \"small_tick_hit\": 274, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 330, \"small_tick_hit\": 281}}',13.8698,190933075,826728,NULL,'2020-09-20 20:39:02',1600634342,NULL),(2273572777,2972843,2,3822120,1,1,1,'S',1,0.983407,211,636516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1342, \"large_tick_hit\": 20, \"small_tick_hit\": 653, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1365, \"large_tick_hit\": 20, \"small_tick_hit\": 664}}',13.9035,215741204,4191938,NULL,'2024-02-01 20:17:37',1706818657,NULL),(1961536276,2972843,2,3217133,1,1,1,'A',1,0.955645,80,490045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 446, \"large_tick_hit\": 62, \"small_tick_hit\": 203, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 62, \"small_tick_hit\": 214}}',13.9411,214548364,654870,NULL,'2023-10-19 21:28:35',1697750915,NULL),(1962127854,2972843,2,4210675,1,1,1,'A',1,0.949219,92,489713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 459, \"large_tick_hit\": 59, \"small_tick_hit\": 211, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 59, \"small_tick_hit\": 225}}',13.9496,215171023,640410,NULL,'2023-12-14 20:43:02',1702586582,NULL),(1943643223,2972843,2,1525893,0,1,1,'S',1,0.984064,108,635978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 345, \"large_tick_hit\": 1, \"small_tick_hit\": 148, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 150}}',13.9645,190965416,716072,NULL,'2020-09-22 08:00:53',1600761653,NULL),(1901680218,2972843,2,358012,0,1,1,'S',1,0.990476,245,959711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 13, \"small_tick_hit\": 379, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 13, \"small_tick_hit\": 385}}',13.9729,132149053,1119158,NULL,'2014-04-27 09:12:51',1398589971,NULL),(1943699067,2972843,2,2570785,1,1,1,'A',1,0.957971,141,583692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 319, \"large_tick_hit\": 15, \"small_tick_hit\": 327, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 15, \"small_tick_hit\": 334}}',14.0251,190979060,623594,NULL,'2020-09-22 20:09:22',1600805362,NULL),(1953954403,2972843,2,3138978,1,1,1,'S',1,0.985339,278,660791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 944, \"large_tick_hit\": 33, \"small_tick_hit\": 636, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 962, \"large_tick_hit\": 33, \"small_tick_hit\": 642}}',14.0879,204576218,3667424,NULL,'2022-01-14 15:53:57',1642175637,NULL),(1914710488,2972843,2,323493,0,1,1,'A',1,0.978378,111,645801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 323, \"large_tick_hit\": 13, \"small_tick_hit\": 388, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 13, \"small_tick_hit\": 396}}',14.1363,152183005,636536,NULL,'2015-11-29 07:44:39',1448783079,NULL),(2566279987,2972843,2,4519920,1,1,1,'B',1,0.937415,90,449133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 462, \"large_tick_hit\": 7, \"small_tick_hit\": 220, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 7, \"small_tick_hit\": 233}}',14.1969,216318119,622580,NULL,'2024-03-25 16:45:42',1711385142,NULL),(1919443507,2972843,2,751633,0,1,1,'A',1,0.966431,166,622240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 336, \"large_tick_hit\": 2, \"small_tick_hit\": 209, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 2, \"small_tick_hit\": 212}}',14.2009,158919570,887250,NULL,'2016-07-11 10:39:25',1468233565,NULL),(1901627557,2972843,2,144366,0,1,1,'S',1,0.990196,204,960409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 24, \"small_tick_hit\": 200, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 24, \"small_tick_hit\": 204}}',14.2331,132148772,741456,NULL,'2014-04-27 09:03:08',1398589388,NULL),(2272471702,2972843,2,2170169,1,1,1,'B',1,0.924318,122,481548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 492, \"large_tick_hit\": 46, \"small_tick_hit\": 207, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 46, \"small_tick_hit\": 237}}',14.2476,215739046,871078,NULL,'2024-02-01 16:18:42',1706804322,NULL),(1943705804,2972843,2,2522354,1,1,1,'S',1,0.990182,146,711978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 444, \"large_tick_hit\": 2, \"small_tick_hit\": 260, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 2, \"small_tick_hit\": 262}}',14.2546,190962766,1623568,NULL,'2020-09-22 03:54:16',1600746856,NULL),(1912952178,2972843,2,561792,0,1,1,'A',1,0.973822,114,586930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 405, \"large_tick_hit\": 7, \"small_tick_hit\": 332, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 7, \"small_tick_hit\": 339}}',14.261,149714950,822760,NULL,'2015-08-28 09:27:24',1440754044,NULL),(1953935667,2972843,2,892297,1,1,1,'S',1,0.985366,176,636479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 690, \"small_tick_hit\": 522, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 705, \"small_tick_hit\": 525}}',14.3469,204576323,1753644,NULL,'2022-01-14 15:58:51',1642175931,NULL),(1944981570,2972843,2,2217834,1,1,1,'S',1,0.998634,248,962162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"small_tick_hit\": 483, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 484}}',14.3688,192785505,1552918,NULL,'2020-12-03 03:39:49',1606966789,NULL),(1955950711,2972843,2,2361348,1,1,1,'A',1,0.964417,90,560931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 389, \"large_tick_hit\": 3, \"small_tick_hit\": 394, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 3, \"small_tick_hit\": 408}}',14.3873,207304949,767920,NULL,'2022-05-29 06:57:22',1653807442,NULL),(1958974157,2972843,2,3709766,1,1,1,'A',1,0.958922,188,538996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 581, \"large_tick_hit\": 3, \"small_tick_hit\": 163, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 3, \"small_tick_hit\": 167}}',14.4059,211309377,1299598,NULL,'2023-02-01 08:51:28',1675241488,NULL),(1960701271,2972843,2,2646057,1,1,1,'A',1,0.969895,105,527246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 570, \"large_tick_hit\": 1, \"small_tick_hit\": 170, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 1, \"small_tick_hit\": 175}}',14.4263,213364781,825168,NULL,'2023-07-10 12:53:58',1688993638,NULL),(2272387391,2972843,2,2163467,1,1,1,'B',1,0.923664,72,420260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 354, \"large_tick_hit\": 15, \"small_tick_hit\": 115, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 15, \"small_tick_hit\": 130}}',14.4465,215738890,628650,NULL,'2024-02-01 16:00:12',1706803212,NULL),(1910950077,2972843,2,427026,0,1,1,'A',1,0.97995,178,661115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 451, \"large_tick_hit\": 3, \"small_tick_hit\": 328, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 3, \"small_tick_hit\": 334}}',14.4691,147074259,1281184,NULL,'2015-06-05 11:40:38',1433504438,NULL),(1943659787,2972843,2,218915,0,1,1,'S',1,0.981788,158,684884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 352, \"large_tick_hit\": 56, \"small_tick_hit\": 185, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 56, \"small_tick_hit\": 190}}',14.5166,190979280,1216038,NULL,'2020-09-22 20:19:48',1600805988,NULL),(1961326302,2972843,2,2977828,1,1,1,'S',1,0.982036,264,637807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1641, \"large_tick_hit\": 29, \"small_tick_hit\": 790, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1669, \"large_tick_hit\": 29, \"small_tick_hit\": 807}}',14.5883,214259955,5992728,NULL,'2023-09-23 07:07:28',1695452848,NULL),(1911583176,2972843,2,384974,0,1,1,'S',1,0.983533,124,698170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 396, \"large_tick_hit\": 58, \"small_tick_hit\": 203, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 58, \"small_tick_hit\": 209}}',14.6089,148007038,981378,NULL,'2015-07-04 08:00:32',1435996832,NULL),(1915474224,2972843,2,708963,0,1,1,'A',1,0.979167,103,632605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 288, \"large_tick_hit\": 57, \"small_tick_hit\": 219, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 57, \"small_tick_hit\": 224}}',14.6376,153290550,597994,NULL,'2016-01-03 15:03:48',1451833428,NULL),(1943859575,2972843,2,2550489,1,1,1,'A',1,0.959459,192,588194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 461, \"large_tick_hit\": 4, \"small_tick_hit\": 316, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 4, \"small_tick_hit\": 324}}',14.6628,191336402,1165364,NULL,'2020-10-07 15:59:55',1602086395,NULL),(1943577374,2972843,2,2066440,1,1,1,'S',1,0.992733,132,794531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 319, \"large_tick_hit\": 11, \"small_tick_hit\": 353, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 11, \"small_tick_hit\": 356}}',14.6634,190932553,963234,NULL,'2020-09-20 20:16:54',1600633014,NULL),(1940479699,2972843,2,1220325,0,1,1,'S',1,0.992337,41,701202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 78, \"large_tick_hit\": 3, \"small_tick_hit\": 178, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',14.7052,186690223,86044,NULL,'2020-04-21 14:07:40',1587478060,NULL),(1961294320,2972843,2,4195551,1,1,1,'A',1,0.957652,185,560717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 730, \"large_tick_hit\": 28, \"small_tick_hit\": 531, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 28, \"small_tick_hit\": 557}}',14.8149,214260374,1750574,NULL,'2023-09-23 08:05:49',1695456349,NULL),(1910928120,2972843,2,481169,0,1,1,'S',1,0.987132,140,750668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 237, \"large_tick_hit\": 114, \"small_tick_hit\": 186, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 114, \"small_tick_hit\": 190}}',14.9255,147073944,679740,NULL,'2015-06-05 11:25:10',1433503510,NULL),(1962213010,2972843,2,2812066,1,1,1,'A',1,0.968296,79,520243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 527, \"large_tick_hit\": 3, \"small_tick_hit\": 203, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 3, \"small_tick_hit\": 210}}',14.9541,215292710,765158,NULL,'2023-12-25 18:52:53',1703530373,NULL),(1911060503,2972843,2,57332,0,1,1,'A',1,0.977995,265,645794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 793, \"large_tick_hit\": 9, \"small_tick_hit\": 398, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 810, \"large_tick_hit\": 9, \"small_tick_hit\": 408}}',14.9683,147203927,2719096,NULL,'2015-06-09 08:15:18',1433837718,NULL),(1910761711,2972843,2,650298,0,1,1,'A',1,0.978843,182,659548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 406, \"large_tick_hit\": 66, \"small_tick_hit\": 222, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 66, \"small_tick_hit\": 227}}',15.035,146704012,1043972,NULL,'2015-05-24 08:12:24',1432455144,NULL),(1962394994,2972843,2,4405663,1,1,1,'A',1,0.963198,89,505961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 471, \"large_tick_hit\": 6, \"small_tick_hit\": 282, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 6, \"small_tick_hit\": 289}}',15.0391,215465130,671712,NULL,'2024-01-08 09:49:35',1704707375,NULL),(1911677193,2972843,2,708227,0,1,1,'A',1,0.960784,124,647739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 227, \"large_tick_hit\": 42, \"small_tick_hit\": 368, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 42, \"small_tick_hit\": 384}}',15.0935,147842653,482924,NULL,'2015-06-29 08:04:11',1435565051,NULL),(1953838670,2972843,2,3371612,1,1,1,'S',1,0.984307,281,636430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1262, \"small_tick_hit\": 557, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1285, \"small_tick_hit\": 563}}',15.0965,204472400,4841978,NULL,'2022-01-09 15:26:02',1641741962,NULL),(1902243987,2972843,2,302204,1,1,1,'S',1,0.993964,244,961071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 13, \"small_tick_hit\": 250, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 13, \"small_tick_hit\": 253}}',15.1285,133085661,1087940,NULL,'2014-05-25 04:52:39',1400993559,NULL),(1961611299,2972843,2,3703905,1,1,1,'S',1,0.980094,257,601145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1172, \"large_tick_hit\": 4, \"small_tick_hit\": 498, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1200, \"large_tick_hit\": 4, \"small_tick_hit\": 504}}',15.1554,214481670,3831680,NULL,'2023-10-13 18:13:41',1697220821,NULL),(1943655306,2972843,2,2339028,0,1,1,'A',1,0.965517,38,491372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 98, \"small_tick_hit\": 70, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 72}}',15.1563,190961987,186512,NULL,'2020-09-22 02:55:19',1600743319,NULL),(1912946726,2972843,2,744438,0,1,1,'A',1,0.978292,187,690445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 431, \"small_tick_hit\": 245, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 438, \"small_tick_hit\": 253}}',15.1671,149715531,1282070,NULL,'2015-08-28 09:58:09',1440755889,NULL),(1945537393,2972843,2,2520727,1,1,1,'A',1,0.951909,130,532315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 401, \"small_tick_hit\": 272, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 279}}',15.2742,193572616,639020,NULL,'2020-12-30 16:44:50',1609346690,NULL),(1943797329,2972843,2,2579200,1,1,1,'A',1,0.972936,137,646786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 372, \"large_tick_hit\": 2, \"small_tick_hit\": 345, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 2, \"small_tick_hit\": 356}}',15.322,191164987,860474,NULL,'2020-09-30 09:49:42',1601459382,NULL),(1910786183,2972843,2,673062,1,1,1,'S',1,0.991204,460,809726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 928, \"large_tick_hit\": 121, \"small_tick_hit\": 754, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 934, \"large_tick_hit\": 121, \"small_tick_hit\": 764}}',15.393,146704664,6587204,NULL,'2015-05-24 08:39:58',1432456798,NULL),(1945746591,2972843,2,2612363,1,1,1,'S',1,0.997323,205,825240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 430, \"large_tick_hit\": 7, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 7, \"small_tick_hit\": 308}}',15.4292,193729083,1850472,NULL,'2021-01-05 10:00:31',1609840831,NULL),(1961661408,2972843,2,3769338,1,1,1,'SH',1,0.981601,208,664366,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 818, \"small_tick_hit\": 249, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 833, \"small_tick_hit\": 254}}',15.4785,214673336,2775341,NULL,'2023-10-30 10:45:10',1698662710,NULL),(1911098968,2972843,2,344789,0,1,1,'A',1,0.970288,207,620980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 549, \"large_tick_hit\": 65, \"small_tick_hit\": 431, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 65, \"small_tick_hit\": 444}}',15.525,147156655,1623382,NULL,'2015-06-07 16:27:00',1433694420,NULL),(1943491544,2972843,2,2116784,1,1,1,'S',1,0.992624,250,762180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 705, \"small_tick_hit\": 237, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 710, \"small_tick_hit\": 239}}',15.5722,190932950,3012654,NULL,'2020-09-20 20:32:48',1600633968,NULL),(1910789331,2972843,2,678761,0,1,1,'S',1,0.986919,200,739820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 413, \"large_tick_hit\": 2, \"small_tick_hit\": 264, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 2, \"small_tick_hit\": 268}}',15.593,146703973,1393844,NULL,'2015-05-24 08:10:30',1432455030,NULL),(1943678427,2972843,2,1645700,0,1,1,'A',1,0.967914,200,670790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 385, \"large_tick_hit\": 7, \"small_tick_hit\": 332, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 7, \"small_tick_hit\": 343}}',15.6148,190965140,1156896,NULL,'2020-09-22 07:35:27',1600760127,NULL),(1944852946,2972843,2,2419389,1,1,1,'S',1,0.982353,165,611727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 816, \"large_tick_hit\": 1, \"small_tick_hit\": 686, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 837, \"large_tick_hit\": 1, \"small_tick_hit\": 692}}',15.6179,192511269,1979636,NULL,'2020-11-22 19:09:37',1606072177,NULL),(1911125723,2972843,2,304445,0,1,1,'S',1,0.987516,336,849907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 880, \"large_tick_hit\": 5, \"small_tick_hit\": 618, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 883, \"large_tick_hit\": 5, \"small_tick_hit\": 634}}',15.6409,147140444,5483276,NULL,'2015-06-07 06:23:52',1433658232,NULL),(1962317630,2972843,2,3382563,1,1,1,'S',1,0.987924,195,664146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1201, \"large_tick_hit\": 5, \"small_tick_hit\": 512, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1217, \"large_tick_hit\": 5, \"small_tick_hit\": 517}}',15.6685,215465097,4018328,NULL,'2024-01-08 09:42:16',1704706936,NULL),(1922926088,2972843,2,1101207,1,1,1,'S',1,0.98,155,731629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 379, \"small_tick_hit\": 258, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 267}}',15.6773,163515764,1210104,NULL,'2017-01-13 19:16:32',1484334992,NULL),(1944728555,2972843,2,2417033,1,1,1,'A',1,0.960193,153,555954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 503, \"large_tick_hit\": 15, \"small_tick_hit\": 278, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 15, \"small_tick_hit\": 289}}',15.6798,192386154,916124,NULL,'2020-11-18 09:47:36',1605692856,NULL),(1962044886,2972843,2,183646,1,1,1,'S',1,0.987251,175,661904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 847, \"small_tick_hit\": 934, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 862, \"small_tick_hit\": 942}}',15.8363,215176681,2255680,NULL,'2023-12-15 11:42:46',1702640566,NULL),(1944903465,2972843,2,2101552,1,1,1,'S',1,0.994438,366,772399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1191, \"large_tick_hit\": 2, \"small_tick_hit\": 595, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1199, \"large_tick_hit\": 2, \"small_tick_hit\": 597}}',15.893,192785656,7957698,NULL,'2020-12-03 03:49:32',1606967372,NULL),(1945424954,2972843,2,2018062,1,1,1,'S',1,0.990728,218,720618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 917, \"small_tick_hit\": 579, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 926, \"small_tick_hit\": 584}}',15.9001,193396484,3003394,NULL,'2020-12-24 13:25:35',1608816335,NULL),(1945745407,2972843,2,2610040,1,1,1,'A',1,0.965361,117,501210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 529, \"large_tick_hit\": 6, \"small_tick_hit\": 106, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 6, \"small_tick_hit\": 108}}',15.9024,193729174,945640,NULL,'2021-01-05 10:07:24',1609841244,NULL),(1961576528,2972843,2,2684031,1,1,1,'S',1,0.981187,217,632063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1277, \"large_tick_hit\": 22, \"small_tick_hit\": 735, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1301, \"large_tick_hit\": 22, \"small_tick_hit\": 750}}',15.9229,214482832,4299294,NULL,'2023-10-13 20:12:50',1697227970,NULL),(1914740351,2972843,2,694156,1,1,1,'S',1,0.983696,138,780148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 328, \"large_tick_hit\": 1, \"small_tick_hit\": 214, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 1, \"small_tick_hit\": 221}}',15.9819,152344335,1062908,NULL,'2015-12-05 05:07:38',1449292058,NULL),(1943590771,2972843,2,2255132,1,1,1,'S',1,0.992509,154,758210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 282, \"large_tick_hit\": 12, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 12, \"small_tick_hit\": 237}}',15.9961,190962058,811756,NULL,'2020-09-22 03:00:20',1600743620,NULL),(1898801293,2972843,2,223407,0,1,1,'S',1,0.984375,401,832346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 329, \"large_tick_hit\": 278, \"small_tick_hit\": 401, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 278, \"small_tick_hit\": 413}}',16.0137,124237827,1325914,NULL,'2013-12-22 07:27:27',1387697247,NULL),(1943556437,2972843,2,72470,0,1,1,'S',1,0.982833,192,674962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 620, \"small_tick_hit\": 296, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 629, \"small_tick_hit\": 303}}',16.0564,190931416,1864736,NULL,'2020-09-20 19:21:14',1600629674,NULL),(2273521223,2972843,2,3869663,1,1,1,'A',1,0.945545,64,438417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 251, \"large_tick_hit\": 4, \"small_tick_hit\": 127, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 4, \"small_tick_hit\": 128}}',16.0642,215741095,340762,NULL,'2024-02-01 20:06:13',1706817973,NULL),(1944878737,2972843,2,2456539,1,1,1,'S',1,0.997446,250,882596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 362, \"large_tick_hit\": 32, \"small_tick_hit\": 387, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 32, \"small_tick_hit\": 388}}',16.0845,192794109,1885254,NULL,'2020-12-03 13:13:46',1607001226,NULL),(1962101402,2972843,2,3706111,1,1,1,'S',1,0.987589,254,670235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1496, \"large_tick_hit\": 2, \"small_tick_hit\": 730, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1516, \"large_tick_hit\": 2, \"small_tick_hit\": 738}}',16.089,215149503,5437900,NULL,'2023-12-12 20:28:00',1702412880,NULL),(1944146015,2972843,2,2587025,1,1,1,'S',1,0.990926,271,733321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1104, \"large_tick_hit\": 29, \"small_tick_hit\": 942, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1115, \"large_tick_hit\": 29, \"small_tick_hit\": 950}}',16.1232,191749318,4953084,NULL,'2020-10-24 18:49:42',1603565382,NULL),(1962359729,2972843,2,4209482,1,1,1,'A',1,0.953765,104,562948,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 446, \"large_tick_hit\": 3, \"small_tick_hit\": 273, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 3, \"small_tick_hit\": 289}}',16.1347,215497636,702437,NULL,'2024-01-11 12:13:11',1704975191,NULL),(1911656118,2972843,2,703418,0,1,1,'A',1,0.965616,136,615831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 358, \"small_tick_hit\": 316, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 370, \"small_tick_hit\": 328}}',16.1515,148007280,890608,NULL,'2015-07-04 08:15:12',1435997712,NULL),(2290600103,2972843,2,4330996,1,1,1,'A',1,0.946867,88,477134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 447, \"large_tick_hit\": 10, \"small_tick_hit\": 238, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 10, \"small_tick_hit\": 252}}',16.1627,215776275,589996,NULL,'2024-02-04 20:06:37',1707077197,NULL),(1911122959,2972843,2,648821,1,1,1,'A',1,0.971198,181,662954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 468, \"small_tick_hit\": 375, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 478, \"small_tick_hit\": 390}}',16.1982,147103737,1335270,NULL,'2015-06-06 08:11:07',1433578267,NULL),(2272542969,2972843,2,500293,0,1,1,'B',1,0.934109,113,477286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 444, \"large_tick_hit\": 80, \"small_tick_hit\": 199, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 80, \"small_tick_hit\": 220}}',16.2053,215739165,719590,NULL,'2024-02-01 16:34:05',1706805245,NULL),(1943495574,2972843,2,2123398,1,1,1,'S',1,0.988875,170,727866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 478, \"large_tick_hit\": 8, \"small_tick_hit\": 314, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 8, \"small_tick_hit\": 318}}',16.229,190933173,1527148,NULL,'2020-09-20 20:44:01',1600634641,NULL),(1954732581,2972843,2,3341443,1,1,1,'A',1,0.972179,105,605553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 407, \"large_tick_hit\": 7, \"small_tick_hit\": 215, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 7, \"small_tick_hit\": 224}}',16.2426,205622062,743398,NULL,'2022-03-04 10:10:13',1646388613,NULL),(1944191573,2972843,2,2522105,1,1,1,'S',1,0.991429,140,763248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 289, \"large_tick_hit\": 25, \"small_tick_hit\": 380, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 25, \"small_tick_hit\": 383}}',16.2684,191663198,707888,NULL,'2020-10-21 12:06:14',1603281974,NULL),(1945121842,2972843,2,2685719,1,1,1,'S',1,0.9897,279,817755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 544, \"small_tick_hit\": 513, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 547, \"small_tick_hit\": 521}}',16.2849,192933279,2631406,NULL,'2020-12-08 07:17:10',1607411830,NULL),(1943597336,2972843,2,2433579,1,1,1,'A',1,0.979253,207,639770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 610, \"large_tick_hit\": 7, \"small_tick_hit\": 327, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 7, \"small_tick_hit\": 333}}',16.2889,190962533,1862602,NULL,'2020-09-22 03:35:40',1600745740,NULL),(1925125747,2972843,2,1068384,0,1,1,'A',1,0.970684,80,600560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 163, \"large_tick_hit\": 9, \"small_tick_hit\": 126, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 9, \"small_tick_hit\": 129}}',16.2909,166354654,275420,NULL,'2017-05-20 08:55:57',1495270557,NULL),(1944064191,2972843,2,2055048,1,1,1,'S',1,0.988298,193,675741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 667, \"small_tick_hit\": 262, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 676, \"small_tick_hit\": 264}}',16.3214,191640132,2136208,NULL,'2020-10-20 13:07:58',1603199278,NULL),(1943565102,2972843,2,2226687,1,1,1,'S',1,0.988555,154,801391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 372, \"large_tick_hit\": 5, \"small_tick_hit\": 314, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 5, \"small_tick_hit\": 320}}',16.3399,190933254,1270256,NULL,'2020-09-20 20:47:40',1600634860,NULL),(1917925324,2972843,2,146941,0,1,1,'S',1,0.983849,172,741888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 427, \"small_tick_hit\": 304, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 431, \"small_tick_hit\": 312}}',16.3503,156668478,1258012,NULL,'2016-04-29 20:08:24',1461960504,NULL),(1943647744,2972843,2,1800744,1,1,1,'S',1,0.980663,157,647814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 475, \"small_tick_hit\": 235, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 484, \"small_tick_hit\": 240}}',16.3603,190965799,1335722,NULL,'2020-09-22 08:31:02',1600763462,NULL),(1956500688,2972843,2,3136069,1,1,1,'A',1,0.967581,106,611057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 449, \"small_tick_hit\": 327, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 459, \"small_tick_hit\": 343}}',16.3807,208018035,958182,NULL,'2022-07-03 15:53:37',1656863617,NULL),(1944683156,2972843,2,2356486,1,1,1,'S',1,0.986755,171,748786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 413, \"large_tick_hit\": 6, \"small_tick_hit\": 326, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 6, \"small_tick_hit\": 332}}',16.3939,192385768,1652632,NULL,'2020-11-18 09:22:47',1605691367,NULL),(1961556050,2972843,2,1527360,1,1,1,'A',1,0.962838,110,506885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 408, \"small_tick_hit\": 162, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 164}}',16.4168,214611972,848340,NULL,'2023-10-25 04:37:47',1698208667,NULL),(1943654010,2972843,2,2550117,1,1,1,'S',1,0.993789,212,880316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 408, \"large_tick_hit\": 3, \"small_tick_hit\": 389, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 3, \"small_tick_hit\": 393}}',16.4666,190962456,2109134,NULL,'2020-09-22 03:29:09',1600745349,NULL),(1957186264,2972843,2,2158374,1,1,1,'A',1,0.977827,69,629235,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 241, \"large_tick_hit\": 4, \"small_tick_hit\": 196, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 4, \"small_tick_hit\": 200}}',16.47,208893206,446346,NULL,'2022-08-20 05:21:07',1660972867,NULL),(1911119623,2972843,2,647270,1,1,1,'S',1,0.99382,344,796099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1012, \"large_tick_hit\": 18, \"small_tick_hit\": 739, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1018, \"large_tick_hit\": 18, \"small_tick_hit\": 744}}',16.4731,147103099,6025790,NULL,'2015-06-06 07:41:57',1433576517,NULL),(1944951540,2972843,2,2550119,1,1,1,'S',1,0.997491,257,959034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 538, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 540}}',16.4953,192785532,1252872,NULL,'2020-12-03 03:41:26',1606966886,NULL),(1943613293,2972843,2,137325,0,1,1,'A',1,0.96995,169,726606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 295, \"small_tick_hit\": 286, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 298}}',16.5073,190965097,1068460,NULL,'2020-09-22 07:32:00',1600759920,NULL),(1914674567,2972843,2,766046,1,1,1,'S',1,0.98934,349,761835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1096, \"large_tick_hit\": 18, \"small_tick_hit\": 835, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1105, \"large_tick_hit\": 18, \"small_tick_hit\": 847}}',16.5292,152344475,5880262,NULL,'2015-12-05 05:14:19',1449292459,NULL),(1960986288,2972843,2,3616096,1,1,1,'S',1,0.982489,254,648185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1273, \"large_tick_hit\": 157, \"small_tick_hit\": 646, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1296, \"large_tick_hit\": 157, \"small_tick_hit\": 660}}',16.5733,213739210,4832664,NULL,'2023-08-09 16:57:04',1691600224,NULL),(1945215915,2972843,2,280269,0,1,1,'A',1,0.948718,31,309086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 133, \"large_tick_hit\": 1, \"small_tick_hit\": 14}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 1, \"small_tick_hit\": 14}}',16.5866,193101724,117524,NULL,'2020-12-14 09:44:32',1607939072,NULL),(2602319301,2972843,2,3542802,1,1,1,'C',1,0.872611,46,333737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 113, \"small_tick_hit\": 24, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 27}}',16.6507,216382343,98100,NULL,'2024-04-01 10:47:22',1711968442,NULL),(1944802725,2972843,2,2514918,1,1,1,'A',1,0.958093,148,539429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 435, \"large_tick_hit\": 4, \"small_tick_hit\": 224, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 4, \"small_tick_hit\": 227}}',16.6512,192582164,840804,NULL,'2020-11-25 14:17:06',1606313826,NULL),(1961529898,2972843,2,1051880,1,1,1,'S',1,0.993296,194,795566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 458, \"large_tick_hit\": 71, \"small_tick_hit\": 360, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 71, \"small_tick_hit\": 363}}',16.7073,214612587,1724372,NULL,'2023-10-25 06:40:49',1698216049,NULL),(1962076834,2972843,2,1940188,1,1,1,'A',1,0.94883,96,472275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 450, \"large_tick_hit\": 3, \"small_tick_hit\": 196, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 3, \"small_tick_hit\": 205}}',16.716,215212952,722616,NULL,'2023-12-18 09:22:50',1702891370,NULL),(1953838042,2972843,2,3367062,1,1,1,'S',1,0.997795,377,870572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1034, \"large_tick_hit\": 12, \"small_tick_hit\": 764, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1037, \"large_tick_hit\": 12, \"small_tick_hit\": 765}}',16.7216,204472267,7889660,NULL,'2022-01-09 15:20:49',1641741649,NULL),(1943571098,2972843,2,2049787,1,1,1,'S',1,0.982289,174,650275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 463, \"large_tick_hit\": 6, \"small_tick_hit\": 252, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 6, \"small_tick_hit\": 255}}',16.7394,190932843,1345276,NULL,'2020-09-20 20:28:33',1600633713,NULL),(1953855698,2972843,2,653699,1,1,1,'S',1,0.983133,162,629608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 498, \"large_tick_hit\": 8, \"small_tick_hit\": 310, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 8, \"small_tick_hit\": 312}}',16.7725,204576084,1216716,NULL,'2022-01-14 15:48:17',1642175297,NULL),(1957678971,2972843,2,2296481,1,1,1,'A',1,0.97454,107,644457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 390, \"large_tick_hit\": 7, \"small_tick_hit\": 292, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 7, \"small_tick_hit\": 303}}',16.7774,209379831,856844,NULL,'2022-09-18 09:23:42',1663493022,NULL),(1953427795,2972843,2,2173432,1,1,1,'A',1,0.977702,99,646709,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 380, \"small_tick_hit\": 190, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 388, \"small_tick_hit\": 195}}',16.7785,203888798,770068,NULL,'2021-12-15 11:38:46',1639568326,NULL),(1945042246,2972843,2,1748365,1,1,1,'S',1,0.99105,531,772431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1527, \"large_tick_hit\": 13, \"small_tick_hit\": 896, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1538, \"large_tick_hit\": 13, \"small_tick_hit\": 907}}',16.8017,192968062,12536916,NULL,'2020-12-09 14:46:33',1607525193,NULL),(1945090227,2972843,2,2654291,1,1,1,'S',1,0.990834,388,751005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1299, \"large_tick_hit\": 8, \"small_tick_hit\": 855, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1310, \"large_tick_hit\": 8, \"small_tick_hit\": 864}}',16.8057,192968370,7852682,NULL,'2020-12-09 14:59:56',1607525996,NULL),(1962076849,2972843,2,4325842,1,1,1,'A',1,0.97747,270,599747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1098, \"large_tick_hit\": 13, \"small_tick_hit\": 581, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1129, \"large_tick_hit\": 13, \"small_tick_hit\": 589}}',16.8553,215170877,2931198,NULL,'2023-12-14 20:29:25',1702585765,NULL),(1943692294,2972843,2,2239423,1,1,1,'S',1,0.989751,248,845930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 346, \"large_tick_hit\": 2, \"small_tick_hit\": 328, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 2, \"small_tick_hit\": 333}}',16.8579,190978907,1659840,NULL,'2020-09-22 20:03:27',1600805007,NULL),(1945948773,2972843,2,2548155,1,1,1,'S',1,0.988764,239,806397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 350, \"large_tick_hit\": 1, \"small_tick_hit\": 353, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 1, \"small_tick_hit\": 357}}',16.8773,194096104,1568790,NULL,'2021-01-18 08:40:21',1610959221,NULL),(1961603040,2972843,2,3917904,1,1,1,'A',1,0.954442,171,523224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 643, \"small_tick_hit\": 195, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 672, \"small_tick_hit\": 206}}',16.8965,214481567,1331250,NULL,'2023-10-13 18:06:26',1697220386,NULL),(1945172199,2972843,2,2296302,1,1,1,'S',1,0.982595,183,697978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 605, \"large_tick_hit\": 1, \"small_tick_hit\": 636, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 1, \"small_tick_hit\": 649}}',16.9213,193161359,1631032,NULL,'2020-12-16 14:30:13',1608129013,NULL),(2602302806,2972843,2,2170552,1,1,1,'A',1,0.95702,109,501942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 520, \"small_tick_hit\": 148, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 541, \"small_tick_hit\": 157}}',16.9367,216382316,879064,NULL,'2024-04-01 10:41:45',1711968105,NULL),(1943795865,2972843,2,2453037,1,1,1,'S',1,0.986283,166,701894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 415, \"large_tick_hit\": 6, \"small_tick_hit\": 298, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 6, \"small_tick_hit\": 302}}',16.9624,191164836,1315276,NULL,'2020-09-30 09:37:10',1601458630,NULL),(1944149216,2972843,2,2591256,1,1,1,'S',1,0.986713,369,721162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1032, \"large_tick_hit\": 27, \"small_tick_hit\": 946, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1046, \"large_tick_hit\": 27, \"small_tick_hit\": 959}}',16.9652,191662644,4661952,NULL,'2020-10-21 11:31:03',1603279863,NULL),(1961934740,2972843,2,2654792,1,1,1,'B',1,0.939699,133,508684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 491, \"large_tick_hit\": 65, \"small_tick_hit\": 192, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 65, \"small_tick_hit\": 214}}',16.9681,215018308,961640,NULL,'2023-11-30 20:31:09',1701376269,NULL),(1953375624,2972843,2,3078652,1,1,1,'SH',1,0.985185,119,692575,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 450, \"large_tick_hit\": 6, \"small_tick_hit\": 342, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 6, \"small_tick_hit\": 346}}',17.0141,203889349,1012061,NULL,'2021-12-15 12:22:25',1639570945,NULL),(1945126618,2972843,2,2703904,1,1,1,'S',1,0.994158,446,843596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 796, \"large_tick_hit\": 18, \"small_tick_hit\": 1228, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 800, \"large_tick_hit\": 18, \"small_tick_hit\": 1236}}',17.0261,192933220,6646720,NULL,'2020-12-08 07:12:37',1607411557,NULL),(1961488453,2972843,2,3734700,1,1,1,'A',1,0.979675,149,591078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1044, \"large_tick_hit\": 26, \"small_tick_hit\": 617, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1069, \"large_tick_hit\": 26, \"small_tick_hit\": 627}}',17.0494,214316870,3119570,NULL,'2023-09-28 11:16:07',1695899767,NULL),(1943653386,2972843,2,53700,0,1,1,'S',1,0.988417,171,701545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 380, \"large_tick_hit\": 32, \"small_tick_hit\": 100, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 32, \"small_tick_hit\": 101}}',17.0588,190965857,1161268,NULL,'2020-09-22 08:38:29',1600763909,NULL),(1911173775,2972843,2,316260,0,1,1,'S',1,0.990636,489,851573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1037, \"large_tick_hit\": 131, \"small_tick_hit\": 842, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1041, \"large_tick_hit\": 131, \"small_tick_hit\": 857}}',17.0593,147140039,9401240,NULL,'2015-06-07 06:05:51',1433657151,NULL),(2272481918,2972843,2,1585828,0,1,1,'A',1,0.944326,158,505734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 648, \"large_tick_hit\": 48, \"small_tick_hit\": 186, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 679, \"large_tick_hit\": 48, \"small_tick_hit\": 207}}',17.0733,215739063,1752840,NULL,'2024-02-01 16:20:57',1706804457,NULL),(1911088742,2972843,2,339000,0,1,1,'S',1,0.981667,278,762955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 618, \"large_tick_hit\": 2, \"small_tick_hit\": 558, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 2, \"small_tick_hit\": 574}}',17.1751,147156386,3015964,NULL,'2015-06-07 16:16:23',1433693783,NULL),(1943607858,2972843,2,131139,0,1,1,'A',1,0.955882,73,636225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 148, \"large_tick_hit\": 27, \"small_tick_hit\": 215, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 27, \"small_tick_hit\": 229}}',17.2297,190978870,318530,NULL,'2020-09-22 20:01:48',1600804908,NULL),(1943691904,2972843,2,1848441,1,1,1,'S',1,0.988581,183,806671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 369, \"small_tick_hit\": 237, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 242}}',17.2362,190966013,1678734,NULL,'2020-09-22 08:53:41',1600764821,NULL),(1943572900,2972843,2,1628134,1,1,1,'S',1,0.992322,123,777952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 229, \"large_tick_hit\": 32, \"small_tick_hit\": 256, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 32, \"small_tick_hit\": 258}}',17.2415,190931850,677628,NULL,'2020-09-20 19:43:03',1600630983,NULL),(1914705636,2972843,2,731423,1,1,1,'S',1,0.980315,232,749654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 451, \"small_tick_hit\": 296, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 456, \"small_tick_hit\": 306}}',17.2943,152344077,1985140,NULL,'2015-12-05 04:55:29',1449291329,NULL),(1911102934,2972843,2,565509,1,1,1,'S',1,0.98394,205,727624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 625, \"small_tick_hit\": 294, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 631, \"small_tick_hit\": 303}}',17.311,147103802,2492540,NULL,'2015-06-06 08:14:00',1433578440,NULL),(1925129558,2972843,2,1221047,1,1,1,'S',1,0.984152,161,691601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 385, \"large_tick_hit\": 7, \"small_tick_hit\": 229, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 7, \"small_tick_hit\": 233}}',17.3268,166354616,1188170,NULL,'2017-05-20 08:53:20',1495270400,NULL),(1943659804,2972843,2,218922,1,1,1,'S',1,0.982558,174,728468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 244, \"large_tick_hit\": 86, \"small_tick_hit\": 177, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 86, \"small_tick_hit\": 181}}',17.3364,190965813,900342,NULL,'2020-09-22 08:32:46',1600763566,NULL),(1910767569,2972843,2,594775,0,1,1,'S',1,0.986005,278,737043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 543, \"large_tick_hit\": 8, \"small_tick_hit\": 224, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 8, \"small_tick_hit\": 228}}',17.4289,146664257,2692620,NULL,'2015-05-23 06:39:58',1432363198,NULL),(1925125698,2972843,2,1249152,1,1,1,'S',1,0.986023,156,690990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 415, \"small_tick_hit\": 361, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 422, \"small_tick_hit\": 365}}',17.4533,166354836,1317934,NULL,'2017-05-20 09:09:56',1495271396,NULL),(1912913815,2972843,2,737001,0,1,1,'A',1,0.961353,164,598611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 409, \"small_tick_hit\": 188, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 197}}',17.4549,149715487,930068,NULL,'2015-08-28 09:56:19',1440755779,NULL),(1911137672,2972843,2,526239,0,1,1,'S',1,0.989839,324,768591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 717, \"large_tick_hit\": 19, \"small_tick_hit\": 433, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 19, \"small_tick_hit\": 439}}',17.4733,147114770,4018338,NULL,'2015-06-06 14:49:52',1433602192,NULL),(1911002889,2972843,2,456217,0,1,1,'A',1,0.978479,201,663677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 430, \"large_tick_hit\": 54, \"small_tick_hit\": 198, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 54, \"small_tick_hit\": 203}}',17.4882,147073900,1338300,NULL,'2015-06-05 11:23:21',1433503401,NULL),(1943627694,2972843,2,2296876,1,1,1,'S',1,0.981716,176,743592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 396, \"large_tick_hit\": 6, \"small_tick_hit\": 296, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 6, \"small_tick_hit\": 305}}',17.5218,190965155,1268312,NULL,'2020-09-22 07:37:09',1600760229,NULL),(1953868786,2972843,2,3178325,1,1,1,'S',1,0.989521,109,688609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 336, \"large_tick_hit\": 3, \"small_tick_hit\": 322, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 3, \"small_tick_hit\": 324}}',17.5569,204660218,830656,NULL,'2022-01-18 07:39:40',1642491580,NULL),(1962362746,2972843,2,4213096,1,1,1,'A',1,0.966625,128,515816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 592, \"small_tick_hit\": 190, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 616, \"small_tick_hit\": 193}}',17.5598,215497701,1245484,NULL,'2024-01-11 12:24:47',1704975887,NULL),(1944168469,2972843,2,2353400,0,1,1,'SH',1,0.982796,110,764498,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 215, \"large_tick_hit\": 5, \"small_tick_hit\": 237, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 5, \"small_tick_hit\": 242}}',17.5999,191663076,465544,NULL,'2020-10-21 11:59:03',1603281543,NULL),(1947174301,2972843,2,2842564,1,1,1,'S',1,0.993346,271,769732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 674, \"small_tick_hit\": 371, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 679, \"small_tick_hit\": 373}}',17.6235,195689686,3512486,NULL,'2021-03-07 08:33:10',1615105990,NULL),(1943635975,2972843,2,166624,0,1,1,'S',1,0.98489,192,778168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 401, \"large_tick_hit\": 48, \"small_tick_hit\": 268, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 48, \"small_tick_hit\": 276}}',17.6244,190962929,1399240,NULL,'2020-09-22 04:07:00',1600747620,NULL),(1922944202,2972843,2,999590,1,1,1,'A',1,0.979487,158,653833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 466, \"large_tick_hit\": 3, \"small_tick_hit\": 295, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 3, \"small_tick_hit\": 302}}',17.6329,163515483,1300734,NULL,'2017-01-13 19:05:00',1484334300,NULL),(1943488758,2972843,2,1228311,0,1,1,'S',1,0.992218,95,957921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 160, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',17.6566,190933297,234672,NULL,'2020-09-20 20:49:34',1600634974,NULL),(1910725784,2972843,2,66587,0,1,1,'S',1,0.986741,211,774594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 742, \"large_tick_hit\": 2, \"small_tick_hit\": 670, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 2, \"small_tick_hit\": 684}}',17.6825,146666506,3278124,NULL,'2015-05-23 08:36:28',1432370188,NULL),(1944943859,2972843,2,2538911,1,1,1,'X',1,1,293,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 293, \"small_tick_hit\": 309}}',17.7029,192785768,2130318,NULL,'2020-12-03 03:56:07',1606967767,NULL),(1944920772,2972843,2,2324861,1,1,1,'X',1,1,305,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 13, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 13, \"small_tick_hit\": 299}}',17.7377,192786010,1712010,NULL,'2020-12-03 04:10:49',1606968649,NULL),(1944771017,2972843,2,2478227,1,1,1,'A',1,0.968921,70,529551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 258, \"large_tick_hit\": 24, \"small_tick_hit\": 248, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 24, \"small_tick_hit\": 252}}',17.7525,192582123,341300,NULL,'2020-11-25 14:15:27',1606313727,NULL),(1944979270,2972843,2,2570167,1,1,1,'A',1,0.979958,147,626231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 585, \"small_tick_hit\": 344, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 597, \"small_tick_hit\": 351}}',17.8108,192794667,1534508,NULL,'2020-12-03 13:40:36',1607002836,NULL),(1954169669,2972843,2,2265088,1,1,1,'A',1,0.947631,167,566045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 486, \"small_tick_hit\": 274, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 508, \"small_tick_hit\": 294}}',17.8264,204942724,1089964,NULL,'2022-01-30 16:04:05',1643558645,NULL),(1945173868,2972843,2,1385091,1,1,1,'S',1,0.986528,310,679245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1127, \"large_tick_hit\": 34, \"small_tick_hit\": 1109, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1147, \"large_tick_hit\": 34, \"small_tick_hit\": 1120}}',17.8303,193081363,4460618,NULL,'2020-12-13 15:04:47',1607871887,NULL),(1946944448,2972843,2,1518022,1,1,1,'S',1,0.990395,172,686209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 536, \"large_tick_hit\": 9, \"small_tick_hit\": 383, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 9, \"small_tick_hit\": 384}}',17.8343,195452731,1589662,NULL,'2021-02-27 17:55:47',1614448547,NULL),(1947162979,2972843,2,844072,1,1,1,'S',1,0.984496,315,668671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 812, \"small_tick_hit\": 204, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 826, \"small_tick_hit\": 206}}',17.8426,195699565,3263496,NULL,'2021-03-07 15:59:48',1615132788,NULL),(1954809977,2972843,2,3431238,1,1,1,'S',1,0.995876,512,898349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1021, \"large_tick_hit\": 2, \"small_tick_hit\": 909, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1023, \"large_tick_hit\": 2, \"small_tick_hit\": 915}}',17.8538,205779241,12808526,NULL,'2022-03-12 14:07:34',1647094054,NULL),(1961450087,2972843,2,3660437,1,1,1,'A',1,0.979528,368,615789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1516, \"large_tick_hit\": 6, \"small_tick_hit\": 679, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1551, \"large_tick_hit\": 6, \"small_tick_hit\": 690}}',17.8693,214317040,5428334,NULL,'2023-09-28 11:37:42',1695901062,NULL),(1943602491,2972843,2,2439776,1,1,1,'S',1,0.993833,181,764472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 532, \"small_tick_hit\": 435, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 536, \"small_tick_hit\": 437}}',17.8923,190962215,2128542,NULL,'2020-09-22 03:09:49',1600744189,NULL),(1922865444,2972843,2,1073389,1,1,1,'S',1,0.996257,353,879277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 766, \"small_tick_hit\": 831, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 768, \"small_tick_hit\": 835}}',17.8937,163515569,5228046,NULL,'2017-01-13 19:08:56',1484334536,NULL),(2272448200,2972843,2,3886990,1,1,1,'A',1,0.956284,83,499188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 477, \"large_tick_hit\": 51, \"small_tick_hit\": 172, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 51, \"small_tick_hit\": 184}}',17.9041,215739010,810236,NULL,'2024-02-01 16:13:34',1706804014,NULL),(2329323779,2972843,2,496143,1,1,1,'A',1,0.972912,134,566916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 539, \"large_tick_hit\": 71, \"small_tick_hit\": 252, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 71, \"small_tick_hit\": 258}}',17.929,215854917,1159640,NULL,'2024-02-11 17:54:21',1707674061,NULL),(1954000538,2972843,2,2120896,1,1,1,'A',1,0.961486,153,632457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 429, \"small_tick_hit\": 270, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 288}}',17.9338,204704359,1041864,NULL,'2022-01-20 11:35:57',1642678557,NULL),(1957227429,2972843,2,3606159,1,1,1,'A',1,0.974359,114,706572,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 285, \"large_tick_hit\": 31, \"small_tick_hit\": 330, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 31, \"small_tick_hit\": 341}}',17.9822,208893168,754595,NULL,'2022-08-20 05:17:14',1660972634,NULL),(1900508421,2972843,2,311807,0,1,1,'S',1,0.995851,298,960943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 61, \"small_tick_hit\": 422, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 61, \"small_tick_hit\": 425}}',18.0357,130474216,1381336,NULL,'2014-03-06 17:39:57',1394127597,NULL),(1910789628,2972843,2,679759,0,1,1,'S',1,0.982736,195,689047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 439, \"large_tick_hit\": 11, \"small_tick_hit\": 290, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 11, \"small_tick_hit\": 295}}',18.043,146704039,1435980,NULL,'2015-05-24 08:14:10',1432455250,NULL),(1960907327,2972843,2,3913760,1,1,1,'S',1,0.98163,286,629218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1221, \"large_tick_hit\": 4, \"small_tick_hit\": 485, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1245, \"large_tick_hit\": 4, \"small_tick_hit\": 493}}',18.0489,213783507,3941214,NULL,'2023-08-13 09:40:34',1691919634,NULL),(1944801282,2972843,2,556312,0,1,1,'A',1,0.966454,121,545558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 406, \"small_tick_hit\": 199, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 203}}',18.1205,192581808,862630,NULL,'2020-11-25 14:01:40',1606312900,NULL),(1911141592,2972843,2,655353,1,1,1,'S',1,0.982364,396,725116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 881, \"small_tick_hit\": 623, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 894, \"small_tick_hit\": 637}}',18.2418,147103694,5064154,NULL,'2015-06-06 08:08:54',1433578134,NULL),(1953914269,2972843,2,3214069,1,1,1,'A',1,0.959311,119,530968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 436, \"small_tick_hit\": 177, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 454, \"small_tick_hit\": 185}}',18.308,204575707,765206,NULL,'2022-01-14 15:30:31',1642174231,NULL),(1953452583,2972843,2,3197704,1,1,1,'SH',1,0.987089,155,743587,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 535, \"large_tick_hit\": 3, \"small_tick_hit\": 303, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 3, \"small_tick_hit\": 308}}',18.3288,203889235,1710785,NULL,'2021-12-15 12:14:57',1639570497,NULL),(1925135372,2972843,2,1256295,0,1,1,'S',1,0.995356,227,823643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 438, \"large_tick_hit\": 3, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',18.3434,166354728,2005480,NULL,'2017-05-20 09:01:32',1495270892,NULL),(1962278924,2972843,2,1899826,1,1,1,'A',1,0.972085,105,531734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 429, \"large_tick_hit\": 1, \"small_tick_hit\": 162, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 1, \"small_tick_hit\": 163}}',18.3671,215278170,843280,NULL,'2023-12-24 10:57:16',1703415436,NULL),(1943706588,2972843,2,2079144,1,1,1,'S',1,0.992439,144,783601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 313, \"large_tick_hit\": 2, \"small_tick_hit\": 210, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 2, \"small_tick_hit\": 212}}',18.3781,190979138,1040496,NULL,'2020-09-22 20:12:49',1600805569,NULL),(1943675979,2972843,2,859793,1,1,1,'S',1,0.992857,204,821469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 320, \"small_tick_hit\": 236, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 322, \"small_tick_hit\": 238}}',18.381,190965596,1258868,NULL,'2020-09-22 08:15:44',1600762544,NULL),(1943596439,2972843,2,1467538,1,1,1,'S',1,0.989086,199,737492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 424, \"large_tick_hit\": 3, \"small_tick_hit\": 298, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 3, \"small_tick_hit\": 301}}',18.3865,190965633,1989196,NULL,'2020-09-22 08:18:39',1600762719,NULL),(1911666895,2972843,2,707845,0,1,1,'S',1,0.983482,169,705066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 476, \"small_tick_hit\": 298, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 482, \"small_tick_hit\": 305}}',18.4061,148007148,1314316,NULL,'2015-07-04 08:07:42',1435997262,NULL),(1917871868,2972843,2,233145,0,1,1,'A',1,0.978805,120,671756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 252, \"large_tick_hit\": 3, \"small_tick_hit\": 253, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 3, \"small_tick_hit\": 258}}',18.4153,156668165,544622,NULL,'2016-04-29 19:55:51',1461959751,NULL),(1947218389,2972843,2,2486608,1,1,1,'S',1,0.992563,428,789669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1130, \"large_tick_hit\": 21, \"small_tick_hit\": 584, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1137, \"large_tick_hit\": 21, \"small_tick_hit\": 590}}',18.5179,195916420,9418172,NULL,'2021-03-14 10:39:45',1615718385,NULL),(1956207067,2972843,2,1799100,1,1,1,'S',1,0.980867,156,636045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 540, \"large_tick_hit\": 1, \"small_tick_hit\": 228, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 1, \"small_tick_hit\": 233}}',18.5205,207594440,1449916,NULL,'2022-06-12 15:45:46',1655048746,NULL),(1898762530,2972843,2,213786,0,1,1,'S',1,0.99002,239,960827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 39, \"small_tick_hit\": 257, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 39, \"small_tick_hit\": 262}}',18.5408,124238943,941502,NULL,'2013-12-22 07:39:09',1387697949,NULL),(1961619464,2972843,2,3958395,1,1,1,'A',1,0.979953,272,641266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1264, \"large_tick_hit\": 15, \"small_tick_hit\": 823, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1288, \"large_tick_hit\": 15, \"small_tick_hit\": 842}}',18.575,214481481,3944146,NULL,'2023-10-13 17:57:42',1697219862,NULL),(1911782355,2972843,2,708224,0,1,1,'S',1,0.99679,241,968818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 56, \"small_tick_hit\": 380, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 56, \"small_tick_hit\": 382}}',18.5849,148190539,899828,NULL,'2015-07-09 18:44:57',1436467497,NULL),(1958266057,2972843,2,392420,0,1,1,'A',1,0.971239,132,643179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 437, \"large_tick_hit\": 5, \"small_tick_hit\": 436, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 5, \"small_tick_hit\": 452}}',18.599,210300229,1282248,NULL,'2022-11-19 10:18:48',1668853128,NULL),(1959729482,2972843,2,3989560,1,1,1,'S',1,0.987705,252,676070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1115, \"large_tick_hit\": 6, \"small_tick_hit\": 566, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1130, \"large_tick_hit\": 6, \"small_tick_hit\": 572}}',18.615,212086097,4816852,NULL,'2023-04-01 20:44:52',1680381892,NULL),(1961452769,2972843,2,3665391,1,1,1,'A',1,0.96875,208,600325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 774, \"large_tick_hit\": 8, \"small_tick_hit\": 272, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 8, \"small_tick_hit\": 287}}',18.6195,214316636,2187352,NULL,'2023-09-28 10:42:35',1695897755,NULL),(1943595161,2972843,2,347778,0,1,1,'S',1,0.981623,150,716013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 312, \"large_tick_hit\": 5, \"small_tick_hit\": 324, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 5, \"small_tick_hit\": 331}}',18.621,190965753,804144,NULL,'2020-09-22 08:27:42',1600763262,NULL),(1961778414,2972843,2,3749842,1,1,1,'S',1,0.990737,241,712634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1602, \"large_tick_hit\": 13, \"small_tick_hit\": 738, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1617, \"large_tick_hit\": 13, \"small_tick_hit\": 745}}',18.6222,214673702,6172356,NULL,'2023-10-30 11:26:59',1698665219,NULL),(1961562554,2972843,2,3837158,1,1,1,'A',1,0.95326,111,531070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 527, \"small_tick_hit\": 248, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 546, \"small_tick_hit\": 267}}',18.6525,214548390,968016,NULL,'2023-10-19 21:31:39',1697751099,NULL),(1962166548,2972843,2,500294,0,1,1,'B',1,0.935185,144,526856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 448, \"large_tick_hit\": 61, \"small_tick_hit\": 198, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 61, \"small_tick_hit\": 223}}',18.6807,215169941,1040320,NULL,'2023-12-14 19:07:43',1702580863,NULL),(1953406908,2972843,2,1165234,1,1,1,'SH',1,0.990033,219,795430,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 550, \"small_tick_hit\": 344, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 555, \"small_tick_hit\": 348}}',18.6884,203888752,2650146,NULL,'2021-12-15 11:35:08',1639568108,NULL),(1910786726,2972843,2,674570,0,1,1,'A',1,0.973618,215,674167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 504, \"large_tick_hit\": 4, \"small_tick_hit\": 267, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 4, \"small_tick_hit\": 278}}',18.7077,146704889,1665598,NULL,'2015-05-24 08:49:12',1432457352,NULL),(1944653301,2972843,2,2306893,1,1,1,'A',1,0.957983,152,648532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 281, \"small_tick_hit\": 175, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 184}}',18.718,192385583,723450,NULL,'2020-11-18 09:12:41',1605690761,NULL),(1943628019,2972843,2,2457844,1,1,1,'A',1,0.979845,154,806241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 235, \"large_tick_hit\": 13, \"small_tick_hit\": 384, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 13, \"small_tick_hit\": 395}}',18.734,190962722,773764,NULL,'2020-09-22 03:50:57',1600746657,NULL),(1953893025,2972843,2,1717463,1,1,1,'S',1,0.989316,172,699091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 595, \"large_tick_hit\": 1, \"small_tick_hit\": 330, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 1, \"small_tick_hit\": 333}}',18.7676,204575987,1625176,NULL,'2022-01-14 15:43:26',1642175006,NULL),(1954041523,2972843,2,3241820,1,1,1,'S',1,0.996264,292,848040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 461, \"large_tick_hit\": 3, \"small_tick_hit\": 336, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 3, \"small_tick_hit\": 337}}',18.8095,204704531,2914068,NULL,'2022-01-20 11:48:50',1642679330,NULL),(2329387238,2972843,2,3687562,1,1,1,'A',1,0.974576,119,543520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 549, \"small_tick_hit\": 141, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 565, \"small_tick_hit\": 143}}',18.8125,215855035,1066830,NULL,'2024-02-11 18:06:38',1707674798,NULL),(1943995651,2972843,2,1982347,1,1,1,'S',1,0.996445,236,843827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 593, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 595, \"small_tick_hit\": 249}}',18.8744,191639669,3136220,NULL,'2020-10-20 12:44:01',1603197841,NULL),(1961739794,2972843,2,2415486,1,1,1,'S',1,0.986868,247,690773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1405, \"large_tick_hit\": 133, \"small_tick_hit\": 491, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1421, \"large_tick_hit\": 133, \"small_tick_hit\": 502}}',18.8783,214673523,6176382,NULL,'2023-10-30 11:05:57',1698663957,NULL),(1958030932,2972843,2,3469617,1,1,1,'S',1,0.987988,203,682704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 862, \"large_tick_hit\": 9, \"small_tick_hit\": 445, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 9, \"small_tick_hit\": 450}}',18.9073,209876356,2991502,NULL,'2022-10-22 08:43:34',1666428214,NULL),(1945104442,2972843,2,2671203,1,1,1,'S',1,0.988445,490,758259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1016, \"large_tick_hit\": 16, \"small_tick_hit\": 850, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1028, \"large_tick_hit\": 16, \"small_tick_hit\": 860}}',18.9138,192967922,8009988,NULL,'2020-12-09 14:39:46',1607524786,NULL),(1914670428,2972843,2,764273,0,1,1,'S',1,0.990085,290,956193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"small_tick_hit\": 409, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 290, \"small_tick_hit\": 416}}',18.942,152344192,2088658,NULL,'2015-12-05 05:01:11',1449291671,NULL),(1953349022,2972843,2,3063097,1,1,1,'SH',1,0.992459,178,787421,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 443, \"small_tick_hit\": 215, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 447, \"small_tick_hit\": 216}}',18.9465,203889214,1491140,NULL,'2021-12-15 12:13:03',1639570383,NULL),(2329372925,2972843,2,4447027,1,1,1,'A',1,0.977122,330,625233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1152, \"small_tick_hit\": 471, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1178, \"small_tick_hit\": 483}}',19,215855009,5122922,NULL,'2024-02-11 18:03:48',1707674628,NULL),(1944980667,2972843,2,2570787,1,1,1,'S',1,0.998361,239,970888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 1, \"small_tick_hit\": 370, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 1, \"small_tick_hit\": 371}}',19.0227,192785910,1494368,NULL,'2020-12-03 04:05:01',1606968301,NULL),(1945022220,2972843,2,2465580,1,1,1,'S',1,0.993111,545,818573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1279, \"small_tick_hit\": 595, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1285, \"small_tick_hit\": 602}}',19.0401,192968251,12433106,NULL,'2020-12-09 14:54:39',1607525679,NULL),(1911169709,2972843,2,373229,0,1,1,'A',1,0.978022,218,768685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 371, \"large_tick_hit\": 4, \"small_tick_hit\": 248, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 4, \"small_tick_hit\": 258}}',19.0627,147111270,1482208,NULL,'2015-06-06 13:09:05',1433596145,NULL),(1954733698,2972843,2,3442761,1,1,1,'A',1,0.975564,113,573116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 390, \"small_tick_hit\": 129, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 401, \"small_tick_hit\": 131}}',19.0684,205622189,828266,NULL,'2022-03-04 10:22:13',1646389333,NULL),(1961544559,2972843,2,1915918,1,1,1,'S',1,0.99016,150,699975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 582, \"large_tick_hit\": 16, \"small_tick_hit\": 207, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 16, \"small_tick_hit\": 209}}',19.0696,214501072,1622782,NULL,'2023-10-15 09:05:57',1697360757,NULL),(1911132867,2972843,2,355283,0,1,1,'S',1,0.991465,188,816872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 336, \"small_tick_hit\": 361, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 338, \"small_tick_hit\": 365}}',19.0724,147139847,1287978,NULL,'2015-06-07 05:57:07',1433656627,NULL),(1943499157,2972843,2,2283410,1,1,1,'S',1,0.984252,172,743207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 288, \"large_tick_hit\": 12, \"small_tick_hit\": 325, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 12, \"small_tick_hit\": 330}}',19.0903,190933042,887422,NULL,'2020-09-20 20:37:22',1600634242,NULL),(1943556985,2972843,2,2205128,1,1,1,'S',1,0.995726,149,808142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 390, \"large_tick_hit\": 9, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 9, \"small_tick_hit\": 301}}',19.1339,190932602,1377924,NULL,'2020-09-20 20:18:48',1600633128,NULL),(1945113561,2972843,2,2681544,1,1,1,'S',1,0.994573,200,823237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 449, \"large_tick_hit\": 1, \"small_tick_hit\": 283, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 1, \"small_tick_hit\": 285}}',19.1354,192933131,2022842,NULL,'2020-12-08 07:06:24',1607411184,NULL),(1911661096,2972843,2,480269,0,1,1,'A',1,0.975845,165,716534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 360, \"small_tick_hit\": 246, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 365, \"small_tick_hit\": 256}}',19.1632,148006839,1107368,NULL,'2015-07-04 07:49:10',1435996150,NULL),(1944963200,2972843,2,2404484,1,1,1,'S',1,0.990217,233,755799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 510, \"large_tick_hit\": 7, \"small_tick_hit\": 394, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 7, \"small_tick_hit\": 398}}',19.184,192785186,2559860,NULL,'2020-12-03 03:25:19',1606965919,NULL),(2543294224,2972843,2,3990084,1,1,1,'A',1,0.955738,117,516868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 403, \"small_tick_hit\": 180, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 186}}',19.1916,216273093,690156,NULL,'2024-03-21 16:30:30',1711038630,NULL),(1954002522,2972843,2,3188952,1,1,1,'S',1,0.993983,197,761167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 509, \"large_tick_hit\": 2, \"small_tick_hit\": 315, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 2, \"small_tick_hit\": 316}}',19.2071,204704795,1807010,NULL,'2022-01-20 12:05:39',1642680339,NULL),(1911106605,2972843,2,126821,0,1,1,'S',1,0.990783,249,810824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 1, \"small_tick_hit\": 263, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 1, \"small_tick_hit\": 266}}',19.2432,147110314,1834462,NULL,'2015-06-06 12:39:23',1433594363,NULL),(1961642844,2972843,2,4005122,1,1,1,'A',1,0.961098,156,554807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 524, \"large_tick_hit\": 17, \"small_tick_hit\": 299, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 17, \"small_tick_hit\": 310}}',19.2919,214481744,1400110,NULL,'2023-10-13 18:20:18',1697221218,NULL),(1961629960,2972843,2,2479293,1,1,1,'A',1,0.955984,106,514832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 484, \"small_tick_hit\": 211, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 504, \"small_tick_hit\": 223}}',19.2981,214548351,860878,NULL,'2023-10-19 21:26:44',1697750804,NULL),(1962075490,2972843,2,3646816,1,1,1,'A',1,0.975,109,570941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 523, \"large_tick_hit\": 1, \"small_tick_hit\": 139, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 1, \"small_tick_hit\": 144}}',19.3068,215176709,1064198,NULL,'2023-12-15 11:48:29',1702640909,NULL),(1914697124,2972843,2,807123,1,1,1,'A',1,0.977625,171,660310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 373, \"small_tick_hit\": 195, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 199}}',19.3581,152343421,1020350,NULL,'2015-12-05 04:22:17',1449289337,NULL),(1955891251,2972843,2,2205023,1,1,1,'S',1,0.994516,156,848531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 268, \"large_tick_hit\": 3, \"small_tick_hit\": 273, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 3, \"small_tick_hit\": 275}}',19.3701,207293062,974706,NULL,'2022-05-28 17:43:04',1653759784,NULL),(1944745952,2972843,2,1894745,1,1,1,'S',1,0.988102,329,726390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 932, \"large_tick_hit\": 22, \"small_tick_hit\": 873, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 944, \"large_tick_hit\": 22, \"small_tick_hit\": 883}}',19.4028,192509665,4885422,NULL,'2020-11-22 18:09:04',1606068544,NULL),(1918147181,2972843,2,652371,0,1,1,'A',1,0.974934,115,704196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 251, \"large_tick_hit\": 4, \"small_tick_hit\": 484, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 4, \"small_tick_hit\": 498}}',19.4595,157042933,606116,NULL,'2016-05-13 08:30:07',1463128207,NULL),(1953808127,2972843,2,3223393,1,1,1,'S',1,0.986864,152,663044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 427, \"large_tick_hit\": 14, \"small_tick_hit\": 160, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 14, \"small_tick_hit\": 161}}',19.4862,204472585,1168260,NULL,'2022-01-09 15:34:13',1641742453,NULL),(1953878501,2972843,2,2221514,1,1,1,'S',1,0.984419,198,685442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 485, \"large_tick_hit\": 1, \"small_tick_hit\": 209, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 1, \"small_tick_hit\": 212}}',19.4939,204576847,1944794,NULL,'2022-01-14 16:25:58',1642177558,NULL),(1912966997,2972843,2,758538,0,1,1,'A',1,0.979874,231,810021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 353, \"small_tick_hit\": 426, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 356, \"small_tick_hit\": 439}}',19.5237,149714892,1560756,NULL,'2015-08-28 09:23:54',1440753834,NULL),(1926214312,2972843,2,391261,0,1,1,'S',1,0.99,201,797839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 500, \"large_tick_hit\": 5, \"small_tick_hit\": 485, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 5, \"small_tick_hit\": 492}}',19.5511,167881790,2189102,NULL,'2017-07-22 18:22:20',1500747740,NULL),(1945245165,2972843,2,358358,1,1,1,'S',1,0.996875,365,832108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 959, \"large_tick_hit\": 3, \"small_tick_hit\": 633, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 963, \"large_tick_hit\": 3, \"small_tick_hit\": 634}}',19.5952,193150724,6755050,NULL,'2020-12-16 03:49:13',1608090553,NULL),(1911056605,2972843,2,322744,0,1,1,'S',1,0.98688,160,764992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 333, \"small_tick_hit\": 344, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 336, \"small_tick_hit\": 350}}',19.5984,147139888,1112440,NULL,'2015-06-07 05:58:52',1433656732,NULL),(1961322003,2972843,2,4065818,1,1,1,'S',1,0.986552,294,657406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1276, \"large_tick_hit\": 27, \"small_tick_hit\": 531, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1296, \"large_tick_hit\": 27, \"small_tick_hit\": 536}}',19.6103,214280623,5935470,NULL,'2023-09-24 18:29:13',1695580153,NULL),(1954550525,2972843,2,3371897,1,1,1,'S',1,0.994715,329,765786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1141, \"large_tick_hit\": 132, \"small_tick_hit\": 1174, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1151, \"large_tick_hit\": 132, \"small_tick_hit\": 1177}}',19.6316,205516956,6453396,NULL,'2022-02-26 18:10:25',1645899025,NULL),(1957638532,2972843,2,3414937,1,1,1,'A',1,0.965278,125,591539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 284, \"large_tick_hit\": 5, \"small_tick_hit\": 128, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 5, \"small_tick_hit\": 132}}',19.6404,209379869,669620,NULL,'2022-09-18 09:27:17',1663493237,NULL),(1944302622,2972843,2,2036762,1,1,1,'S',1,0.997555,247,837616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 465, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 467, \"small_tick_hit\": 351}}',19.6438,191971727,2722118,NULL,'2020-11-02 09:55:48',1604310948,NULL),(1911048755,2972843,2,54867,0,1,1,'S',1,0.981795,228,792476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 436, \"small_tick_hit\": 319, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 330}}',19.6696,147203968,2070234,NULL,'2015-06-09 08:17:34',1433837854,NULL),(2487344083,2972843,2,2269191,1,1,1,'S',1,0.982686,238,645799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1278, \"large_tick_hit\": 14, \"small_tick_hit\": 808, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1300, \"large_tick_hit\": 14, \"small_tick_hit\": 823}}',19.677,216168704,3692252,NULL,'2024-03-11 07:41:54',1710142914,NULL),(1948297661,2972843,2,2814452,1,1,1,'S',1,0.99532,244,875544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 378, \"small_tick_hit\": 260, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 379, \"small_tick_hit\": 262}}',19.7044,197294188,1948688,NULL,'2021-04-24 19:50:22',1619293822,NULL),(1955884808,2972843,2,3427191,1,1,1,'S',1,0.997496,539,854627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1165, \"large_tick_hit\": 8, \"small_tick_hit\": 819, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1169, \"large_tick_hit\": 8, \"small_tick_hit\": 820}}',19.7237,207178384,13475510,NULL,'2022-05-22 19:15:08',1653246908,NULL),(1943667014,2972843,2,1631366,1,1,1,'S',1,0.989453,172,726176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 599, \"small_tick_hit\": 433, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 605, \"small_tick_hit\": 438}}',19.743,190966174,1990894,NULL,'2020-09-22 09:07:42',1600765662,NULL),(1954691332,2972843,2,3299338,1,1,1,'A',1,0.963012,138,605853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 435, \"small_tick_hit\": 294, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 447, \"small_tick_hit\": 310}}',19.7541,205622007,956116,NULL,'2022-03-04 10:06:23',1646388383,NULL),(1961552787,2972843,2,748470,0,1,1,'S',1,0.980282,94,596821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 482, \"large_tick_hit\": 15, \"small_tick_hit\": 199, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 15, \"small_tick_hit\": 203}}',19.8115,214612623,909562,NULL,'2023-10-25 06:48:31',1698216511,NULL),(1953771695,2972843,2,3178408,1,1,1,'A',1,0.973899,168,626790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 443, \"small_tick_hit\": 154, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 454, \"small_tick_hit\": 159}}',19.8359,204472733,1244920,NULL,'2022-01-09 15:40:50',1641742850,NULL),(1962305800,2972843,2,4309736,1,1,1,'S',1,0.986667,106,626562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 478, \"large_tick_hit\": 15, \"small_tick_hit\": 395, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 15, \"small_tick_hit\": 397}}',19.8396,215465140,1046438,NULL,'2024-01-08 09:52:42',1704707562,NULL),(1962108259,2972843,2,3985409,1,1,1,'A',1,0.95279,121,503906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 435, \"large_tick_hit\": 3, \"small_tick_hit\": 228, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 3, \"small_tick_hit\": 233}}',19.8739,215213003,661176,NULL,'2023-12-18 09:30:08',1702891808,NULL),(1962113336,2972843,2,3738246,1,1,1,'A',1,0.965287,124,508701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 527, \"large_tick_hit\": 3, \"small_tick_hit\": 193, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 3, \"small_tick_hit\": 194}}',19.8809,215149611,1076990,NULL,'2023-12-12 20:37:30',1702413450,NULL),(1961736916,2972843,2,3099560,1,1,1,'A',1,0.970085,116,536795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 470, \"large_tick_hit\": 2, \"small_tick_hit\": 209, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 2, \"small_tick_hit\": 212}}',19.8989,214673568,993330,NULL,'2023-10-30 11:11:19',1698664279,NULL),(1943542147,2972843,2,229179,0,1,1,'S',1,0.99186,284,764655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 493, \"large_tick_hit\": 12, \"small_tick_hit\": 348, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 12, \"small_tick_hit\": 349}}',19.9025,190931467,2650912,NULL,'2020-09-20 19:23:58',1600629838,NULL),(1902354536,2972843,2,294992,0,1,1,'S',1,0.996663,461,910693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 392, \"large_tick_hit\": 174, \"small_tick_hit\": 330, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 174, \"small_tick_hit\": 332}}',19.9327,133311827,3847380,NULL,'2014-05-31 07:18:11',1401520691,NULL),(1954018290,2972843,2,2161132,1,1,1,'S',1,0.992167,142,691406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 448, \"large_tick_hit\": 4, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 4, \"small_tick_hit\": 308}}',19.9786,204704380,1112136,NULL,'2022-01-20 11:37:46',1642678666,NULL),(1949783619,2972843,2,2954172,1,1,1,'S',1,0.982172,121,625617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 349, \"small_tick_hit\": 257, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 358, \"small_tick_hit\": 259}}',19.9828,199308664,695078,NULL,'2021-06-24 15:09:57',1624547397,NULL),(1911688114,2972843,2,716557,0,1,1,'S',1,0.980571,220,701224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 468, \"large_tick_hit\": 2, \"small_tick_hit\": 388, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 2, \"small_tick_hit\": 396}}',20.0635,148006873,1783776,NULL,'2015-07-04 07:50:53',1435996253,NULL),(1961634686,2972843,2,3982536,1,1,1,'A',1,0.972382,110,541569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 505, \"large_tick_hit\": 6, \"small_tick_hit\": 334, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 6, \"small_tick_hit\": 337}}',20.0894,214481598,760432,NULL,'2023-10-13 18:08:21',1697220501,NULL),(1946267087,2972843,2,2778401,1,1,1,'S',1,0.991065,257,781395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 768, \"large_tick_hit\": 1, \"small_tick_hit\": 562, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 773, \"large_tick_hit\": 1, \"small_tick_hit\": 569}}',20.0987,194523535,3837992,NULL,'2021-01-31 13:26:17',1612099577,NULL),(1944229054,2972843,2,2646056,1,1,1,'S',1,0.990942,176,798564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 343, \"small_tick_hit\": 204, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 345, \"small_tick_hit\": 207}}',20.1078,191748203,1189388,NULL,'2020-10-24 18:08:06',1603562886,NULL),(1944892606,2972843,2,2479234,1,1,1,'X',1,1,212,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 6, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 6, \"small_tick_hit\": 269}}',20.1175,192794155,626783,NULL,'2020-12-03 13:15:46',1607001346,NULL),(1911110176,2972843,2,455179,0,1,1,'S',1,0.993499,264,783546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 606, \"small_tick_hit\": 311, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 610, \"small_tick_hit\": 313}}',20.1222,147156576,3337710,NULL,'2015-06-07 16:24:10',1433694250,NULL),(1905932528,2972843,2,393050,0,1,1,'S',1,0.991655,254,866193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 274, \"large_tick_hit\": 45, \"small_tick_hit\": 394, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 45, \"small_tick_hit\": 398}}',20.1277,138422778,1178288,NULL,'2014-10-19 13:10:05',1413724205,NULL),(1960829326,2972843,2,2619392,1,1,1,'A',1,0.978501,272,650588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 852, \"large_tick_hit\": 24, \"small_tick_hit\": 808, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 24, \"small_tick_hit\": 824}}',20.1562,213624386,3180332,NULL,'2023-07-31 06:48:47',1690786127,NULL),(2272282490,2972843,2,2299166,1,1,1,'A',1,0.957711,96,544174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 550, \"large_tick_hit\": 12, \"small_tick_hit\": 208, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 12, \"small_tick_hit\": 226}}',20.1733,215738676,1168520,NULL,'2024-02-01 15:37:40',1706801860,NULL),(1957249925,2972843,2,3264759,1,1,1,'SH',1,0.984177,143,745288,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 307, \"large_tick_hit\": 55, \"small_tick_hit\": 260, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 55, \"small_tick_hit\": 265}}',20.2186,208893108,889047,NULL,'2022-08-20 05:11:32',1660972292,NULL),(1945403691,2972843,2,2556804,1,1,1,'S',1,0.983617,280,651709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 938, \"large_tick_hit\": 13, \"small_tick_hit\": 550, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 957, \"large_tick_hit\": 13, \"small_tick_hit\": 556}}',20.2231,193397080,3263840,NULL,'2020-12-24 13:51:25',1608817885,NULL),(1946823494,2972843,2,227403,1,1,1,'S',1,0.993601,300,772392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1114, \"small_tick_hit\": 1060, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1122, \"small_tick_hit\": 1066}}',20.2388,195350724,6394396,NULL,'2021-02-24 15:29:24',1614180564,NULL),(1911972759,2972843,2,691403,0,1,1,'X',1,1,146,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 12, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 12, \"small_tick_hit\": 279}}',20.2922,148414792,413258,NULL,'2015-07-16 10:43:57',1437043437,NULL),(2582212594,2972843,2,4292660,1,1,1,'A',1,0.975689,73,624064,'{\"mods\": [], \"statistics\": {\"miss\": 12, \"great\": 418, \"ignore_miss\": 167, \"large_bonus\": 29, \"small_tick_hit\": 184, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 430, \"ignore_hit\": 131, \"large_bonus\": 65, \"small_tick_hit\": 187}}',20.3388,NULL,0,'2024-03-28 17:29:29','2024-03-28 17:31:00',1711647060,7478),(1943704900,2972843,2,320875,1,1,1,'S',1,0.995434,201,780095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 395, \"large_tick_hit\": 57, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 57, \"small_tick_hit\": 202}}',20.3657,190965776,1613500,NULL,'2020-09-22 08:29:21',1600763361,NULL),(1911055403,2972843,2,490063,0,1,1,'S',1,0.988297,239,736633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 484, \"large_tick_hit\": 15, \"small_tick_hit\": 261, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 15, \"small_tick_hit\": 264}}',20.3894,147104128,2001306,NULL,'2015-06-06 08:29:27',1433579367,NULL),(1956157471,2972843,2,3570312,1,1,1,'S',1,0.986547,164,696396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 423, \"small_tick_hit\": 237, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 429, \"small_tick_hit\": 240}}',20.4043,207594691,1316746,NULL,'2022-06-12 15:59:27',1655049567,NULL),(1944860675,2972843,2,2237588,1,1,1,'A',1,0.978385,128,642720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 359, \"large_tick_hit\": 7, \"small_tick_hit\": 494, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 7, \"small_tick_hit\": 503}}',20.4422,192510383,844188,NULL,'2020-11-22 18:36:25',1606070185,NULL),(1943612013,2972843,2,1894674,1,1,1,'S',1,0.990278,161,701480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 407, \"large_tick_hit\": 8, \"small_tick_hit\": 298, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 8, \"small_tick_hit\": 299}}',20.5049,190965981,1170888,NULL,'2020-09-22 08:50:14',1600764614,NULL),(1943582484,2972843,2,1811859,1,1,1,'A',1,0.978975,284,788083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 475, \"large_tick_hit\": 3, \"small_tick_hit\": 267, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 3, \"small_tick_hit\": 279}}',20.5098,190931887,2454366,NULL,'2020-09-20 19:44:49',1600631089,NULL),(1954088198,2972843,2,3294350,1,1,1,'S',1,0.989766,267,750555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 634, \"large_tick_hit\": 10, \"small_tick_hit\": 710, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 10, \"small_tick_hit\": 717}}',20.5194,204704281,2784300,NULL,'2022-01-20 11:29:35',1642678175,NULL),(1917898809,2972843,2,136842,0,1,1,'X',1,1,312,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 138, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 138, \"small_tick_hit\": 210}}',20.5302,156667663,1176984,NULL,'2016-04-29 19:35:23',1461958523,NULL),(1911151480,2972843,2,408045,0,1,1,'S',1,0.981667,166,686104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 344, \"large_tick_hit\": 9, \"small_tick_hit\": 236, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 9, \"small_tick_hit\": 240}}',20.554,147203629,1046448,NULL,'2015-06-09 07:55:58',1433836558,NULL),(1955792175,2972843,2,1897546,1,1,1,'X',1,1,310,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 310, \"small_tick_hit\": 295}}',20.6005,207190132,2397678,NULL,'2022-05-23 12:44:21',1653309861,NULL),(1945162296,2972843,2,1716712,1,1,1,'S',1,0.994318,288,763590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 652, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 657, \"small_tick_hit\": 223}}',20.6235,193150951,2863414,NULL,'2020-12-16 04:03:21',1608091401,NULL),(1955982313,2972843,2,3559365,1,1,1,'A',1,0.973354,125,567884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 437, \"large_tick_hit\": 1, \"small_tick_hit\": 183, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 1, \"small_tick_hit\": 186}}',20.6607,207304859,867702,NULL,'2022-05-29 06:52:06',1653807126,NULL),(1961326392,2972843,2,4227848,1,1,1,'A',1,0.9751,159,583150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 788, \"small_tick_hit\": 426, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 809, \"small_tick_hit\": 436}}',20.6671,214260243,1972068,NULL,'2023-09-23 07:47:45',1695455265,NULL),(1953862862,2972843,2,173243,0,1,1,'S',1,0.988333,119,680295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 392, \"small_tick_hit\": 201, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 397, \"small_tick_hit\": 203}}',20.7219,204576123,981834,NULL,'2022-01-14 15:49:56',1642175396,NULL),(1906040287,2972843,2,353056,0,1,1,'S',1,0.993664,432,963284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 80, \"small_tick_hit\": 509, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 80, \"small_tick_hit\": 515}}',20.7675,138289387,2860206,NULL,'2014-10-15 16:14:33',1413389673,NULL),(1945741566,2972843,2,1888832,0,1,1,'S',1,0.990968,207,827881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 302, \"large_tick_hit\": 38, \"small_tick_hit\": 428, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 38, \"small_tick_hit\": 433}}',20.7684,193757028,1270016,NULL,'2021-01-06 10:32:26',1609929146,NULL),(1912916027,2972843,2,737330,1,1,1,'S',1,0.991536,278,843975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 419, \"large_tick_hit\": 57, \"small_tick_hit\": 344, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 57, \"small_tick_hit\": 349}}',20.7781,149715741,2276408,NULL,'2015-08-28 10:10:37',1440756637,NULL),(1953969412,2972843,2,3158573,1,1,1,'A',1,0.977848,81,564528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 366, \"large_tick_hit\": 6, \"small_tick_hit\": 246, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 6, \"small_tick_hit\": 249}}',20.8097,204704395,573516,NULL,'2022-01-20 11:39:23',1642678763,NULL),(1944813803,2972843,2,61007,0,1,1,'S',1,0.993939,192,805669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 319, \"large_tick_hit\": 27, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 27, \"small_tick_hit\": 147}}',20.8547,192581863,1441296,NULL,'2020-11-25 14:03:39',1606313019,NULL),(1955813011,2972843,2,231218,1,1,1,'S',1,0.998514,506,974786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"small_tick_hit\": 838, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 506, \"small_tick_hit\": 840}}',20.8776,207190187,6356660,NULL,'2022-05-23 12:48:27',1653310107,NULL),(1943704226,2972843,2,2401869,1,1,1,'S',1,0.992218,214,781346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 374, \"large_tick_hit\": 4, \"small_tick_hit\": 387, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 4, \"small_tick_hit\": 389}}',20.8796,190979592,1446118,NULL,'2020-09-22 20:37:11',1600807031,NULL),(1953426592,2972843,2,3142046,1,1,1,'SH',1,0.998485,232,928981,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 389, \"large_tick_hit\": 2, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 2, \"small_tick_hit\": 268}}',20.8862,203888706,2092368,NULL,'2021-12-15 11:30:59',1639567859,NULL),(1925266061,2972843,2,1270821,1,1,1,'S',1,0.993238,479,815817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1101, \"large_tick_hit\": 243, \"small_tick_hit\": 1153, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1108, \"large_tick_hit\": 243, \"small_tick_hit\": 1163}}',20.8967,166684219,9051010,NULL,'2017-06-03 15:21:56',1496503316,NULL),(1953350004,2972843,2,3067429,1,1,1,'SH',1,0.987879,302,896552,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 440, \"small_tick_hit\": 212, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 442, \"small_tick_hit\": 218}}',20.9168,203889159,2689867,NULL,'2021-12-15 12:08:14',1639570094,NULL),(1943711989,2972843,2,2538909,1,1,1,'S',1,0.989426,296,870569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 366, \"small_tick_hit\": 289, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 368, \"small_tick_hit\": 294}}',20.9935,190962124,2306818,NULL,'2020-09-22 03:04:29',1600743869,NULL),(1911437031,2972843,2,322005,1,1,1,'S',1,0.983486,178,763110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 345, \"large_tick_hit\": 2, \"small_tick_hit\": 189, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 2, \"small_tick_hit\": 195}}',21.0629,147755019,1219082,NULL,'2015-06-26 18:12:11',1435342331,NULL),(1945015766,2972843,2,2603005,1,1,1,'S',1,0.992181,329,818412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 918, \"large_tick_hit\": 3, \"small_tick_hit\": 348, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 922, \"large_tick_hit\": 3, \"small_tick_hit\": 354}}',21.0634,192968460,5546748,NULL,'2020-12-09 15:03:20',1607526200,NULL),(1947219700,2972843,2,2789120,1,1,1,'S',1,0.998009,550,871132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1169, \"large_tick_hit\": 1, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 1172, \"large_tick_hit\": 1, \"small_tick_hit\": 334}}',21.1056,195916000,13621316,NULL,'2021-03-14 10:20:46',1615717246,NULL),(1943706347,2972843,2,2252183,1,1,1,'S',1,0.985577,152,691503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 348, \"small_tick_hit\": 267, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 354, \"small_tick_hit\": 270}}',21.1521,190962011,927110,NULL,'2020-09-22 02:56:58',1600743418,NULL),(1911173774,2972843,2,316395,0,1,1,'S',1,0.989505,230,790155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 366, \"large_tick_hit\": 82, \"small_tick_hit\": 212, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 82, \"small_tick_hit\": 216}}',21.1652,147140488,1489700,NULL,'2015-06-07 06:25:47',1433658347,NULL),(1910748093,2972843,2,646443,0,1,1,'S',1,0.984127,207,742403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 317, \"large_tick_hit\": 70, \"small_tick_hit\": 171, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 70, \"small_tick_hit\": 175}}',21.1784,146703772,1444738,NULL,'2015-05-24 08:00:13',1432454413,NULL),(1962085974,2972843,2,4331019,1,1,1,'A',1,0.970247,188,598528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 823, \"large_tick_hit\": 8, \"small_tick_hit\": 506, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 845, \"large_tick_hit\": 8, \"small_tick_hit\": 525}}',21.1828,215228498,2144468,NULL,'2023-12-19 19:05:34',1703012734,NULL),(1943657131,2972843,2,209739,1,1,1,'S',1,0.983022,186,775697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 306, \"large_tick_hit\": 48, \"small_tick_hit\": 225, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 48, \"small_tick_hit\": 232}}',21.1903,190965842,1083514,NULL,'2020-09-22 08:36:23',1600763783,NULL),(1954092315,2972843,2,3400401,1,1,1,'S',1,0.983425,431,686793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1087, \"large_tick_hit\": 4, \"small_tick_hit\": 333, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1104, \"large_tick_hit\": 4, \"small_tick_hit\": 340}}',21.238,204704205,6305750,NULL,'2022-01-20 11:23:36',1642677816,NULL),(1943708904,2972843,2,2417032,1,1,1,'S',1,0.988111,255,785082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 430, \"large_tick_hit\": 18, \"small_tick_hit\": 300, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 18, \"small_tick_hit\": 305}}',21.2422,190962499,1979708,NULL,'2020-09-22 03:32:53',1600745573,NULL),(1911543317,2972843,2,372114,0,1,1,'A',1,0.979196,267,774055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 417, \"small_tick_hit\": 289, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 298}}',21.2481,147755089,2164390,NULL,'2015-06-26 18:13:55',1435342435,NULL),(1953452985,2972843,2,3336420,1,1,1,'A',1,0.970284,248,735613,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 460, \"small_tick_hit\": 291, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 472, \"small_tick_hit\": 302}}',21.2867,203888654,1925359,NULL,'2021-12-15 11:27:06',1639567626,NULL),(1953989040,2972843,2,3178406,1,1,1,'S',1,0.992308,185,734558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 387, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 391, \"small_tick_hit\": 129}}',21.341,204704868,1325454,NULL,'2022-01-20 12:11:04',1642680664,NULL),(1943676883,2972843,2,2217836,1,1,1,'S',1,0.992434,347,911033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 390, \"large_tick_hit\": 4, \"small_tick_hit\": 393, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 4, \"small_tick_hit\": 398}}',21.3564,190962473,3018322,NULL,'2020-09-22 03:31:03',1600745463,NULL),(1945152211,2972843,2,151510,1,1,1,'S',1,0.998792,307,898686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 417, \"large_tick_hit\": 112, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 112, \"small_tick_hit\": 298}}',21.3646,193132572,2873848,NULL,'2020-12-15 13:40:48',1608039648,NULL),(2272522549,2972843,2,2917618,1,1,1,'A',1,0.945946,139,518679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 566, \"large_tick_hit\": 31, \"small_tick_hit\": 208, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 31, \"small_tick_hit\": 229}}',21.3734,215739130,1047444,NULL,'2024-02-01 16:29:39',1706804979,NULL),(1945117385,2972843,2,2684030,1,1,1,'S',1,0.993316,529,803684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1205, \"large_tick_hit\": 7, \"small_tick_hit\": 720, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1212, \"large_tick_hit\": 7, \"small_tick_hit\": 726}}',21.3746,192933098,10013556,NULL,'2020-12-08 07:03:53',1607411033,NULL),(1954008316,2972843,2,270138,1,1,1,'A',1,0.96875,176,604098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 498, \"large_tick_hit\": 24, \"small_tick_hit\": 191, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 24, \"small_tick_hit\": 200}}',21.3879,204704609,1491558,NULL,'2022-01-20 11:53:55',1642679635,NULL),(1962061754,2972843,2,2201899,1,1,1,'S',1,0.990895,239,730845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1331, \"large_tick_hit\": 18, \"small_tick_hit\": 610, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1342, \"large_tick_hit\": 18, \"small_tick_hit\": 617}}',21.4011,215248985,4732000,NULL,'2023-12-21 19:20:49',1703186449,NULL),(1955967643,2972843,2,1521304,1,1,1,'A',1,0.975,104,539410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 381, \"large_tick_hit\": 1, \"small_tick_hit\": 47}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 1, \"small_tick_hit\": 47}}',21.4048,207304979,701354,NULL,'2022-05-29 06:59:13',1653807553,NULL),(1944620523,2972843,2,771456,1,1,1,'S',1,0.995323,378,863611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 645, \"small_tick_hit\": 419, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 647, \"small_tick_hit\": 422}}',21.4779,192385849,5022170,NULL,'2020-11-18 09:27:05',1605691625,NULL),(1925138604,2972843,2,1269803,1,1,1,'A',1,0.949602,81,531956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 218, \"small_tick_hit\": 140, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 229, \"small_tick_hit\": 148}}',21.4872,166354421,372760,NULL,'2017-05-20 08:39:03',1495269543,NULL),(1955312250,2972843,2,3380482,1,1,1,'S',1,0.984166,156,688019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 425, \"small_tick_hit\": 383, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 432, \"small_tick_hit\": 389}}',21.5345,206413858,1108562,NULL,'2022-04-13 11:13:07',1649848387,NULL),(1957244482,2972843,2,264637,0,1,1,'A',1,0.979167,108,621006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 291, \"large_tick_hit\": 48, \"small_tick_hit\": 225, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 48, \"small_tick_hit\": 229}}',21.5425,208880528,631958,NULL,'2022-08-19 13:49:51',1660916991,NULL),(1945106593,2972843,2,2564173,1,1,1,'S',1,0.991058,143,727951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 345, \"large_tick_hit\": 1, \"small_tick_hit\": 319, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 1, \"small_tick_hit\": 321}}',21.5742,192933251,1114330,NULL,'2020-12-08 07:14:35',1607411675,NULL),(1945182776,2972843,2,2522109,1,1,1,'S',1,0.990741,137,731337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 364, \"large_tick_hit\": 20, \"small_tick_hit\": 365, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 20, \"small_tick_hit\": 368}}',21.6045,193161453,893890,NULL,'2020-12-16 14:34:22',1608129262,NULL),(1946916896,2972843,2,2798023,1,1,1,'S',1,0.991379,284,816352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 448, \"large_tick_hit\": 1, \"small_tick_hit\": 241, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 1, \"small_tick_hit\": 244}}',21.6118,195282819,2592462,NULL,'2021-02-22 15:28:49',1614007729,NULL),(2253911673,2972843,2,2722867,1,1,1,'S',1,0.990506,363,826640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1464, \"large_tick_hit\": 3, \"small_tick_hit\": 724, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1470, \"large_tick_hit\": 3, \"small_tick_hit\": 739}}',21.6254,215642995,10038592,NULL,'2024-01-24 09:01:16',1706086876,NULL),(1953440970,2972843,2,3316843,1,1,1,'SH',1,0.988907,187,821099,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 388, \"large_tick_hit\": 3, \"small_tick_hit\": 233, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 3, \"small_tick_hit\": 237}}',21.6271,203888774,1328415,NULL,'2021-12-15 11:37:03',1639568223,NULL),(1910789205,2972843,2,678473,0,1,1,'A',1,0.972903,292,745230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 458, \"small_tick_hit\": 296, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 468, \"small_tick_hit\": 307}}',21.696,146585116,2403464,NULL,'2015-05-20 16:06:14',1432137974,NULL),(1944737618,2972843,2,1220324,0,1,1,'A',1,0.961089,41,615437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 89, \"large_tick_hit\": 4, \"small_tick_hit\": 154, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',21.7492,192480094,107528,NULL,'2020-11-21 17:46:42',1605980802,NULL),(1962091516,2972843,2,2273952,1,1,1,'S',1,0.980583,217,611521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 899, \"large_tick_hit\": 12, \"small_tick_hit\": 503, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 921, \"large_tick_hit\": 12, \"small_tick_hit\": 509}}',21.7542,215249209,3251146,NULL,'2023-12-21 19:44:59',1703187899,NULL),(1957172339,2972843,2,1575739,0,1,1,'A',1,0.96807,139,765913,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 308, \"large_tick_hit\": 13, \"small_tick_hit\": 346, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 13, \"small_tick_hit\": 364}}',21.7691,208893193,843690,NULL,'2022-08-20 05:19:24',1660972764,NULL),(2566116852,2972843,2,1891195,1,1,1,'A',1,0.941441,135,505604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 414, \"large_tick_hit\": 8, \"small_tick_hit\": 205, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 8, \"small_tick_hit\": 215}}',21.7938,216317770,800010,NULL,'2024-03-25 16:11:02',1711383062,NULL),(1911449358,2972843,2,226319,0,1,1,'A',1,0.960784,267,796263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 316, \"large_tick_hit\": 54, \"small_tick_hit\": 267, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 54, \"small_tick_hit\": 288}}',21.8057,147754797,1627822,NULL,'2015-06-26 18:04:44',1435341884,NULL),(1962103254,2972843,2,4173443,1,1,1,'A',1,0.976514,143,600265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 584, \"large_tick_hit\": 3, \"small_tick_hit\": 203, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 3, \"small_tick_hit\": 209}}',21.8083,215138035,1241394,NULL,'2023-12-11 18:13:46',1702318426,NULL),(1910783631,2972843,2,172905,0,1,1,'S',1,0.992413,259,881500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 357, \"large_tick_hit\": 83, \"small_tick_hit\": 214, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 83, \"small_tick_hit\": 218}}',21.8292,146704220,2071608,NULL,'2015-05-24 08:22:14',1432455734,NULL),(1943696402,2972843,2,92437,0,1,1,'S',1,0.980861,177,746179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 329, \"large_tick_hit\": 18, \"small_tick_hit\": 268, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 18, \"small_tick_hit\": 276}}',21.8708,190965829,1183288,NULL,'2020-09-22 08:34:39',1600763679,NULL),(1943504224,2972843,2,1876017,1,1,1,'S',1,0.994859,232,797817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 434, \"large_tick_hit\": 10, \"small_tick_hit\": 330, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 10, \"small_tick_hit\": 331}}',21.8815,190932017,2197588,NULL,'2020-09-20 19:50:22',1600631422,NULL),(1922956384,2972843,2,1128216,1,1,1,'S',1,0.996087,766,880387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1146, \"small_tick_hit\": 636, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1149, \"small_tick_hit\": 640}}',21.8911,163537626,15788088,NULL,'2017-01-14 14:53:35',1484405615,NULL),(1943632969,2972843,2,778239,0,1,1,'S',1,0.98672,214,768385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 359, \"large_tick_hit\": 58, \"small_tick_hit\": 326, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 58, \"small_tick_hit\": 332}}',21.9311,190965431,1393992,NULL,'2020-09-22 08:02:34',1600761754,NULL),(1961353813,2972843,2,4101728,1,1,1,'S',1,0.989809,224,696492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1092, \"large_tick_hit\": 9, \"small_tick_hit\": 453, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1104, \"large_tick_hit\": 9, \"small_tick_hit\": 457}}',21.9616,214281146,4124934,NULL,'2023-09-24 19:19:10',1695583150,NULL),(1955974760,2972843,2,3464447,1,1,1,'S',1,0.992495,161,791784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 322, \"small_tick_hit\": 207, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 324, \"small_tick_hit\": 209}}',21.9688,207304509,1340098,NULL,'2022-05-29 06:24:20',1653805460,NULL),(1911071766,2972843,2,331109,0,1,1,'S',1,0.99187,484,788752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1024, \"small_tick_hit\": 440, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1031, \"small_tick_hit\": 445}}',21.9741,147203708,7513460,NULL,'2015-06-09 08:00:14',1433836814,NULL),(1945251792,2972843,2,1502732,1,1,1,'S',1,0.982639,102,630173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 211, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 216, \"small_tick_hit\": 72}}',21.9998,193130137,480228,NULL,'2020-12-15 11:35:25',1608032125,NULL),(1961580865,2972843,2,1588595,0,1,1,'A',1,0.961233,193,567680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 662, \"large_tick_hit\": 56, \"small_tick_hit\": 249, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 56, \"small_tick_hit\": 265}}',22.0694,214483043,1981810,NULL,'2023-10-13 20:31:56',1697229116,NULL),(1954699976,2972843,2,3154572,1,1,1,'S',1,0.983247,102,624888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 426, \"large_tick_hit\": 2, \"small_tick_hit\": 335, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 2, \"small_tick_hit\": 339}}',22.1202,205622034,848890,NULL,'2022-03-04 10:08:16',1646388496,NULL),(1954082946,2972843,2,3368048,1,1,1,'S',1,0.996947,339,911736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 381, \"large_tick_hit\": 1, \"small_tick_hit\": 271, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 1, \"small_tick_hit\": 272}}',22.1313,204704668,2886578,NULL,'2022-01-20 11:58:09',1642679889,NULL),(1944887691,2972843,2,2263241,1,1,1,'S',1,0.996466,461,896867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 957, \"large_tick_hit\": 67, \"small_tick_hit\": 668, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 959, \"large_tick_hit\": 67, \"small_tick_hit\": 672}}',22.1351,192785978,9312360,NULL,'2020-12-03 04:09:04',1606968544,NULL),(1943480594,2972843,2,1215687,1,1,1,'S',1,0.996637,299,818042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 617, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 620, \"small_tick_hit\": 272}}',22.1815,190933421,3449188,NULL,'2020-09-20 20:54:31',1600635271,NULL),(1945232815,2972843,2,91688,1,1,1,'S',1,0.987715,455,750185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 792, \"large_tick_hit\": 70, \"small_tick_hit\": 344, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 803, \"large_tick_hit\": 70, \"small_tick_hit\": 348}}',22.224,193130208,5716736,NULL,'2020-12-15 11:38:43',1608032323,NULL),(1954350801,2972843,2,3420527,1,1,1,'A',1,0.964937,127,575066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 424, \"large_tick_hit\": 6, \"small_tick_hit\": 258, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 6, \"small_tick_hit\": 268}}',22.2241,205153155,765660,NULL,'2022-02-09 10:55:12',1644404112,NULL),(1945141857,2972843,2,1300077,1,1,1,'S',1,0.994444,247,822523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 357, \"large_tick_hit\": 10, \"small_tick_hit\": 349, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 10, \"small_tick_hit\": 350}}',22.2279,193132679,1694874,NULL,'2020-12-15 13:46:13',1608039973,NULL),(2272358062,2972843,2,2295228,1,1,1,'A',1,0.953634,143,528448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 513, \"large_tick_hit\": 44, \"small_tick_hit\": 204, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 44, \"small_tick_hit\": 217}}',22.2468,215738840,1346420,NULL,'2024-02-01 15:53:52',1706802832,NULL),(1943688736,2972843,2,83261,0,1,1,'S',1,0.98254,209,819921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 320, \"large_tick_hit\": 10, \"small_tick_hit\": 289, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 10, \"small_tick_hit\": 298}}',22.3435,190965733,1411738,NULL,'2020-09-22 08:25:56',1600763156,NULL),(1957200209,2972843,2,3690831,1,1,1,'S',1,0.992296,159,736095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 365, \"small_tick_hit\": 279, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 369, \"small_tick_hit\": 280}}',22.3636,208880380,1165458,NULL,'2022-08-19 13:41:35',1660916495,NULL),(1953890656,2972843,2,46120,1,1,1,'S',1,0.989045,194,721597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 463, \"large_tick_hit\": 3, \"small_tick_hit\": 166, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 3, \"small_tick_hit\": 168}}',22.405,204560619,1584652,NULL,'2022-01-13 21:21:35',1642108895,NULL),(1960783448,2972843,2,2131971,1,1,1,'S',1,0.981172,168,642742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 528, \"large_tick_hit\": 5, \"small_tick_hit\": 405, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 5, \"small_tick_hit\": 411}}',22.4195,213624214,1744646,NULL,'2023-07-31 06:22:35',1690784555,NULL),(1943563864,2972843,2,2039587,1,1,1,'S',1,0.988555,254,806366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 418, \"large_tick_hit\": 7, \"small_tick_hit\": 266, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 7, \"small_tick_hit\": 271}}',22.442,190932416,2052936,NULL,'2020-09-20 20:09:19',1600632559,NULL),(1943784694,2972843,2,2442528,1,1,1,'S',1,0.996283,446,850708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 750, \"large_tick_hit\": 34, \"small_tick_hit\": 556, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 753, \"large_tick_hit\": 34, \"small_tick_hit\": 558}}',22.5187,191164819,6129656,NULL,'2020-09-30 09:35:20',1601458520,NULL),(1962041894,2972843,2,4091479,1,1,1,'A',1,0.967312,130,610268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 351, \"large_tick_hit\": 5, \"small_tick_hit\": 443, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 5, \"small_tick_hit\": 455}}',22.5304,215138016,679606,NULL,'2023-12-11 18:11:54',1702318314,NULL),(1956252005,2972843,2,402624,0,1,1,'A',1,0.968992,168,605113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 488, \"small_tick_hit\": 137, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 500, \"small_tick_hit\": 145}}',22.6027,207594498,1191322,NULL,'2022-06-12 15:48:43',1655048923,NULL),(1943658369,2972843,2,1073361,1,1,1,'S',1,0.99169,169,961394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 2, \"small_tick_hit\": 189, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 2, \"small_tick_hit\": 192}}',22.6211,190978726,747422,NULL,'2020-09-22 19:54:50',1600804490,NULL),(1953332405,2972843,2,1994638,1,1,1,'SH',1,0.992282,285,900880,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 603, \"large_tick_hit\": 2, \"small_tick_hit\": 295, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 2, \"small_tick_hit\": 300}}',22.6365,203888595,3648790,NULL,'2021-12-15 11:22:57',1639567377,NULL),(2582240194,2972843,2,4158949,1,1,1,'A',1,0.973473,295,782176,'{\"mods\": [], \"statistics\": {\"miss\": 19, \"great\": 1238, \"ignore_miss\": 498, \"large_bonus\": 52, \"large_tick_hit\": 133, \"small_tick_hit\": 574, \"large_tick_miss\": 3, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 1257, \"ignore_hit\": 443, \"large_bonus\": 107, \"large_tick_hit\": 136, \"small_tick_hit\": 605}}',22.7258,NULL,0,'2024-03-28 17:31:33','2024-03-28 17:36:34',1711647394,7478),(1954401668,2972843,2,3244792,1,1,1,'S',1,0.99888,635,906344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1207, \"large_tick_hit\": 6, \"small_tick_hit\": 570}, \"maximum_statistics\": {\"great\": 1209, \"large_tick_hit\": 6, \"small_tick_hit\": 570}}',22.7646,205249164,14633008,NULL,'2022-02-13 18:42:42',1644777762,NULL),(1911136426,2972843,2,401784,0,1,1,'A',1,0.967791,147,624385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 9, \"small_tick_hit\": 249, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 9, \"small_tick_hit\": 259}}',22.8017,147203599,879250,NULL,'2015-06-09 07:54:13',1433836453,NULL),(1961715073,2972843,2,2334385,1,1,1,'A',1,0.975888,101,596006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 458, \"large_tick_hit\": 2, \"small_tick_hit\": 309, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 2, \"small_tick_hit\": 317}}',22.834,214673723,922378,NULL,'2023-10-30 11:29:05',1698665345,NULL),(1945641669,2972843,2,1575739,0,1,1,'S',1,0.995646,153,803511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 310, \"large_tick_hit\": 13, \"small_tick_hit\": 363, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 13, \"small_tick_hit\": 364}}',22.8675,193756946,1153674,NULL,'2021-01-06 10:27:26',1609928846,NULL),(1925097392,2972843,2,1230832,1,1,1,'S',1,0.988728,277,852573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 369, \"large_tick_hit\": 2, \"small_tick_hit\": 243, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 2, \"small_tick_hit\": 248}}',22.8729,166354641,2057446,NULL,'2017-05-20 08:55:00',1495270500,NULL),(1944999313,2972843,2,2224259,1,1,1,'S',1,0.994022,304,802549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 738, \"large_tick_hit\": 1, \"small_tick_hit\": 425, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 1, \"small_tick_hit\": 428}}',22.8885,192968149,4479602,NULL,'2020-12-09 14:50:32',1607525432,NULL),(1943632491,2972843,2,1765288,1,1,1,'S',1,0.993075,258,784417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 460, \"large_tick_hit\": 2, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 2, \"small_tick_hit\": 256}}',22.9131,190966155,2119070,NULL,'2020-09-22 09:05:09',1600765509,NULL),(1943653763,2972843,2,2338614,1,1,1,'S',1,0.990074,191,883294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 210, \"large_tick_hit\": 2, \"small_tick_hit\": 187, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 2, \"small_tick_hit\": 188}}',22.9533,190978681,936114,NULL,'2020-09-22 19:52:32',1600804352,NULL),(2487360438,2972843,2,2232844,1,1,1,'A',1,0.970954,148,583508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 645, \"large_tick_hit\": 1, \"small_tick_hit\": 290, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 662, \"large_tick_hit\": 1, \"small_tick_hit\": 301}}',22.997,216168742,1572512,NULL,'2024-03-11 07:49:07',1710143347,NULL),(1962437142,2972843,2,3197543,1,1,1,'S',1,0.989779,265,697491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1582, \"large_tick_hit\": 15, \"small_tick_hit\": 727, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1599, \"large_tick_hit\": 15, \"small_tick_hit\": 734}}',23.0011,215543291,7135294,NULL,'2024-01-15 11:20:51',1705317651,NULL),(1947644523,2972843,2,2797627,1,1,1,'S',1,0.984743,305,883305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 450, \"small_tick_hit\": 260, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 451, \"small_tick_hit\": 270}}',23.0057,196320372,2842496,NULL,'2021-03-26 14:59:05',1616770745,NULL),(1945764827,2972843,2,2047101,0,1,1,'S',1,0.995461,122,788150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 223, \"large_tick_hit\": 7, \"small_tick_hit\": 428, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 429}}',23.0409,193757202,561600,NULL,'2021-01-06 10:42:30',1609929750,NULL),(1943670309,2972843,2,2496025,1,1,1,'S',1,0.986885,355,870526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 404, \"small_tick_hit\": 198, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 200}}',23.0411,190962632,3192912,NULL,'2020-09-22 03:44:04',1600746244,NULL),(1961699995,2972843,2,2663544,1,1,1,'A',1,0.976321,210,672564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 380, \"large_tick_hit\": 12, \"small_tick_hit\": 144, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 12, \"small_tick_hit\": 146}}',23.0435,214673097,1312252,NULL,'2023-10-30 10:12:18',1698660738,NULL),(2297837021,2972843,2,3668403,1,1,1,'A',1,0.978408,152,616695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 460, \"small_tick_hit\": 265, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 472, \"small_tick_hit\": 269}}',23.0748,215792703,984106,NULL,'2024-02-06 07:34:57',1707204897,NULL),(1954173274,2972843,2,889323,1,1,1,'S',1,0.995385,171,808497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 411, \"large_tick_hit\": 7, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 7, \"small_tick_hit\": 230}}',23.0826,204942372,1598422,NULL,'2022-01-30 15:47:04',1643557624,NULL),(1944771690,2972843,2,2478972,1,1,1,'S',1,0.994022,311,777973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1053, \"large_tick_hit\": 5, \"small_tick_hit\": 771, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1060, \"large_tick_hit\": 5, \"small_tick_hit\": 775}}',23.1616,192510711,5800286,NULL,'2020-11-22 18:49:02',1606070942,NULL),(1962141475,2972843,2,3799302,1,1,1,'A',1,0.95894,124,525554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 463, \"large_tick_hit\": 47, \"small_tick_hit\": 214, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 47, \"small_tick_hit\": 223}}',23.2411,215149419,872016,NULL,'2023-12-12 20:20:01',1702412401,NULL),(1950788125,2972843,2,3047915,1,1,1,'S',1,0.992447,170,807203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 360, \"large_tick_hit\": 6, \"small_tick_hit\": 291, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 6, \"small_tick_hit\": 294}}',23.3577,200623365,1295450,NULL,'2021-08-08 10:14:19',1628417659,NULL),(1945062084,2972843,2,2636921,1,1,1,'S',1,0.995916,406,854991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 919, \"large_tick_hit\": 4, \"small_tick_hit\": 540, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 922, \"large_tick_hit\": 4, \"small_tick_hit\": 543}}',23.4202,192968532,7677112,NULL,'2020-12-09 15:06:51',1607526411,NULL),(1913724298,2972843,2,446985,0,1,1,'S',1,0.982323,197,746983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 328, \"large_tick_hit\": 26, \"small_tick_hit\": 424, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',23.4508,150886033,1144968,NULL,'2015-10-14 17:39:42',1444844382,NULL),(1962257790,2972843,2,1861011,1,1,1,'A',1,0.976368,126,596214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 517, \"small_tick_hit\": 268, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 274}}',23.4658,215278022,1036228,NULL,'2023-12-24 10:37:07',1703414227,NULL),(1945165759,2972843,2,1099216,1,1,1,'S',1,0.996471,348,858955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 929, \"large_tick_hit\": 2, \"small_tick_hit\": 763, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 932, \"large_tick_hit\": 2, \"small_tick_hit\": 766}}',23.5271,193130277,7229826,NULL,'2020-12-15 11:42:32',1608032552,NULL),(1961625283,2972843,2,2827550,1,1,1,'S',1,0.987796,241,684672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1013, \"large_tick_hit\": 3, \"small_tick_hit\": 360, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 3, \"small_tick_hit\": 365}}',23.5362,214483353,4390440,NULL,'2023-10-13 21:01:55',1697230915,NULL),(1950193434,2972843,2,2996218,1,1,1,'S',1,0.993475,442,744310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1555, \"large_tick_hit\": 29, \"small_tick_hit\": 700, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1568, \"large_tick_hit\": 29, \"small_tick_hit\": 702}}',23.5485,199750574,9398128,NULL,'2021-07-09 17:06:05',1625850365,NULL),(1945226499,2972843,2,2197818,1,1,1,'S',1,0.995056,264,841724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 547, \"large_tick_hit\": 3, \"small_tick_hit\": 255, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 3, \"small_tick_hit\": 257}}',23.5664,193150856,2789218,NULL,'2020-12-16 03:57:08',1608091028,NULL),(1943751798,2972843,2,2272133,1,1,1,'S',1,0.993412,279,838223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 485, \"large_tick_hit\": 1, \"small_tick_hit\": 268, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 1, \"small_tick_hit\": 271}}',23.5883,191164787,2729468,NULL,'2020-09-30 09:32:03',1601458323,NULL),(1961674887,2972843,2,705529,1,1,1,'S',1,0.998237,470,899868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 521, \"large_tick_hit\": 460, \"small_tick_hit\": 718, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 460, \"small_tick_hit\": 719}}',23.6133,214652374,4067360,NULL,'2023-10-28 16:43:11',1698511391,NULL),(1911057441,2972843,2,428938,0,1,1,'S',1,0.987229,282,856766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"small_tick_hit\": 391, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 399}}',23.6746,147156520,2251474,NULL,'2015-06-07 16:21:43',1433694103,NULL),(1943709818,2972843,2,2523727,1,1,1,'S',1,0.995851,373,930674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 384, \"large_tick_hit\": 10, \"small_tick_hit\": 326, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 10, \"small_tick_hit\": 328}}',23.6813,190962308,3407172,NULL,'2020-09-22 03:16:12',1600744572,NULL),(1962064566,2972843,2,3624378,1,1,1,'S',1,0.984266,119,636894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 395, \"small_tick_hit\": 168, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 170}}',23.703,215137953,942640,NULL,'2023-12-11 18:04:20',1702317860,NULL),(1911093616,2972843,2,289140,0,1,1,'S',1,0.985593,309,832650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 482, \"small_tick_hit\": 681, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 485, \"small_tick_hit\": 695}}',23.7387,147110778,2793770,NULL,'2015-06-06 12:54:10',1433595250,NULL),(1943527784,2972843,2,1746175,0,1,1,'S',1,0.9947,175,801266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 400, \"large_tick_hit\": 2, \"small_tick_hit\": 161, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 2, \"small_tick_hit\": 162}}',23.7389,190931922,1452182,NULL,'2020-09-20 19:46:26',1600631186,NULL),(1945760485,2972843,2,392421,0,1,1,'S',1,0.996301,219,802489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 376, \"large_tick_hit\": 4, \"small_tick_hit\": 428}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 4, \"small_tick_hit\": 428}}',23.7635,193757140,1600692,NULL,'2021-01-06 10:38:58',1609929538,NULL),(1911132707,2972843,2,462599,0,1,1,'A',1,0.978903,177,714103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 273, \"large_tick_hit\": 48, \"small_tick_hit\": 143, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 48, \"small_tick_hit\": 147}}',23.7679,147103303,898850,NULL,'2015-06-06 07:51:14',1433577074,NULL),(1955899477,2972843,2,2589385,1,1,1,'A',1,0.964789,192,600067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 493, \"large_tick_hit\": 6, \"small_tick_hit\": 323, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 6, \"small_tick_hit\": 332}}',23.7756,207304916,1179746,NULL,'2022-05-29 06:55:40',1653807340,NULL),(1953963794,2972843,2,3344780,1,1,1,'A',1,0.96732,196,627845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 455, \"large_tick_hit\": 21, \"small_tick_hit\": 264, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 21, \"small_tick_hit\": 274}}',23.781,204575606,1267416,NULL,'2022-01-14 15:25:42',1642173942,NULL),(1953366873,2972843,2,3236685,1,1,1,'SH',1,0.994012,208,840401,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 359, \"large_tick_hit\": 3, \"small_tick_hit\": 302, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 3, \"small_tick_hit\": 303}}',23.8501,203889130,1423279,NULL,'2021-12-15 12:06:31',1639569991,NULL),(1953349666,2972843,2,174825,0,1,1,'SH',1,0.991482,201,861902,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 344, \"small_tick_hit\": 238, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 346, \"small_tick_hit\": 241}}',23.9513,203889031,1642269,NULL,'2021-12-15 11:59:19',1639569559,NULL),(1949866496,2972843,2,3032862,1,1,1,'S',1,0.996245,481,809034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1343, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 1349, \"small_tick_hit\": 249}}',23.9784,199309374,11590466,NULL,'2021-06-24 15:36:56',1624549016,NULL),(1962250737,2972843,2,1848754,1,1,1,'A',1,0.973214,133,576004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 417, \"small_tick_hit\": 237, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 432, \"small_tick_hit\": 240}}',23.9997,215278042,863774,NULL,'2023-12-24 10:40:30',1703414430,NULL),(1962293117,2972843,2,4303739,1,1,1,'A',1,0.964912,113,535007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 491, \"small_tick_hit\": 169, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 508, \"small_tick_hit\": 176}}',24.0018,215316619,792666,NULL,'2023-12-27 17:46:07',1703699167,NULL),(1954377865,2972843,2,2777062,1,1,1,'S',1,0.996355,269,887134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 431, \"large_tick_hit\": 11, \"small_tick_hit\": 378, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 11, \"small_tick_hit\": 380}}',24.0225,205249245,2517524,NULL,'2022-02-13 18:46:27',1644777987,NULL),(1946022795,2972843,2,2769653,1,1,1,'S',1,0.994398,218,825625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 398, \"small_tick_hit\": 312, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 314}}',24.0351,194096207,1948212,NULL,'2021-01-18 08:45:44',1610959544,NULL),(1954683051,2972843,2,2650620,1,1,1,'A',1,0.978172,118,652749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 459, \"large_tick_hit\": 7, \"small_tick_hit\": 251, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 7, \"small_tick_hit\": 260}}',24.0431,205622167,963582,NULL,'2022-03-04 10:20:20',1646389220,NULL),(1954081154,2972843,2,3366192,1,1,1,'S',1,0.997351,258,888573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 457, \"large_tick_hit\": 12, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 12, \"small_tick_hit\": 285}}',24.1098,204704705,2766196,NULL,'2022-01-20 12:00:13',1642680013,NULL),(1900654600,2972843,2,26730,0,1,1,'S',1,0.996063,526,956340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 456, \"large_tick_hit\": 72, \"small_tick_hit\": 231, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 72, \"small_tick_hit\": 233}}',24.1204,130722583,4484374,NULL,'2014-03-14 17:02:31',1394816551,NULL),(1944823823,2972843,2,277848,0,1,1,'S',1,0.984351,166,686980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 424, \"large_tick_hit\": 46, \"small_tick_hit\": 159, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 46, \"small_tick_hit\": 163}}',24.1378,192581925,1423050,NULL,'2020-11-25 14:06:07',1606313167,NULL),(1961408007,2972843,2,3814428,1,1,1,'A',1,0.96683,136,616413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 526, \"large_tick_hit\": 8, \"small_tick_hit\": 253, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 8, \"small_tick_hit\": 269}}',24.1494,214404862,1624470,NULL,'2023-10-06 14:52:02',1696603922,NULL),(1961006313,2972843,2,3863682,1,1,1,'S',1,0.991187,300,686929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1321, \"large_tick_hit\": 5, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 1336, \"large_tick_hit\": 5, \"small_tick_hit\": 361}}',24.199,213783331,6081354,NULL,'2023-08-13 09:17:27',1691918247,NULL),(1945195532,2972843,2,2341604,1,1,1,'S',1,0.980016,330,655862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 796, \"large_tick_hit\": 33, \"small_tick_hit\": 397, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 816, \"large_tick_hit\": 33, \"small_tick_hit\": 402}}',24.22,193107271,3655090,NULL,'2020-12-14 14:40:37',1607956837,NULL),(1953848394,2972843,2,145656,1,1,1,'S',1,0.992081,226,753189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 506, \"large_tick_hit\": 97, \"small_tick_hit\": 274, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 97, \"small_tick_hit\": 276}}',24.2514,204575860,1843680,NULL,'2022-01-14 15:38:03',1642174683,NULL),(1961989271,2972843,2,3471756,1,1,1,'A',1,0.94963,117,544857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 449, \"large_tick_hit\": 25, \"small_tick_hit\": 167, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 25, \"small_tick_hit\": 186}}',24.3225,214989394,846130,NULL,'2023-11-27 20:44:24',1701117864,NULL),(1962114533,2972843,2,4350211,1,1,1,'A',1,0.950928,132,533321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 432, \"large_tick_hit\": 3, \"small_tick_hit\": 282, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 3, \"small_tick_hit\": 295}}',24.3299,215229074,730760,NULL,'2023-12-19 20:09:37',1703016577,NULL),(1953880857,2972843,2,38212,1,1,1,'S',1,0.980263,184,652358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 457, \"small_tick_hit\": 139, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 466, \"small_tick_hit\": 142}}',24.4029,204575817,2089870,NULL,'2022-01-14 15:35:21',1642174521,NULL),(1951180284,2972843,2,2537282,1,1,1,'S',1,0.995441,229,827176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 414, \"large_tick_hit\": 65, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 65, \"small_tick_hit\": 177}}',24.4254,201164172,1986056,NULL,'2021-08-27 16:23:14',1630081394,NULL),(1922880732,2972843,2,1080918,1,1,1,'S',1,0.98538,217,746482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 410, \"small_tick_hit\": 264, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 269}}',24.4311,163515332,1572364,NULL,'2017-01-13 18:57:38',1484333858,NULL),(1961773753,2972843,2,3181371,1,1,1,'A',1,0.974359,104,570973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 431, \"large_tick_hit\": 15, \"small_tick_hit\": 124, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 15, \"small_tick_hit\": 128}}',24.442,214673556,822860,NULL,'2023-10-30 11:09:40',1698664180,NULL),(1914703288,2972843,2,776784,1,1,1,'S',1,0.989624,268,884732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 455, \"large_tick_hit\": 4, \"small_tick_hit\": 304, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 4, \"small_tick_hit\": 311}}',24.4614,152343282,2689084,NULL,'2015-12-05 04:15:36',1449288936,NULL),(1962070770,2972843,2,4313323,1,1,1,'A',1,0.97741,115,591773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 447, \"large_tick_hit\": 1, \"small_tick_hit\": 201, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 1, \"small_tick_hit\": 205}}',24.4764,215229043,1030678,NULL,'2023-12-19 20:06:15',1703016375,NULL),(1945672767,2972843,2,1807500,1,1,1,'S',1,0.995485,185,836174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 239, \"large_tick_hit\": 3, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 3, \"small_tick_hit\": 199}}',24.4987,193838445,923050,NULL,'2021-01-09 05:04:49',1610168689,NULL),(1912965848,2972843,2,757655,1,1,1,'S',1,0.995276,304,841601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 412, \"large_tick_hit\": 61, \"small_tick_hit\": 159, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 61, \"small_tick_hit\": 160}}',24.5025,149715452,2564526,NULL,'2015-08-28 09:54:35',1440755675,NULL),(1914682680,2972843,2,769088,1,1,1,'S',1,0.992551,594,857080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 862, \"large_tick_hit\": 1, \"small_tick_hit\": 736, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 866, \"large_tick_hit\": 1, \"small_tick_hit\": 744}}',24.5093,152344277,9865592,NULL,'2015-12-05 05:05:30',1449291930,NULL),(1911652486,2972843,2,701190,0,1,1,'A',1,0.978803,270,751555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 452, \"large_tick_hit\": 10, \"small_tick_hit\": 323, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 10, \"small_tick_hit\": 333}}',24.5126,148007429,2337654,NULL,'2015-07-04 08:22:16',1435998136,NULL),(1956011619,2972843,2,3582307,1,1,1,'S',1,0.996745,646,894415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 910, \"small_tick_hit\": 621, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 912, \"small_tick_hit\": 624}}',24.5238,207304433,11198618,NULL,'2022-05-29 06:19:02',1653805142,NULL),(2272322549,2972843,2,2558469,1,1,1,'A',1,0.95561,126,550113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 486, \"large_tick_hit\": 50, \"small_tick_hit\": 239, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 50, \"small_tick_hit\": 257}}',24.5665,215738764,962722,NULL,'2024-02-01 15:46:11',1706802371,NULL),(1954151168,2972843,2,3264759,1,1,1,'S',1,0.995253,201,870360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 312, \"large_tick_hit\": 54, \"small_tick_hit\": 263, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 54, \"small_tick_hit\": 265}}',24.7226,204877868,1479422,NULL,'2022-01-27 21:50:19',1643320219,NULL),(1943838896,2972843,2,2616567,1,1,1,'S',1,0.996104,282,844043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 460, \"small_tick_hit\": 307, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 462, \"small_tick_hit\": 308}}',24.7823,191164907,2777038,NULL,'2020-09-30 09:43:17',1601458997,NULL),(1944777182,2972843,2,166623,0,1,1,'S',1,0.990716,350,875062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 381, \"large_tick_hit\": 54, \"small_tick_hit\": 312, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 54, \"small_tick_hit\": 317}}',24.8002,192581953,2785360,NULL,'2020-11-25 14:07:55',1606313275,NULL),(1944976306,2972843,2,2424507,1,1,1,'S',1,0.993034,563,889845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 761, \"large_tick_hit\": 1, \"small_tick_hit\": 806, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 1, \"small_tick_hit\": 815}}',24.8164,192785461,8434224,NULL,'2020-12-03 03:37:15',1606966635,NULL),(1945193552,2972843,2,1937440,1,1,1,'S',1,0.983607,277,790487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 523, \"large_tick_hit\": 2, \"small_tick_hit\": 375, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 2, \"small_tick_hit\": 386}}',24.858,193129934,2578614,NULL,'2020-12-15 11:24:06',1608031446,NULL),(1955902126,2972843,2,3359862,1,1,1,'S',1,0.998797,358,898505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 467, \"large_tick_hit\": 9, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 9, \"small_tick_hit\": 354}}',24.8599,207245102,3508188,NULL,'2022-05-26 11:14:28',1653563668,NULL),(1949866132,2972843,2,2929022,1,1,1,'S',1,0.993496,280,854848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 367, \"large_tick_hit\": 2, \"small_tick_hit\": 242, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 2, \"small_tick_hit\": 244}}',24.8921,199308801,2126308,NULL,'2021-06-24 15:15:28',1624547728,NULL),(1947630261,2972843,2,2554442,1,1,1,'S',1,0.994702,280,799686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 443, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 447, \"small_tick_hit\": 308}}',24.899,196320312,2265096,NULL,'2021-03-26 14:57:27',1616770647,NULL),(1953923321,2972843,2,2049340,1,1,1,'S',1,0.991117,173,708037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 457, \"large_tick_hit\": 8, \"small_tick_hit\": 316, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 8, \"small_tick_hit\": 317}}',24.9715,204576256,1270020,NULL,'2022-01-14 15:56:05',1642175765,NULL),(1955767546,2972843,2,1862475,1,1,1,'S',1,0.98812,436,726058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1232, \"large_tick_hit\": 4, \"small_tick_hit\": 677, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1246, \"large_tick_hit\": 4, \"small_tick_hit\": 686}}',24.9775,207156857,8835558,NULL,'2022-05-21 19:01:43',1653159703,NULL),(1962065432,2972843,2,2216674,1,1,1,'S',1,0.988976,319,712979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1177, \"large_tick_hit\": 25, \"small_tick_hit\": 682, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1190, \"large_tick_hit\": 25, \"small_tick_hit\": 690}}',25.0099,215249257,5443028,NULL,'2023-12-21 19:51:53',1703188313,NULL),(1944060958,2972843,2,2047630,1,1,1,'S',1,0.995354,293,793085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 543, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 547, \"small_tick_hit\": 314}}',25.0287,191640092,2727176,NULL,'2020-10-20 13:05:42',1603199142,NULL),(1944754484,2972843,2,2258058,1,1,1,'S',1,0.989806,442,744329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1244, \"large_tick_hit\": 10, \"small_tick_hit\": 785, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1256, \"large_tick_hit\": 10, \"small_tick_hit\": 794}}',25.0612,192510568,7314938,NULL,'2020-11-22 18:43:50',1606070630,NULL),(2329568207,2972843,2,4058308,1,1,1,'S',1,0.984,216,705294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 620, \"large_tick_hit\": 7, \"small_tick_hit\": 234, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 7, \"small_tick_hit\": 241}}',25.0626,215855373,2218428,NULL,'2024-02-11 18:41:54',1707676914,NULL),(1943706688,2972843,2,1183257,0,1,1,'S',1,0.989597,235,777555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 437, \"large_tick_hit\": 14, \"small_tick_hit\": 310, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 14, \"small_tick_hit\": 314}}',25.0848,190965453,1667952,NULL,'2020-09-22 08:04:53',1600761893,NULL),(1911121209,2972843,2,648051,0,1,1,'S',1,0.993289,568,838118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1221, \"large_tick_hit\": 5, \"small_tick_hit\": 846, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1226, \"large_tick_hit\": 5, \"small_tick_hit\": 855}}',25.1017,147103422,11837804,NULL,'2015-06-06 07:56:08',1433577368,NULL),(1944990330,2972843,2,2230690,1,1,1,'X',1,1,317,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 27, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 27, \"small_tick_hit\": 313}}',25.1383,192786061,1709778,NULL,'2020-12-03 04:13:59',1606968839,NULL),(1955312774,2972843,2,1519630,1,1,1,'A',1,0.976744,121,577594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 416, \"small_tick_hit\": 172, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 174}}',25.1525,206413838,792712,NULL,'2022-04-13 11:11:11',1649848271,NULL),(1961379149,2972843,2,4270468,1,1,1,'S',1,0.990909,433,735545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1766, \"large_tick_hit\": 26, \"small_tick_hit\": 715, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1781, \"large_tick_hit\": 26, \"small_tick_hit\": 723}}',25.1739,214266881,9502254,NULL,'2023-09-23 18:03:48',1695492228,NULL),(1959731195,2972843,2,4030272,1,1,1,'S',1,0.996371,605,899589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1043, \"large_tick_hit\": 5, \"small_tick_hit\": 874, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1045, \"large_tick_hit\": 5, \"small_tick_hit\": 879}}',25.1999,212085784,13701656,NULL,'2023-04-01 20:22:41',1680380561,NULL),(1960651758,2972843,2,2492320,1,1,1,'S',1,0.981157,129,594490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 536, \"large_tick_hit\": 8, \"small_tick_hit\": 185, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 8, \"small_tick_hit\": 187}}',25.2057,213364981,1461822,NULL,'2023-07-10 13:16:01',1688994961,NULL),(1962059628,2972843,2,3864459,1,1,1,'A',1,0.965706,117,533984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 485, \"large_tick_hit\": 1, \"small_tick_hit\": 218, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 1, \"small_tick_hit\": 224}}',25.2376,215149537,916280,NULL,'2023-12-12 20:30:49',1702413049,NULL),(1919442941,2972843,2,751629,1,1,1,'X',1,1,288,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 11, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 11, \"small_tick_hit\": 239}}',25.2736,158919537,2009458,NULL,'2016-07-11 10:37:38',1468233458,NULL),(1925137943,2972843,2,1263315,1,1,1,'S',1,0.988971,198,820111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 411, \"small_tick_hit\": 396, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 403}}',25.2872,166354259,1757236,NULL,'2017-05-20 08:28:02',1495268882,NULL),(1911939137,2972843,2,691405,0,1,1,'S',1,0.991285,108,737176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 139, \"large_tick_hit\": 64, \"small_tick_hit\": 252, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 64, \"small_tick_hit\": 253}}',25.3509,148280772,343216,NULL,'2015-07-12 09:40:21',1436694021,NULL),(1961779262,2972843,2,4163193,1,1,1,'S',1,0.994737,440,820680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1173, \"large_tick_hit\": 87, \"small_tick_hit\": 1008, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1179, \"large_tick_hit\": 87, \"small_tick_hit\": 1014}}',25.3976,214673293,8664068,NULL,'2023-10-30 10:38:55',1698662335,NULL),(1956467002,2972843,2,3072610,1,1,1,'S',1,0.994268,439,822810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1036, \"large_tick_hit\": 2, \"small_tick_hit\": 870, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1041, \"large_tick_hit\": 2, \"small_tick_hit\": 876}}',25.4162,208017236,8872532,NULL,'2022-07-03 15:08:44',1656860924,NULL),(1961598528,2972843,2,1278168,1,1,1,'S',1,0.989305,153,714889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 507, \"large_tick_hit\": 3, \"small_tick_hit\": 230, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 3, \"small_tick_hit\": 233}}',25.4358,214612606,1571228,NULL,'2023-10-25 06:44:54',1698216294,NULL),(1944695710,2972843,2,2634567,1,1,1,'S',1,0.994521,348,888209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 402, \"large_tick_hit\": 5, \"small_tick_hit\": 319, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 5, \"small_tick_hit\": 321}}',25.4414,192385686,3103582,NULL,'2020-11-18 09:18:35',1605691115,NULL),(1953396375,2972843,2,323847,0,1,1,'SH',1,0.989751,238,874779,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 257, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 1, \"small_tick_hit\": 262}}',25.4682,203889364,2129155,NULL,'2021-12-15 12:24:13',1639571053,NULL),(1953414112,2972843,2,2150682,1,1,1,'SH',1,0.981156,204,779681,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 348, \"large_tick_hit\": 2, \"small_tick_hit\": 431, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 2, \"small_tick_hit\": 438}}',25.491,203888835,1290481,NULL,'2021-12-15 11:41:43',1639568503,NULL),(1962074446,2972843,2,2234166,1,1,1,'S',1,0.981752,442,705589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1354, \"large_tick_hit\": 8, \"small_tick_hit\": 521, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1370, \"large_tick_hit\": 8, \"small_tick_hit\": 540}}',25.5715,215249091,7088942,NULL,'2023-12-21 19:30:31',1703187031,NULL),(1912846282,2972843,2,669808,1,1,1,'S',1,0.996774,304,898757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 360, \"large_tick_hit\": 3, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 3, \"small_tick_hit\": 256}}',25.5957,149715414,2378082,NULL,'2015-08-28 09:52:31',1440755551,NULL),(1945190040,2972843,2,1394349,1,1,1,'S',1,0.996869,716,933138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1080, \"large_tick_hit\": 41, \"small_tick_hit\": 1426, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1081, \"large_tick_hit\": 41, \"small_tick_hit\": 1433}}',25.6154,193132940,15993588,NULL,'2020-12-15 14:01:21',1608040881,NULL),(1955786237,2972843,2,1604424,1,1,1,'S',1,0.996839,414,1027668,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 720, \"small_tick_hit\": 857, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 721, \"small_tick_hit\": 861}}',25.6288,207190042,5540305,NULL,'2022-05-23 12:39:21',1653309561,NULL),(1954606776,2972843,2,3447485,1,1,1,'S',1,0.98999,299,741729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 690, \"large_tick_hit\": 23, \"small_tick_hit\": 276, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 23, \"small_tick_hit\": 279}}',25.659,205517010,3958752,NULL,'2022-02-26 18:12:58',1645899178,NULL),(1960652303,2972843,2,2494720,1,1,1,'S',1,0.984848,109,615567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 446, \"large_tick_hit\": 2, \"small_tick_hit\": 137, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 2, \"small_tick_hit\": 138}}',25.6864,213395257,913050,NULL,'2023-07-12 19:43:13',1689190993,NULL),(1949755433,2972843,2,2824607,1,1,1,'S',1,0.997107,614,932099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1126, \"large_tick_hit\": 10, \"small_tick_hit\": 932, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1127, \"large_tick_hit\": 10, \"small_tick_hit\": 937}}',25.7042,199309017,15785920,NULL,'2021-06-24 15:23:47',1624548227,NULL),(1957620520,2972843,2,51942,0,1,1,'S',1,0.988349,162,702093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 377, \"small_tick_hit\": 132, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 133}}',25.7046,209380105,1371140,NULL,'2022-09-18 09:46:12',1663494372,NULL),(1961452548,2972843,2,3665101,1,1,1,'S',1,0.994382,237,755494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 800, \"small_tick_hit\": 439, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 806, \"small_tick_hit\": 440}}',25.7343,214317181,3441322,NULL,'2023-09-28 11:53:17',1695901997,NULL),(1962100203,2972843,2,2098934,1,1,1,'S',1,0.982143,173,626556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 508, \"large_tick_hit\": 25, \"small_tick_hit\": 292, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 25, \"small_tick_hit\": 294}}',25.7688,215249139,1254140,NULL,'2023-12-21 19:35:22',1703187322,NULL),(1957565320,2972843,2,3523050,1,1,1,'S',1,0.992051,165,736354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 393, \"large_tick_hit\": 1, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 1, \"small_tick_hit\": 231}}',25.8137,209380250,1345740,NULL,'2022-09-18 10:00:15',1663495215,NULL),(1953966114,2972843,2,3383096,1,1,1,'S',1,0.987738,203,760855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 399, \"large_tick_hit\": 3, \"small_tick_hit\": 323, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 3, \"small_tick_hit\": 328}}',25.8325,204576816,1607198,NULL,'2022-01-14 16:24:00',1642177440,NULL),(1948319492,2972843,2,1683483,1,1,1,'X',1,1,279,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 104, \"small_tick_hit\": 472}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 104, \"small_tick_hit\": 472}}',25.8692,197293865,988912,NULL,'2021-04-24 19:40:25',1619293225,NULL),(1949866325,2972843,2,2928220,1,1,1,'S',1,0.981508,172,767122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 312, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 1, \"small_tick_hit\": 322}}',25.9176,199308759,1335700,NULL,'2021-06-24 15:13:39',1624547619,NULL),(1950244885,2972843,2,2916925,1,1,1,'A',1,0.954698,141,581936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 353, \"large_tick_hit\": 3, \"small_tick_hit\": 213, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 3, \"small_tick_hit\": 224}}',25.9861,199750047,712650,NULL,'2021-07-09 16:46:06',1625849166,NULL),(1945201674,2972843,2,624079,0,1,1,'S',1,0.995153,233,821024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 438, \"small_tick_hit\": 178, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 179}}',25.9886,193150983,2032612,NULL,'2020-12-16 04:04:59',1608091499,NULL),(1956013163,2972843,2,3583769,1,1,1,'A',1,0.978289,229,644457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 579, \"large_tick_hit\": 4, \"small_tick_hit\": 183, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 4, \"small_tick_hit\": 187}}',26.0279,207305226,1873162,NULL,'2022-05-29 07:18:36',1653808716,NULL),(2582091739,2972843,2,4213096,1,1,1,'S',1,0.980223,135,680678,'{\"mods\": [], \"statistics\": {\"miss\": 15, \"great\": 601, \"ignore_miss\": 145, \"small_tick_hit\": 192, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 616, \"ignore_hit\": 145, \"small_tick_hit\": 193}}',26.0279,NULL,0,'2024-03-28 17:04:22','2024-03-28 17:06:21',1711645581,7478),(1961538874,2972843,2,1896298,1,1,1,'S',1,0.986376,117,640929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 512, \"small_tick_hit\": 212, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 520, \"small_tick_hit\": 214}}',26.0361,214501101,1021624,NULL,'2023-10-15 09:09:29',1697360969,NULL),(1951642264,2972843,2,3057095,1,1,1,'S',1,0.994983,169,787854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 267, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 270, \"small_tick_hit\": 328}}',26.0399,201669467,925828,NULL,'2021-09-16 14:13:00',1631801580,NULL),(1946268720,2972843,2,2778586,1,1,1,'X',1,1,315,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 15, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 15, \"small_tick_hit\": 276}}',26.0514,194523605,1743752,NULL,'2021-01-31 13:28:26',1612099706,NULL),(2272460926,2972843,2,1822798,1,1,1,'A',1,0.946652,184,564799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 513, \"large_tick_hit\": 79, \"small_tick_hit\": 242, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 79, \"small_tick_hit\": 265}}',26.0754,215739030,1718060,NULL,'2024-02-01 16:16:20',1706804180,NULL),(1961769220,2972843,2,3460789,1,1,1,'S',1,0.991513,368,801462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 885, \"large_tick_hit\": 15, \"small_tick_hit\": 502, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 890, \"large_tick_hit\": 15, \"small_tick_hit\": 509}}',26.1684,214673126,5168596,NULL,'2023-10-30 10:15:49',1698660949,NULL),(1953333452,2972843,2,2241149,1,1,1,'SH',1,0.991404,208,870542,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 446, \"large_tick_hit\": 2, \"small_tick_hit\": 244, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 2, \"small_tick_hit\": 248}}',26.1744,203888888,1980627,NULL,'2021-12-15 11:46:07',1639568767,NULL),(1925099760,2972843,2,1234022,1,1,1,'A',1,0.966019,104,610649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 207, \"small_tick_hit\": 191, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 218, \"small_tick_hit\": 194}}',26.1748,166354413,442990,NULL,'2017-05-20 08:37:53',1495269473,NULL),(1959982305,2972843,2,4009066,1,1,1,'S',1,0.996581,301,927244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 310, \"large_tick_hit\": 9, \"small_tick_hit\": 264, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 9, \"small_tick_hit\": 265}}',26.2375,212443532,2250684,NULL,'2023-04-29 18:39:14',1682793554,NULL),(1945120744,2972843,2,1860882,1,1,1,'S',1,0.996346,267,841444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 479, \"large_tick_hit\": 2, \"small_tick_hit\": 337, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 2, \"small_tick_hit\": 338}}',26.2864,192933328,2621478,NULL,'2020-12-08 07:20:58',1607412058,NULL),(1953913822,2972843,2,67714,0,1,1,'S',1,0.983299,178,693237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 354, \"large_tick_hit\": 16, \"small_tick_hit\": 101, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 16, \"small_tick_hit\": 103}}',26.2934,204575915,1253910,NULL,'2022-01-14 15:40:13',1642174813,NULL),(1925095385,2972843,2,1230232,1,1,1,'S',1,0.994829,700,847857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1162, \"large_tick_hit\": 178, \"small_tick_hit\": 584, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1167, \"large_tick_hit\": 178, \"small_tick_hit\": 589}}',26.318,166354811,17083244,NULL,'2017-05-20 09:08:02',1495271282,NULL),(1944677762,2972843,2,2346075,1,1,1,'X',1,1,244,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 8, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 8, \"small_tick_hit\": 251}}',26.3261,192385604,1480182,NULL,'2020-11-18 09:13:54',1605690834,NULL),(1962097553,2972843,2,2093778,1,1,1,'A',1,0.963918,141,626757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 344, \"large_tick_hit\": 8, \"small_tick_hit\": 209, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 8, \"small_tick_hit\": 220}}',26.4007,215248936,817858,NULL,'2023-12-21 19:15:42',1703186142,NULL),(1911128091,2972843,2,353841,0,1,1,'S',1,0.990244,241,812955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 357, \"large_tick_hit\": 4, \"small_tick_hit\": 248, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 4, \"small_tick_hit\": 251}}',26.449,147111401,1722664,NULL,'2015-06-06 13:12:50',1433596370,NULL),(1957561701,2972843,2,2338617,1,1,1,'S',1,0.987302,96,647965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 221, \"large_tick_hit\": 1, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 89}}',26.4764,209380016,472338,NULL,'2022-09-18 09:39:50',1663493990,NULL),(1961609663,2972843,2,3417288,1,1,1,'B',1,0.939971,193,597788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 378, \"large_tick_hit\": 66, \"small_tick_hit\": 198, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 66, \"small_tick_hit\": 219}}',26.5289,214548460,1056364,NULL,'2023-10-19 21:40:22',1697751622,NULL),(1961281547,2972843,2,3999391,1,1,1,'S',1,0.987891,438,689894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1249, \"large_tick_hit\": 23, \"small_tick_hit\": 686, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1269, \"large_tick_hit\": 23, \"small_tick_hit\": 690}}',26.5941,214260069,7764584,NULL,'2023-09-23 07:24:11',1695453851,NULL),(1962241387,2972843,2,4021908,1,1,1,'S',1,0.980263,125,664269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 486, \"large_tick_hit\": 11, \"small_tick_hit\": 248, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 11, \"small_tick_hit\": 256}}',26.5969,215254458,1319260,NULL,'2023-12-22 09:32:21',1703237541,NULL),(1943617247,2972843,2,1902431,1,1,1,'S',1,0.98471,271,835996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 356, \"large_tick_hit\": 1, \"small_tick_hit\": 287, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 1, \"small_tick_hit\": 294}}',26.6544,190966189,1940846,NULL,'2020-09-22 09:09:26',1600765766,NULL),(1954039176,2972843,2,3331644,1,1,1,'S',1,0.997416,252,889393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 472, \"large_tick_hit\": 1, \"small_tick_hit\": 299, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 1, \"small_tick_hit\": 300}}',26.6604,204704470,2830646,NULL,'2022-01-20 11:45:01',1642679101,NULL),(1957186221,2972843,2,2158373,1,1,1,'S',1,0.98778,110,726493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 283, \"large_tick_hit\": 55, \"small_tick_hit\": 147, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 55, \"small_tick_hit\": 150}}',26.6643,208880491,743878,NULL,'2022-08-19 13:47:45',1660916865,NULL),(1954005855,2972843,2,36815,1,1,1,'S',1,0.987069,381,890274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 411, \"large_tick_hit\": 27, \"small_tick_hit\": 249, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 27, \"small_tick_hit\": 256}}',26.7261,204704162,3432666,NULL,'2022-01-20 11:19:17',1642677557,NULL),(1944910594,2972843,2,2496850,1,1,1,'A',1,0.977839,225,659784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 461, \"large_tick_hit\": 4, \"small_tick_hit\": 241, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 4, \"small_tick_hit\": 242}}',26.7371,192794928,1676006,NULL,'2020-12-03 13:53:22',1607003602,NULL),(1961339924,2972843,2,4241692,1,1,1,'S',1,0.981374,134,667754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 441, \"large_tick_hit\": 37, \"small_tick_hit\": 365, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 37, \"small_tick_hit\": 373}}',26.744,214260086,1075122,NULL,'2023-09-23 07:26:17',1695453977,NULL),(1912850624,2972843,2,671906,1,1,1,'S',1,0.994755,249,826309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 417, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 153}}',26.7515,149715299,2262092,NULL,'2015-08-28 09:47:21',1440755241,NULL),(1955957002,2972843,2,2383994,1,1,1,'A',1,0.967606,171,659555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 418, \"small_tick_hit\": 269, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 427, \"small_tick_hit\": 283}}',26.7534,207305204,1220278,NULL,'2022-05-29 07:16:54',1653808614,NULL),(1925076296,2972843,2,1181103,0,1,1,'S',1,0.991139,362,895843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 425, \"large_tick_hit\": 52, \"small_tick_hit\": 306, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 52, \"small_tick_hit\": 312}}',26.7549,166354586,3073024,NULL,'2017-05-20 08:51:25',1495270285,NULL),(1959982807,2972843,2,4030038,1,1,1,'S',1,0.999105,446,913999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 698, \"large_tick_hit\": 10, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 10, \"small_tick_hit\": 408}}',26.7854,212443594,6480208,NULL,'2023-04-29 18:47:28',1682794048,NULL),(1945181953,2972843,2,2521372,1,1,1,'S',1,0.984441,186,759488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 343, \"large_tick_hit\": 12, \"small_tick_hit\": 341, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 12, \"small_tick_hit\": 348}}',26.8096,193161524,1273026,NULL,'2020-12-16 14:38:12',1608129492,NULL),(1955898104,2972843,2,970179,0,1,1,'X',1,1,224,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 16, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 16, \"small_tick_hit\": 363}}',26.8212,207296186,912118,NULL,'2022-05-28 20:27:59',1653769679,NULL),(1947106823,2972843,2,2795101,1,1,1,'S',1,0.998641,285,888695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 456, \"large_tick_hit\": 12, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 12, \"small_tick_hit\": 267}}',26.8298,195689629,2790262,NULL,'2021-03-07 08:30:18',1615105818,NULL),(1943673934,2972843,2,2496604,1,1,1,'S',1,0.994363,398,869457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 497, \"small_tick_hit\": 385, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 500, \"small_tick_hit\": 387}}',26.866,190962438,4183882,NULL,'2020-09-22 03:27:22',1600745242,NULL),(1912921191,2972843,2,506155,1,1,1,'S',1,0.994065,395,937283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 409, \"small_tick_hit\": 261, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 264}}',26.9061,149715651,3902462,NULL,'2015-08-28 10:05:22',1440756322,NULL),(2582111732,2972843,2,4350211,1,1,1,'A',1,0.953581,147,636667,'{\"mods\": [], \"statistics\": {\"miss\": 24, \"great\": 432, \"ignore_miss\": 192, \"large_bonus\": 12, \"large_tick_hit\": 3, \"small_tick_hit\": 284, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 456, \"ignore_hit\": 171, \"large_bonus\": 33, \"large_tick_hit\": 3, \"small_tick_hit\": 295}}',26.927,NULL,0,'2024-03-28 17:08:57','2024-03-28 17:10:27',1711645827,7478),(1947136106,2972843,2,2811743,1,1,1,'S',1,0.995549,261,881476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 364, \"small_tick_hit\": 307, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 365, \"small_tick_hit\": 309}}',26.9761,195690064,1987778,NULL,'2021-03-07 08:54:57',1615107297,NULL),(1961601133,2972843,2,2002672,1,1,1,'A',1,0.971686,160,590048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 528, \"large_tick_hit\": 5, \"small_tick_hit\": 222, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 5, \"small_tick_hit\": 229}}',27.0269,214500930,1171280,NULL,'2023-10-15 08:49:02',1697359742,NULL),(1945225536,2972843,2,2399036,1,1,1,'A',1,0.979562,144,623499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 443, \"small_tick_hit\": 228, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 453, \"small_tick_hit\": 232}}',27.0824,193107109,920984,NULL,'2020-12-14 14:33:53',1607956433,NULL),(1954223128,2972843,2,3418244,1,1,1,'S',1,0.998258,341,959330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 1, \"small_tick_hit\": 232, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 1, \"small_tick_hit\": 233}}',27.0854,204942283,2854436,NULL,'2022-01-30 15:42:58',1643557378,NULL),(1911001544,2972843,2,455458,0,1,1,'A',1,0.97875,273,800567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 415, \"large_tick_hit\": 14, \"small_tick_hit\": 354, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 14, \"small_tick_hit\": 367}}',27.1129,147073854,2093964,NULL,'2015-06-05 11:21:22',1433503282,NULL),(2602541489,2972843,2,503089,0,1,1,'A',1,0.960578,141,581085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 424, \"large_tick_hit\": 85, \"small_tick_hit\": 222, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 85, \"small_tick_hit\": 237}}',27.1188,216382743,1134340,NULL,'2024-04-01 11:57:54',1711972674,NULL),(1944879668,2972843,2,2250532,1,1,1,'S',1,0.99931,746,963765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 745, \"large_tick_hit\": 1, \"small_tick_hit\": 703, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 745, \"large_tick_hit\": 1, \"small_tick_hit\": 704}}',27.1241,192785586,13541570,NULL,'2020-12-03 03:45:00',1606967100,NULL),(1943611765,2972843,2,2449310,1,1,1,'S',1,0.994294,264,881836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 431, \"large_tick_hit\": 1, \"small_tick_hit\": 265, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 1, \"small_tick_hit\": 268}}',27.1459,190962804,2446946,NULL,'2020-09-22 03:56:48',1600747008,NULL),(1960700152,2972843,2,1718397,1,1,1,'S',1,0.980663,167,633678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 446, \"large_tick_hit\": 74, \"small_tick_hit\": 190, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 74, \"small_tick_hit\": 193}}',27.1785,213427527,1615364,NULL,'2023-07-15 10:31:47',1689417107,NULL),(1951249774,2972843,2,3102895,1,1,1,'S',1,0.998514,433,959427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 3, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 3, \"small_tick_hit\": 240}}',27.1818,201164545,4546970,NULL,'2021-08-27 16:37:25',1630082245,NULL),(1945488641,2972843,2,2509170,1,1,1,'S',1,0.982293,200,646063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 682, \"large_tick_hit\": 96, \"small_tick_hit\": 276, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 96, \"small_tick_hit\": 282}}',27.1956,193396986,2095584,NULL,'2020-12-24 13:47:29',1608817649,NULL),(1961719634,2972843,2,3880146,1,1,1,'S',1,0.994444,161,755686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 337, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 340, \"small_tick_hit\": 200}}',27.2021,214652786,1048884,NULL,'2023-10-28 17:17:52',1698513472,NULL),(1911137182,2972843,2,357033,1,1,1,'S',1,0.99169,323,824757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 483, \"large_tick_hit\": 1, \"small_tick_hit\": 232, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 1, \"small_tick_hit\": 235}}',27.2445,147203876,2982972,NULL,'2015-06-09 08:11:06',1433837466,NULL),(1957171825,2972843,2,2126235,0,1,1,'S',1,0.991747,191,816291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 336, \"large_tick_hit\": 26, \"small_tick_hit\": 359, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 26, \"small_tick_hit\": 363}}',27.2592,208880402,1257022,NULL,'2022-08-19 13:43:13',1660916593,NULL),(1944139665,2972843,2,2579200,1,1,1,'A',1,0.978349,200,768206,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 374, \"large_tick_hit\": 2, \"small_tick_hit\": 347, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 2, \"small_tick_hit\": 356}}',27.2679,191662963,1264110,NULL,'2020-10-21 11:50:40',1603281040,NULL),(1955891690,2972843,2,2857558,1,1,1,'S',1,0.99863,315,964994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 59, \"small_tick_hit\": 414, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 59, \"small_tick_hit\": 415}}',27.2759,207296165,1563420,NULL,'2022-05-28 20:26:28',1653769588,NULL),(1960722440,2972843,2,1781844,1,1,1,'S',1,0.990521,408,740661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1306, \"large_tick_hit\": 15, \"small_tick_hit\": 978, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1319, \"large_tick_hit\": 15, \"small_tick_hit\": 987}}',27.3071,213364765,6791904,NULL,'2023-07-10 12:51:35',1688993495,NULL),(1943509512,2972843,2,1975306,1,1,1,'S',1,0.994048,233,835027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 347, \"large_tick_hit\": 3, \"small_tick_hit\": 318, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 3, \"small_tick_hit\": 320}}',27.3358,190932479,1696248,NULL,'2020-09-20 20:12:43',1600632763,NULL),(1955998953,2972843,2,3487903,1,1,1,'S',1,0.998742,453,911489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 525, \"large_tick_hit\": 8, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 8, \"small_tick_hit\": 261}}',27.3385,207295870,5192030,NULL,'2022-05-28 20:05:09',1653768309,NULL),(1919026144,2972843,2,955225,1,1,1,'S',1,0.98743,259,829225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 309, \"large_tick_hit\": 38, \"small_tick_hit\": 360, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 38, \"small_tick_hit\": 365}}',27.3744,158256238,1605924,NULL,'2016-06-20 18:03:40',1466445820,NULL),(1911160560,2972843,2,264325,0,1,1,'S',1,0.993523,517,839846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 909, \"large_tick_hit\": 7, \"small_tick_hit\": 618, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 913, \"large_tick_hit\": 7, \"small_tick_hit\": 624}}',27.4175,147203760,8675356,NULL,'2015-06-09 08:04:09',1433837049,NULL),(1961293376,2972843,2,4192964,1,1,1,'S',1,0.990074,177,709200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 533, \"small_tick_hit\": 265, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 539, \"small_tick_hit\": 267}}',27.4697,214260350,1731738,NULL,'2023-09-23 08:02:23',1695456143,NULL),(1946828969,2972843,2,2455845,1,1,1,'S',1,0.999101,500,919777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 540, \"large_tick_hit\": 36, \"small_tick_hit\": 535}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 36, \"small_tick_hit\": 535}}',27.5422,195282775,6168310,NULL,'2021-02-22 15:27:09',1614007629,NULL),(1962057525,2972843,2,3612054,1,1,1,'S',1,0.986602,322,690617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1251, \"small_tick_hit\": 590, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1267, \"small_tick_hit\": 599}}',27.554,215212866,6433912,NULL,'2023-12-18 09:00:52',1702890052,NULL),(1961603798,2972843,2,1290471,1,1,1,'S',1,0.984529,136,650210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 473, \"small_tick_hit\": 227, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 230}}',27.5995,214483456,1178858,NULL,'2023-10-13 21:12:30',1697231550,NULL),(1943653143,2972843,2,2478224,1,1,1,'S',1,0.995951,197,876176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 226, \"large_tick_hit\": 24, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 24, \"small_tick_hit\": 243}}',27.6125,190962698,1025036,NULL,'2020-09-22 03:49:24',1600746564,NULL),(1953920383,2972843,2,2324393,1,1,1,'S',1,0.992821,263,848497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 584, \"large_tick_hit\": 8, \"small_tick_hit\": 376, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 8, \"small_tick_hit\": 381}}',27.6548,204576916,3270528,NULL,'2022-01-14 16:29:42',1642177782,NULL),(1959730026,2972843,2,4002940,1,1,1,'S',1,0.997224,518,862521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 978, \"large_tick_hit\": 8, \"small_tick_hit\": 451, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 981, \"large_tick_hit\": 8, \"small_tick_hit\": 452}}',27.6791,212085730,9575190,NULL,'2023-04-01 20:17:45',1680380265,NULL),(1956468884,2972843,2,3077932,1,1,1,'S',1,0.996809,432,855351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 834, \"large_tick_hit\": 35, \"small_tick_hit\": 693, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 837, \"large_tick_hit\": 35, \"small_tick_hit\": 695}}',27.7151,208017162,6394518,NULL,'2022-07-03 15:04:10',1656860650,NULL),(1912894637,2972843,2,423418,1,1,1,'S',1,0.995381,625,895041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 825, \"large_tick_hit\": 129, \"small_tick_hit\": 770, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 129, \"small_tick_hit\": 776}}',27.7269,149715259,9694936,NULL,'2015-08-28 09:45:13',1440755113,NULL),(1955937788,2972843,2,2317249,1,1,1,'S',1,0.999091,457,915138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 522, \"large_tick_hit\": 20, \"small_tick_hit\": 557}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 20, \"small_tick_hit\": 557}}',27.7521,207296112,5272874,NULL,'2022-05-28 20:22:24',1653769344,NULL),(1953429714,2972843,2,3293751,1,1,1,'SH',1,0.989267,234,938941,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 285, \"small_tick_hit\": 268, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 286, \"small_tick_hit\": 273}}',27.7696,203888911,1579457,NULL,'2021-12-15 11:48:13',1639568893,NULL),(1944257682,2972843,2,2476957,1,1,1,'S',1,0.995327,303,833435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 441, \"large_tick_hit\": 2, \"small_tick_hit\": 409, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 2, \"small_tick_hit\": 410}}',27.7743,191971940,2768238,NULL,'2020-11-02 10:13:42',1604312022,NULL),(1951229632,2972843,2,2992622,1,1,1,'S',1,0.994253,553,854531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 728, \"large_tick_hit\": 4, \"small_tick_hit\": 306, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 4, \"small_tick_hit\": 308}}',27.7762,201164238,7873240,NULL,'2021-08-27 16:25:45',1630081545,NULL),(1958990753,2972843,2,3542801,1,1,1,'A',1,0.945205,56,483620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 113, \"small_tick_hit\": 25, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 120, \"small_tick_hit\": 26}}',27.808,211309244,129610,NULL,'2023-02-01 08:24:35',1675239875,NULL),(1943683973,2972843,2,2039679,1,1,1,'S',1,0.995442,359,868276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 719, \"large_tick_hit\": 4, \"small_tick_hit\": 369, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 721, \"large_tick_hit\": 4, \"small_tick_hit\": 372}}',27.8207,190962871,5222490,NULL,'2020-09-22 04:01:47',1600747307,NULL),(1962230726,2972843,2,4334720,1,1,1,'A',1,0.954819,191,563091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 525, \"large_tick_hit\": 1, \"small_tick_hit\": 108, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 1, \"small_tick_hit\": 118}}',27.8338,215316643,1301988,NULL,'2023-12-27 17:48:10',1703699290,NULL),(1945758331,2972843,2,2733887,1,1,1,'S',1,0.993856,187,778417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 282, \"large_tick_hit\": 19, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 19, \"small_tick_hit\": 346}}',27.8996,193728676,1031140,NULL,'2021-01-05 09:34:33',1609839273,NULL),(1944037942,2972843,2,53701,0,1,1,'S',1,0.983155,254,718771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 477, \"large_tick_hit\": 24, \"small_tick_hit\": 141, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 24, \"small_tick_hit\": 145}}',27.9212,191638689,1863814,NULL,'2020-10-20 11:43:26',1603194206,NULL),(1962056682,2972843,2,1442773,0,1,1,'S',1,0.981747,143,661184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 426, \"small_tick_hit\": 327, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 333}}',27.9483,215137969,1206990,NULL,'2023-12-11 18:06:23',1702317983,NULL),(1956433486,2972843,2,3601293,1,1,1,'S',1,0.996086,187,813797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 299, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 210}}',28.0012,207893023,1224980,NULL,'2022-06-27 08:37:14',1656319034,NULL),(1961614071,2972843,2,2799209,1,1,1,'A',1,0.966706,190,639913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 479, \"large_tick_hit\": 5, \"small_tick_hit\": 329, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 5, \"small_tick_hit\": 344}}',28.0175,214483378,1304146,NULL,'2023-10-13 21:04:12',1697231052,NULL),(1954078187,2972843,2,3364402,1,1,1,'S',1,0.992084,342,813453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 515, \"small_tick_hit\": 237, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 519, \"small_tick_hit\": 239}}',28.025,204704737,3259638,NULL,'2022-01-20 12:01:58',1642680118,NULL),(1957704314,2972843,2,705528,1,1,1,'S',1,0.988235,413,752236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 871, \"large_tick_hit\": 302, \"small_tick_hit\": 675, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 882, \"large_tick_hit\": 302, \"small_tick_hit\": 686}}',28.0332,209561836,5747918,NULL,'2022-09-30 18:39:44',1664563184,NULL),(1943664519,2972843,2,528161,1,1,1,'S',1,0.993307,309,892095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 399, \"small_tick_hit\": 343, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 347}}',28.0453,190965500,2635442,NULL,'2020-09-22 08:09:12',1600762152,NULL),(1911124996,2972843,2,96382,0,1,1,'S',1,0.987923,307,804232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 696, \"small_tick_hit\": 531, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 700, \"small_tick_hit\": 542}}',28.0455,147156459,4758306,NULL,'2015-06-07 16:19:28',1433693968,NULL),(1945123638,2972843,2,2423525,1,1,1,'S',1,0.993066,651,811988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1145, \"large_tick_hit\": 6, \"small_tick_hit\": 854, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1153, \"large_tick_hit\": 6, \"small_tick_hit\": 860}}',28.049,192968626,12135620,NULL,'2020-12-09 15:11:24',1607526684,NULL),(1943651153,2972843,2,1540186,1,1,1,'S',1,0.998028,282,959243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 282, \"small_tick_hit\": 225}}',28.0525,190978754,1975160,NULL,'2020-09-22 19:56:15',1600804575,NULL),(1945066601,2972843,2,1778996,1,1,1,'S',1,0.985185,228,736579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 549, \"large_tick_hit\": 5, \"small_tick_hit\": 377, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 5, \"small_tick_hit\": 385}}',28.0594,192933430,2023786,NULL,'2020-12-08 07:30:15',1607412615,NULL),(1953401270,2972843,2,2430976,1,1,1,'SH',1,0.992203,205,788237,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 417, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 421, \"small_tick_hit\": 92}}',28.0614,203889322,1778484,NULL,'2021-12-15 12:20:38',1639570838,NULL),(1957567618,2972843,2,3527902,1,1,1,'S',1,0.987692,201,711883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 399, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 244}}',28.0694,209379986,1330098,NULL,'2022-09-18 09:36:58',1663493818,NULL),(1959982722,2972843,2,4018376,1,1,1,'S',1,0.989333,136,690456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 484, \"small_tick_hit\": 258, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 490, \"small_tick_hit\": 260}}',28.0704,212443879,1217300,NULL,'2023-04-29 19:15:21',1682795721,NULL),(1959728869,2972843,2,3976414,1,1,1,'S',1,0.9987,378,962376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 5, \"small_tick_hit\": 390, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 5, \"small_tick_hit\": 391}}',28.1052,212086242,3512768,NULL,'2023-04-01 20:57:00',1680382620,NULL),(1948709119,2972843,2,2743169,1,1,1,'S',1,0.997481,259,842304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 563, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 565, \"small_tick_hit\": 229}}',28.1144,197740223,2868934,NULL,'2021-05-07 15:13:20',1620400400,NULL),(1962224914,2972843,2,3189362,1,1,1,'A',1,0.971514,150,568767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 463, \"small_tick_hit\": 185, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 187}}',28.1319,215292724,1004118,NULL,'2023-12-25 18:54:49',1703530489,NULL),(1944145733,2972843,2,2586955,1,1,1,'S',1,0.99651,373,958648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 5, \"small_tick_hit\": 198, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 5, \"small_tick_hit\": 200}}',28.1322,191662743,3367280,NULL,'2020-10-21 11:36:57',1603280217,NULL),(1945234975,2972843,2,94445,0,1,1,'S',1,0.988255,280,805859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 314, \"large_tick_hit\": 92, \"small_tick_hit\": 183, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 92, \"small_tick_hit\": 186}}',28.1852,193150489,1876362,NULL,'2020-12-16 03:36:09',1608089769,NULL),(1944235399,2972843,2,1881838,1,1,1,'S',1,0.990374,332,809033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 545, \"large_tick_hit\": 19, \"small_tick_hit\": 362, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 19, \"small_tick_hit\": 367}}',28.2233,191850553,3294424,NULL,'2020-10-28 17:10:09',1603905009,NULL),(1953953922,2972843,2,1313969,1,1,1,'S',1,0.98913,203,791624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 362, \"large_tick_hit\": 1, \"small_tick_hit\": 365, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 1, \"small_tick_hit\": 370}}',28.3118,204576772,1315326,NULL,'2022-01-14 16:21:40',1642177300,NULL),(1961591716,2972843,2,861896,1,1,1,'S',1,0.991513,191,727507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 530, \"large_tick_hit\": 1, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 1, \"small_tick_hit\": 171}}',28.3963,214612638,2109256,NULL,'2023-10-25 06:52:40',1698216760,NULL),(1951200039,2972843,2,3055485,1,1,1,'S',1,0.989086,344,836818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 436, \"large_tick_hit\": 4, \"small_tick_hit\": 285, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 4, \"small_tick_hit\": 288}}',28.41,201164438,3166850,NULL,'2021-08-27 16:33:38',1630082018,NULL),(1955922590,2972843,2,1414779,1,1,1,'S',1,0.99845,276,966046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 74, \"small_tick_hit\": 368, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 74, \"small_tick_hit\": 369}}',28.4347,207295945,1104788,NULL,'2022-05-28 20:10:24',1653768624,NULL),(1954735508,2972843,2,3463495,1,1,1,'S',1,0.996815,256,880489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 350, \"large_tick_hit\": 3, \"small_tick_hit\": 273, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 3, \"small_tick_hit\": 274}}',28.4626,205622148,1922774,NULL,'2022-03-04 10:17:36',1646389056,NULL),(1945197788,2972843,2,609893,1,1,1,'S',1,0.992857,314,826274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 483, \"large_tick_hit\": 12, \"small_tick_hit\": 339, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 12, \"small_tick_hit\": 342}}',28.4754,193150664,3241250,NULL,'2020-12-16 03:45:05',1608090305,NULL),(1961551236,2972843,2,2608679,1,1,1,'S',1,0.993742,184,730304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 507, \"large_tick_hit\": 6, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 6, \"small_tick_hit\": 281}}',28.4875,214482775,1768422,NULL,'2023-10-13 20:07:18',1697227638,NULL),(1945506438,2972843,2,2719106,1,1,1,'S',1,0.992344,299,855389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 632, \"small_tick_hit\": 405, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 634, \"small_tick_hit\": 411}}',28.4967,193396566,3788190,NULL,'2020-12-24 13:29:39',1608816579,NULL),(1947094220,2972843,2,2787351,1,1,1,'S',1,0.997002,267,881513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 384, \"large_tick_hit\": 2, \"small_tick_hit\": 279, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 2, \"small_tick_hit\": 280}}',28.5091,195690317,2130974,NULL,'2021-03-07 09:09:56',1615108196,NULL),(1943711039,2972843,2,2534052,1,1,1,'S',1,0.998555,393,962131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"small_tick_hit\": 298, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 393, \"small_tick_hit\": 299}}',28.5103,190962559,3814808,NULL,'2020-09-22 03:37:25',1600745845,NULL),(1945148288,2972843,2,1319325,1,1,1,'S',1,0.998573,385,909921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 443, \"large_tick_hit\": 2, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 2, \"small_tick_hit\": 255}}',28.5119,193081231,3792218,NULL,'2020-12-13 14:59:33',1607871573,NULL),(1945247833,2972843,2,368584,0,1,1,'S',1,0.988701,264,744934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 431, \"large_tick_hit\": 66, \"small_tick_hit\": 203, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 66, \"small_tick_hit\": 205}}',28.5145,193081492,1955778,NULL,'2020-12-13 15:10:18',1607872218,NULL),(1943490204,2972843,2,1956518,1,1,1,'S',1,0.98188,332,770186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 517, \"large_tick_hit\": 3, \"small_tick_hit\": 347, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 3, \"small_tick_hit\": 355}}',28.5304,190932514,2907110,NULL,'2020-09-20 20:14:36',1600632876,NULL),(2297867957,2972843,2,3769336,1,1,1,'S',1,0.981116,275,625417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 956, \"small_tick_hit\": 187, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 974, \"small_tick_hit\": 191}}',28.5408,215792803,3490994,NULL,'2024-02-06 07:46:55',1707205615,NULL),(1946009713,2972843,2,2753342,1,1,1,'S',1,0.995868,295,887901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 403, \"large_tick_hit\": 1, \"small_tick_hit\": 319, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 1, \"small_tick_hit\": 321}}',28.5962,194096136,2468942,NULL,'2021-01-18 08:42:06',1610959326,NULL),(1957570938,2972843,2,3290761,1,1,1,'S',1,0.989418,147,753138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 307, \"small_tick_hit\": 254, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 310, \"small_tick_hit\": 257}}',28.6991,209380321,862620,NULL,'2022-09-18 10:06:52',1663495612,NULL),(1956002030,2972843,2,3047913,1,1,1,'X',1,1,315,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 36, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 36, \"small_tick_hit\": 322}}',28.7342,207296139,2175340,NULL,'2022-05-28 20:24:15',1653769455,NULL),(1953891370,2972843,2,3194565,1,1,1,'S',1,0.996441,295,964124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 29, \"small_tick_hit\": 265, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 29, \"small_tick_hit\": 267}}',28.7814,204660193,2027266,NULL,'2022-01-18 07:37:58',1642491478,NULL),(1945529567,2972843,2,2280225,1,1,1,'S',1,0.989701,633,793529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1235, \"large_tick_hit\": 5, \"small_tick_hit\": 682, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1244, \"large_tick_hit\": 5, \"small_tick_hit\": 693}}',28.7819,193590898,12152172,NULL,'2020-12-31 07:51:06',1609401066,NULL),(1911167752,2972843,2,371870,0,1,1,'S',1,0.992459,261,832074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 385, \"large_tick_hit\": 61, \"small_tick_hit\": 212, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 61, \"small_tick_hit\": 215}}',28.7833,147204031,1996656,NULL,'2015-06-09 08:21:06',1433838066,NULL),(2253912898,2972843,2,2619929,1,1,1,'S',1,0.981102,261,638568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 923, \"small_tick_hit\": 323, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 940, \"small_tick_hit\": 330}}',28.8279,215643015,3081746,NULL,'2024-01-24 09:05:08',1706087108,NULL),(1946523698,2972843,2,2427416,1,1,1,'S',1,0.998489,736,923725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 904, \"small_tick_hit\": 418, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 905, \"small_tick_hit\": 419}}',28.8741,194900635,13888468,NULL,'2021-02-11 14:30:49',1613053849,NULL),(1961697084,2972843,2,2654795,1,1,1,'S',1,0.99681,190,819795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 296, \"large_tick_hit\": 24, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 24, \"small_tick_hit\": 305}}',28.8843,214652409,1273954,NULL,'2023-10-28 16:46:09',1698511569,NULL),(1956000685,2972843,2,3043100,1,1,1,'X',1,1,281,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 201}}',28.9217,207295925,1506770,NULL,'2022-05-28 20:08:44',1653768524,NULL),(2318122653,2972843,2,3252313,1,1,1,'A',1,0.96619,178,577486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 511, \"large_tick_hit\": 35, \"small_tick_hit\": 197, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 35, \"small_tick_hit\": 204}}',28.9428,215833721,1609646,NULL,'2024-02-09 21:49:17',1707515357,NULL),(1953880623,2972843,2,2806689,1,1,1,'S',1,0.982405,256,681778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 536, \"large_tick_hit\": 4, \"small_tick_hit\": 130, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 4, \"small_tick_hit\": 132}}',28.9454,204575513,2404120,NULL,'2022-01-14 15:21:08',1642173668,NULL),(1961693459,2972843,2,3835786,1,1,1,'S',1,0.998619,310,889899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 428, \"large_tick_hit\": 7, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 7, \"small_tick_hit\": 288}}',28.9528,214652760,2739244,NULL,'2023-10-28 17:15:22',1698513322,NULL),(1957765489,2972843,2,3549826,1,1,1,'A',1,0.970458,182,682012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 314, \"large_tick_hit\": 105, \"small_tick_hit\": 238, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 105, \"small_tick_hit\": 250}}',29.0009,209561695,961504,NULL,'2022-09-30 18:30:02',1664562602,NULL),(1956196305,2972843,2,3474599,1,1,1,'A',1,0.975694,137,604109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 358, \"small_tick_hit\": 204, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 370, \"small_tick_hit\": 206}}',29.0059,207594321,854408,NULL,'2022-06-12 15:39:32',1655048372,NULL),(1960656795,2972843,2,1888833,0,1,1,'S',1,0.986181,144,695209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 447, \"large_tick_hit\": 11, \"small_tick_hit\": 327, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 11, \"small_tick_hit\": 332}}',29.0458,213427448,1285018,NULL,'2023-07-15 10:23:35',1689416615,NULL),(1945684881,2972843,2,2548103,1,1,1,'S',1,0.995475,600,852215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1099, \"large_tick_hit\": 2, \"small_tick_hit\": 659, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1103, \"large_tick_hit\": 2, \"small_tick_hit\": 663}}',29.0854,193728963,10856042,NULL,'2021-01-05 09:52:24',1609840344,NULL),(1954002567,2972843,2,3306123,1,1,1,'S',1,0.998632,424,959475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"small_tick_hit\": 306, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 307}}',29.1332,204704848,4414404,NULL,'2022-01-20 12:09:25',1642680565,NULL),(1961747602,2972843,2,2440938,1,1,1,'S',1,0.987616,96,615140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 398, \"large_tick_hit\": 1, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 1, \"small_tick_hit\": 239}}',29.1571,214673615,948970,NULL,'2023-10-30 11:17:12',1698664632,NULL),(1949755707,2972843,2,2945777,1,1,1,'S',1,0.993234,198,871730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 362, \"large_tick_hit\": 6, \"small_tick_hit\": 366, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 6, \"small_tick_hit\": 370}}',29.1681,199308429,1746784,NULL,'2021-06-24 15:01:30',1624546890,NULL),(1953355023,2972843,2,3222974,1,1,1,'SH',1,0.994228,280,892329,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 425, \"small_tick_hit\": 264, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 427, \"small_tick_hit\": 266}}',29.2183,203889265,2390705,NULL,'2021-12-15 12:16:45',1639570605,NULL),(1943564305,2972843,2,276226,0,1,1,'S',1,0.981308,154,956847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"small_tick_hit\": 56, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 60}}',29.2382,190933278,628004,NULL,'2020-09-20 20:48:44',1600634924,NULL),(1950159516,2972843,2,2956877,1,1,1,'S',1,0.997006,298,958850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"small_tick_hit\": 368, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 298, \"small_tick_hit\": 370}}',29.2896,199749803,2202968,NULL,'2021-07-09 16:36:57',1625848617,NULL),(1961632176,2972843,2,1844152,1,1,1,'A',1,0.977528,176,635861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 432, \"small_tick_hit\": 177, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 443, \"small_tick_hit\": 180}}',29.2918,214501114,1360070,NULL,'2023-10-15 09:11:10',1697361070,NULL),(1922861177,2972843,2,947555,0,1,1,'S',1,0.991892,375,815940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 526, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 531, \"small_tick_hit\": 209}}',29.3117,163515607,3689848,NULL,'2017-01-13 19:10:45',1484334645,NULL),(1960949536,2972843,2,3986888,1,1,1,'S',1,0.989222,268,716580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 584, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 592, \"small_tick_hit\": 243}}',29.339,213783118,2372980,NULL,'2023-08-13 08:42:58',1691916178,NULL),(1947685457,2972843,2,2835524,1,1,1,'S',1,0.998625,244,879514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 374, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 375, \"small_tick_hit\": 352}}',29.3986,196320430,1923352,NULL,'2021-03-26 15:00:44',1616770844,NULL),(2329577408,2972843,2,2335346,1,1,1,'S',1,0.985677,180,712183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 422, \"large_tick_hit\": 13, \"small_tick_hit\": 322, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 13, \"small_tick_hit\": 327}}',29.4273,215855400,1381716,NULL,'2024-02-11 18:43:43',1707677023,NULL),(1955959798,2972843,2,2731958,1,1,1,'X',1,1,284,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 29, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 29, \"small_tick_hit\": 364}}',29.4493,207292889,1419096,NULL,'2022-05-28 17:35:20',1653759320,NULL),(1955950680,2972843,2,2992257,1,1,1,'S',1,0.998483,315,960147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 39, \"small_tick_hit\": 343, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 39, \"small_tick_hit\": 344}}',29.4584,207292968,2163042,NULL,'2022-05-28 17:38:44',1653759524,NULL),(1956524418,2972843,2,3573316,1,1,1,'S',1,0.99865,524,925882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 950, \"large_tick_hit\": 4, \"small_tick_hit\": 526, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 951, \"large_tick_hit\": 4, \"small_tick_hit\": 527}}',29.4885,208018153,11271368,NULL,'2022-07-03 16:00:35',1656864035,NULL),(1955900381,2972843,2,136858,1,1,1,'S',1,0.998328,347,965881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 3, \"small_tick_hit\": 250, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 3, \"small_tick_hit\": 251}}',29.5578,207295704,2999832,NULL,'2022-05-28 19:56:43',1653767803,NULL),(1954275904,2972843,2,2777979,1,1,1,'S',1,0.996983,230,875106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 330, \"large_tick_hit\": 13, \"small_tick_hit\": 318, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 13, \"small_tick_hit\": 319}}',29.5952,205133640,1638496,NULL,'2022-02-08 10:22:15',1644315735,NULL),(1961138665,2972843,2,4123112,1,1,1,'S',1,0.993661,271,780418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1070, \"large_tick_hit\": 20, \"small_tick_hit\": 791, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1077, \"large_tick_hit\": 20, \"small_tick_hit\": 796}}',29.6145,213852235,5042134,NULL,'2023-08-19 08:38:17',1692434297,NULL),(1955988874,2972843,2,3474592,1,1,1,'X',1,1,334,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 17, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 17, \"small_tick_hit\": 329}}',29.6808,207292929,2003410,NULL,'2022-05-28 17:37:02',1653759422,NULL),(1912897271,2972843,2,732319,1,1,1,'S',1,0.989811,218,841620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 301, \"small_tick_hit\": 379, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 303, \"small_tick_hit\": 384}}',29.6935,149715566,1302154,NULL,'2015-08-28 09:59:56',1440755996,NULL),(1945153760,2972843,2,1706042,1,1,1,'S',1,0.994177,814,847511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1133, \"large_tick_hit\": 1, \"small_tick_hit\": 744, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1140, \"large_tick_hit\": 1, \"small_tick_hit\": 748}}',29.7835,193150805,16832004,NULL,'2020-12-16 03:54:57',1608090897,NULL),(1945249161,2972843,2,114922,0,1,1,'S',1,0.997906,446,930949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 476, \"small_tick_hit\": 477, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 477, \"small_tick_hit\": 478}}',29.8736,193132530,4932078,NULL,'2020-12-15 13:38:37',1608039517,NULL),(1954735016,2972843,2,3458163,1,1,1,'S',1,0.99206,657,875831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 994, \"large_tick_hit\": 10, \"small_tick_hit\": 995, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 997, \"large_tick_hit\": 10, \"small_tick_hit\": 1008}}',29.8944,205622113,12501166,NULL,'2022-03-04 10:14:58',1646388898,NULL),(1962192791,2972843,2,3432490,1,1,1,'A',1,0.977556,155,591498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 482, \"large_tick_hit\": 15, \"small_tick_hit\": 287, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 15, \"small_tick_hit\": 288}}',29.8953,215292765,1130042,NULL,'2023-12-25 18:59:22',1703530762,NULL),(2582025812,2972843,2,4228540,1,1,1,'A',1,0.975124,129,690066,'{\"mods\": [], \"statistics\": {\"miss\": 13, \"great\": 357, \"ignore_miss\": 96, \"large_tick_hit\": 15, \"small_tick_hit\": 412, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 370, \"ignore_hit\": 96, \"large_tick_hit\": 15, \"small_tick_hit\": 419}}',29.9309,NULL,0,'2024-03-28 16:51:26','2024-03-28 16:52:57',1711644777,7478),(1961607717,2972843,2,3925910,1,1,1,'A',1,0.977244,146,625636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 460, \"large_tick_hit\": 3, \"small_tick_hit\": 310, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 3, \"small_tick_hit\": 317}}',29.9439,214481547,989992,NULL,'2023-10-13 18:04:18',1697220258,NULL),(1957668044,2972843,2,1858150,1,1,1,'S',1,0.990148,207,812195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 390, \"small_tick_hit\": 213, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 392, \"small_tick_hit\": 217}}',30.0088,209380511,1522410,NULL,'2022-09-18 10:24:59',1663496699,NULL),(1961504936,2972843,2,3760294,1,1,1,'S',1,0.990876,186,705463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 606, \"large_tick_hit\": 12, \"small_tick_hit\": 468, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 12, \"small_tick_hit\": 470}}',30.0241,214316799,2153760,NULL,'2023-09-28 11:04:39',1695899079,NULL),(1943606126,2972843,2,1887137,1,1,1,'S',1,0.997355,385,866943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 516, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 518, \"small_tick_hit\": 238}}',30.044,190966209,4047772,NULL,'2020-09-22 09:11:46',1600765906,NULL),(1910946875,2972843,2,321471,0,1,1,'S',1,0.988462,231,874796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 270, \"large_tick_hit\": 1, \"small_tick_hit\": 243, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 1, \"small_tick_hit\": 247}}',30.0691,146916719,1416158,NULL,'2015-05-31 03:56:53',1433044613,NULL),(1951238975,2972843,2,3096970,1,1,1,'S',1,0.994852,352,894026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 505, \"large_tick_hit\": 2, \"small_tick_hit\": 266, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 2, \"small_tick_hit\": 269}}',30.0791,201164584,3660712,NULL,'2021-08-27 16:39:07',1630082347,NULL),(1943615594,2972843,2,1900433,1,1,1,'S',1,0.996264,344,898806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 434, \"small_tick_hit\": 366, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 368}}',30.0875,190966120,3137172,NULL,'2020-09-22 09:01:42',1600765302,NULL),(1945077830,2972843,2,2643703,1,1,1,'X',1,1,389,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_tick_hit\": 3, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 3, \"small_tick_hit\": 260}}',30.1146,192933360,3728408,NULL,'2020-12-08 07:24:19',1607412259,NULL),(1945697707,2972843,2,2358544,1,1,1,'S',1,0.998721,405,937405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 422, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 359}}',30.1278,193728710,4095138,NULL,'2021-01-05 09:36:26',1609839386,NULL),(1947128652,2972843,2,2810022,1,1,1,'S',1,0.994375,686,861091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 906, \"large_tick_hit\": 4, \"small_tick_hit\": 681, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 911, \"large_tick_hit\": 4, \"small_tick_hit\": 685}}',30.1343,195689919,11881474,NULL,'2021-03-07 08:46:46',1615106806,NULL),(2582160833,2972843,2,4334723,1,1,1,'S',1,0.980738,122,691824,'{\"mods\": [], \"statistics\": {\"miss\": 11, \"great\": 502, \"ignore_miss\": 122, \"small_tick_hit\": 109, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 513, \"ignore_hit\": 122, \"small_tick_hit\": 110}}',30.1344,NULL,0,'2024-03-28 17:19:07','2024-03-28 17:20:30',1711646430,7478),(1954027196,2972843,2,2806673,1,1,1,'X',1,1,408,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 256}}',30.1775,204704494,4098468,NULL,'2022-01-20 11:46:49',1642679209,NULL),(1943659211,2972843,2,518201,0,1,1,'S',1,0.993404,289,852742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 411, \"large_tick_hit\": 2, \"small_tick_hit\": 340, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 2, \"small_tick_hit\": 343}}',30.2389,190965710,2498324,NULL,'2020-09-22 08:24:04',1600763044,NULL),(1945714216,2972843,2,2575577,1,1,1,'S',1,0.998092,417,871228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 589, \"large_tick_hit\": 143, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 143, \"small_tick_hit\": 314}}',30.2403,193728896,4505788,NULL,'2021-01-05 09:48:21',1609840101,NULL),(1961613013,2972843,2,2795810,1,1,1,'S',1,0.980926,198,663883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 480, \"large_tick_hit\": 2, \"small_tick_hit\": 238, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 2, \"small_tick_hit\": 242}}',30.336,214483479,1751364,NULL,'2023-10-13 21:15:04',1697231704,NULL),(1945131186,2972843,2,1856899,1,1,1,'S',1,0.99521,499,827086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 870, \"large_tick_hit\": 41, \"small_tick_hit\": 751, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 875, \"large_tick_hit\": 41, \"small_tick_hit\": 754}}',30.3772,193130422,7126498,NULL,'2020-12-15 11:50:04',1608033004,NULL),(1962101639,2972843,2,3706871,1,1,1,'A',1,0.973529,141,610481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 422, \"large_tick_hit\": 7, \"small_tick_hit\": 233, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 7, \"small_tick_hit\": 239}}',30.4127,215176733,1089746,NULL,'2023-12-15 11:52:37',1702641157,NULL),(1961708856,2972843,2,340104,0,1,1,'S',1,0.996114,521,842588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1097, \"large_tick_hit\": 2, \"small_tick_hit\": 439, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 2, \"small_tick_hit\": 441}}',30.4293,214652858,10419014,NULL,'2023-10-28 17:23:13',1698513793,NULL),(1945187340,2972843,2,1149000,1,1,1,'S',1,0.99529,177,860249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 311, \"small_tick_hit\": 323, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 312, \"small_tick_hit\": 325}}',30.6157,193129965,1275774,NULL,'2020-12-15 11:25:44',1608031544,NULL),(1943518691,2972843,2,2004646,0,1,1,'S',1,0.99631,360,958583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"small_tick_hit\": 180, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 182}}',30.6225,190932296,3194328,NULL,'2020-09-20 20:02:52',1600632172,NULL),(1961553037,2972843,2,254960,0,1,1,'A',1,0.977012,120,632752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 348, \"large_tick_hit\": 25, \"small_tick_hit\": 137, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 25, \"small_tick_hit\": 142}}',30.6445,214483000,1164450,NULL,'2023-10-13 20:27:41',1697228861,NULL),(1955995677,2972843,2,2511069,1,1,1,'S',1,0.997817,290,975465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 8, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 8, \"small_tick_hit\": 168}}',30.7033,207293014,2129418,NULL,'2022-05-28 17:40:23',1653759623,NULL),(2487398840,2972843,2,819282,1,1,1,'S',1,0.98873,226,721006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 688, \"large_tick_hit\": 7, \"small_tick_hit\": 270, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 7, \"small_tick_hit\": 274}}',30.7058,216168832,2752000,NULL,'2024-03-11 08:06:09',1710144369,NULL),(1960958406,2972843,2,4142498,1,1,1,'S',1,0.983539,160,692240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 325, \"large_tick_hit\": 1, \"small_tick_hit\": 391, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 1, \"small_tick_hit\": 395}}',30.7199,213783025,952794,NULL,'2023-08-13 08:32:31',1691915551,NULL),(1955786184,2972843,2,1604183,1,1,1,'S',1,0.997919,481,910400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 537, \"large_tick_hit\": 69, \"small_tick_hit\": 353, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 69, \"small_tick_hit\": 354}}',30.7456,207177657,5445858,NULL,'2022-05-22 18:33:18',1653244398,NULL),(1944034587,2972843,2,2345474,1,1,1,'S',1,0.99021,423,917151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 466, \"small_tick_hit\": 242, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 467, \"small_tick_hit\": 248}}',30.7473,191507826,4447436,NULL,'2020-10-14 19:35:11',1602704111,NULL),(2582273404,2972843,2,4270468,1,1,1,'S',1,0.992885,454,862119,'{\"mods\": [], \"statistics\": {\"miss\": 10, \"great\": 1771, \"ignore_miss\": 620, \"large_tick_hit\": 26, \"small_tick_hit\": 715, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1781, \"ignore_hit\": 620, \"large_tick_hit\": 26, \"small_tick_hit\": 723}}',30.7825,NULL,0,'2024-03-28 17:38:14','2024-03-28 17:43:13',1711647793,7478),(2582147993,2972843,2,4334723,1,1,1,'A',1,0.975923,140,701132,'{\"mods\": [], \"statistics\": {\"miss\": 13, \"great\": 500, \"ignore_miss\": 122, \"small_tick_hit\": 108, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 513, \"ignore_hit\": 122, \"small_tick_hit\": 110}}',30.808,NULL,0,'2024-03-28 17:16:28','2024-03-28 17:17:52',1711646272,7478),(1961570809,2972843,2,1698909,1,1,1,'S',1,0.99854,234,883150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 441, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 442, \"small_tick_hit\": 243}}',30.8556,214500873,2488494,NULL,'2023-10-15 08:43:23',1697359403,NULL),(1944177725,2972843,2,2610581,1,1,1,'S',1,0.998264,918,968122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 825, \"large_tick_hit\": 93, \"small_tick_hit\": 807, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 825, \"large_tick_hit\": 93, \"small_tick_hit\": 810}}',30.871,191663256,18436862,NULL,'2020-10-21 12:10:35',1603282235,NULL),(1960737069,2972843,2,2360820,1,1,1,'S',1,0.987306,124,634564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 422, \"large_tick_hit\": 9, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 9, \"small_tick_hit\": 269}}',30.8911,213364816,1130878,NULL,'2023-07-10 12:58:40',1688993920,NULL),(1955846245,2972843,2,804815,1,1,1,'S',1,0.991859,363,893497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 398, \"large_tick_hit\": 18, \"small_tick_hit\": 315, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 18, \"small_tick_hit\": 319}}',30.9811,207177862,3232158,NULL,'2022-05-22 18:45:58',1653245158,NULL),(1944110317,2972843,2,2442816,1,1,1,'S',1,0.996997,294,890839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 375, \"large_tick_hit\": 2, \"small_tick_hit\": 287, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 2, \"small_tick_hit\": 288}}',31.1374,191748445,2338202,NULL,'2020-10-24 18:16:24',1603563384,NULL),(1961758576,2972843,2,1844492,1,1,1,'A',1,0.97274,181,609137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 488, \"small_tick_hit\": 190, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 502, \"small_tick_hit\": 195}}',31.1712,214673742,1238464,NULL,'2023-10-30 11:30:55',1698665455,NULL),(1951257301,2972843,2,3106976,1,1,1,'S',1,0.997674,419,916449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 467, \"large_tick_hit\": 8, \"small_tick_hit\": 383, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 8, \"small_tick_hit\": 384}}',31.2301,201164298,4367706,NULL,'2021-08-27 16:28:13',1630081693,NULL),(1955982758,2972843,2,83302,1,1,1,'X',1,1,248,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 13, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 13, \"small_tick_hit\": 236}}',31.2769,207295683,1500320,NULL,'2022-05-28 19:54:57',1653767697,NULL),(1954601831,2972843,2,3050627,1,1,1,'S',1,0.996158,361,862910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 538, \"large_tick_hit\": 22, \"small_tick_hit\": 477, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 22, \"small_tick_hit\": 479}}',31.2779,205517264,4106566,NULL,'2022-02-26 18:24:55',1645899895,NULL),(1947064569,2972843,2,2771669,1,1,1,'S',1,0.994048,299,974161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 13, \"small_tick_hit\": 202, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 13, \"small_tick_hit\": 205}}',31.3203,195690097,2247384,NULL,'2021-03-07 08:56:50',1615107410,NULL),(1955935471,2972843,2,3192532,1,1,1,'S',1,0.998768,342,960866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 6, \"small_tick_hit\": 469, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 6, \"small_tick_hit\": 470}}',31.3957,207295826,2863854,NULL,'2022-05-28 20:02:39',1653768159,NULL),(1961010956,2972843,2,4209533,1,1,1,'A',1,0.971698,160,605900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 422, \"large_tick_hit\": 4, \"small_tick_hit\": 192, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 4, \"small_tick_hit\": 196}}',31.4059,213783401,959680,NULL,'2023-08-13 09:25:17',1691918717,NULL),(2582057418,2972843,2,4210675,1,1,1,'A',1,0.96224,177,681908,'{\"mods\": [], \"statistics\": {\"miss\": 17, \"great\": 465, \"ignore_miss\": 177, \"large_bonus\": 8, \"large_tick_hit\": 60, \"small_tick_hit\": 214, \"large_tick_miss\": 1, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 482, \"ignore_hit\": 168, \"large_bonus\": 17, \"large_tick_hit\": 61, \"small_tick_hit\": 225}}',31.4086,NULL,0,'2024-03-28 16:57:49','2024-03-28 16:59:24',1711645164,7478),(1945075347,2972843,2,2642349,1,1,1,'S',1,0.983299,183,775179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 273, \"large_tick_hit\": 2, \"small_tick_hit\": 196, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 2, \"small_tick_hit\": 200}}',31.4575,192933303,1185960,NULL,'2020-12-08 07:18:40',1607411920,NULL),(1955962824,2972843,2,3241081,1,1,1,'X',1,1,449,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 2, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 2, \"small_tick_hit\": 204}}',31.4676,207295757,4938212,NULL,'2022-05-28 19:59:10',1653767950,NULL),(1944743864,2972843,2,2445823,1,1,1,'S',1,0.992376,327,856225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 462, \"small_tick_hit\": 319, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 323}}',31.48,192581769,3154598,NULL,'2020-11-25 14:00:07',1606312807,NULL),(1957198966,2972843,2,2558472,1,1,1,'A',1,0.968789,149,709785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 437, \"large_tick_hit\": 4, \"small_tick_hit\": 335, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 4, \"small_tick_hit\": 355}}',31.4998,208879934,1077990,NULL,'2022-08-19 13:16:01',1660914961,NULL),(1953845336,2972843,2,139299,1,1,1,'S',1,0.984848,285,718000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 487, \"large_tick_hit\": 58, \"small_tick_hit\": 235, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 58, \"small_tick_hit\": 237}}',31.5294,204576710,2816690,NULL,'2022-01-14 16:17:54',1642177074,NULL),(1955803703,2972843,2,198997,1,1,1,'S',1,0.998639,989,976137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 836, \"large_tick_hit\": 153, \"small_tick_hit\": 1213, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 836, \"large_tick_hit\": 153, \"small_tick_hit\": 1216}}',31.5318,207190253,20108938,NULL,'2022-05-23 12:53:42',1653310422,NULL),(1961610336,2972843,2,2786730,1,1,1,'S',1,0.980031,239,700623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 482, \"small_tick_hit\": 156, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 490, \"small_tick_hit\": 161}}',31.5377,214483304,2442420,NULL,'2023-10-13 20:57:34',1697230654,NULL),(1962149590,2972843,2,3537210,1,1,1,'S',1,0.980964,187,653058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 490, \"large_tick_hit\": 7, \"small_tick_hit\": 276, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 7, \"small_tick_hit\": 280}}',31.5439,215218266,1315744,NULL,'2023-12-18 19:42:52',1702928572,NULL),(1954090481,2972843,2,3389142,1,1,1,'S',1,0.99662,640,897239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 983, \"large_tick_hit\": 9, \"small_tick_hit\": 777, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 985, \"large_tick_hit\": 9, \"small_tick_hit\": 781}}',31.6482,204704330,12400234,NULL,'2022-01-20 11:33:49',1642678429,NULL),(1959981457,2972843,2,3986979,1,1,1,'S',1,0.991501,149,692907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 464, \"large_tick_hit\": 3, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 3, \"small_tick_hit\": 233}}',31.652,212443899,1152422,NULL,'2023-04-29 19:17:16',1682795836,NULL),(1951266684,2972843,2,3026010,1,1,1,'S',1,0.996217,349,897919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 433, \"large_tick_hit\": 15, \"small_tick_hit\": 342, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 15, \"small_tick_hit\": 344}}',31.6869,201164345,3188848,NULL,'2021-08-27 16:30:04',1630081804,NULL),(1962253748,2972843,2,4226731,1,1,1,'A',1,0.972934,137,581265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 419, \"large_tick_hit\": 17, \"small_tick_hit\": 247, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 17, \"small_tick_hit\": 251}}',31.7265,215254759,855166,NULL,'2023-12-22 10:25:16',1703240716,NULL),(1954216042,2972843,2,151652,1,1,1,'X',1,1,276,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 35, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 35, \"small_tick_hit\": 326}}',31.7272,204942556,1624564,NULL,'2022-01-30 15:55:19',1643558119,NULL),(1959901109,2972843,2,3719406,1,1,1,'S',1,0.987849,209,788485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 475, \"large_tick_hit\": 3, \"small_tick_hit\": 335, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 3, \"small_tick_hit\": 342}}',31.7345,212443770,1723046,NULL,'2023-04-29 19:03:49',1682795029,NULL),(1956013132,2972843,2,3510044,1,1,1,'S',1,0.982759,287,687072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 668, \"large_tick_hit\": 12, \"small_tick_hit\": 232, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 679, \"large_tick_hit\": 12, \"small_tick_hit\": 237}}',31.744,207305179,2810896,NULL,'2022-05-29 07:15:00',1653808500,NULL),(2329336287,2972843,2,2928943,1,1,1,'A',1,0.96789,153,618478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 382, \"large_tick_hit\": 16, \"small_tick_hit\": 235, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 244}}',31.7634,215854938,989894,NULL,'2024-02-11 17:56:42',1707674202,NULL),(1956006347,2972843,2,939552,1,1,1,'S',1,0.997301,436,961557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 60, \"small_tick_hit\": 303, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 60, \"small_tick_hit\": 305}}',31.7641,207295791,4062622,NULL,'2022-05-28 20:00:59',1653768059,NULL),(2543285801,2972843,2,4046200,1,1,1,'S',1,0.99116,171,737515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 504, \"large_tick_hit\": 7, \"small_tick_hit\": 386, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 7, \"small_tick_hit\": 389}}',31.7752,216273079,1578328,NULL,'2024-03-21 16:28:45',1711038525,NULL),(1959729338,2972843,2,3986977,1,1,1,'X',1,1,433,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 4, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 4, \"small_tick_hit\": 288}}',31.8187,212085924,4559452,NULL,'2023-04-01 20:33:03',1680381183,NULL),(1945729724,2972843,2,2698625,1,1,1,'S',1,0.998583,789,964822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 772, \"large_tick_hit\": 17, \"small_tick_hit\": 620, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 17, \"small_tick_hit\": 622}}',31.8206,193728845,14939100,NULL,'2021-01-05 09:45:03',1609839903,NULL),(1962220562,2972843,2,4331790,1,1,1,'SH',1,0.996113,610,924861,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 970, \"large_tick_hit\": 40, \"small_tick_hit\": 784, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 973, \"large_tick_hit\": 40, \"small_tick_hit\": 788}}',31.8458,215254879,11448198,NULL,'2023-12-22 10:45:22',1703241922,NULL),(1912932804,2972843,2,658775,1,1,1,'S',1,0.996016,392,917802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 429, \"large_tick_hit\": 6, \"small_tick_hit\": 315, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 6, \"small_tick_hit\": 317}}',31.9156,149715048,3842402,NULL,'2015-08-28 09:34:11',1440754451,NULL),(1953445544,2972843,2,3321764,1,1,1,'SH',1,0.994595,265,893958,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 395, \"large_tick_hit\": 14, \"small_tick_hit\": 327, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 14, \"small_tick_hit\": 329}}',31.9263,203888681,2119295,NULL,'2021-12-15 11:28:53',1639567733,NULL),(1954039790,2972843,2,67817,0,1,1,'S',1,0.998227,380,925088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 367, \"large_tick_hit\": 40, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 40, \"small_tick_hit\": 156}}',31.9476,204704563,3172876,NULL,'2022-01-20 11:50:49',1642679449,NULL),(1943634683,2972843,2,1770622,1,1,1,'S',1,0.99558,443,904794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 616, \"large_tick_hit\": 3, \"small_tick_hit\": 282, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 3, \"small_tick_hit\": 285}}',31.9776,190966082,5588416,NULL,'2020-09-22 08:58:41',1600765121,NULL),(1960965539,2972843,2,4024596,1,1,1,'S',1,0.993084,306,817850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 429, \"large_tick_hit\": 7, \"small_tick_hit\": 282, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 7, \"small_tick_hit\": 283}}',31.9854,213783304,2543668,NULL,'2023-08-13 09:13:24',1691918004,NULL),(1961750687,2972843,2,3400122,1,1,1,'S',1,0.98269,156,634282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 519, \"large_tick_hit\": 2, \"small_tick_hit\": 217, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 2, \"small_tick_hit\": 220}}',32.005,214673653,1168230,NULL,'2023-10-30 11:21:28',1698664888,NULL),(1947153415,2972843,2,2743892,1,1,1,'S',1,0.996947,384,964774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 1, \"small_tick_hit\": 269, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 1, \"small_tick_hit\": 271}}',32.0568,195690161,3656702,NULL,'2021-03-07 09:00:16',1615107616,NULL),(1959011958,2972843,2,3572684,1,1,1,'S',1,0.989333,190,730713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 486, \"large_tick_hit\": 5, \"small_tick_hit\": 251, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 5, \"small_tick_hit\": 254}}',32.0816,211309417,1442526,NULL,'2023-02-01 08:57:18',1675241838,NULL),(1955911177,2972843,2,3158572,1,1,1,'S',1,0.998413,366,962073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 4, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 4, \"small_tick_hit\": 264}}',32.0836,207245128,3314278,NULL,'2022-05-26 11:16:10',1653563770,NULL),(1961611482,2972843,2,83192,0,1,1,'S',1,0.991349,209,817402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 334, \"large_tick_hit\": 8, \"small_tick_hit\": 231, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 8, \"small_tick_hit\": 234}}',32.1181,214612689,1737630,NULL,'2023-10-25 07:05:02',1698217502,NULL),(1962267627,2972843,2,2205130,1,1,1,'S',1,0.980597,122,597488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 425, \"large_tick_hit\": 4, \"small_tick_hit\": 228, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 4, \"small_tick_hit\": 230}}',32.1386,215278420,926740,NULL,'2023-12-24 11:33:35',1703417615,NULL),(1962051009,2972843,2,4292660,1,1,1,'A',1,0.969206,158,592106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 414, \"small_tick_hit\": 184, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 187}}',32.1926,215170898,920520,NULL,'2023-12-14 20:31:22',1702585882,NULL),(1910776803,2972843,2,668548,0,1,1,'S',1,0.993378,341,965501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 3, \"small_tick_hit\": 259, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 3, \"small_tick_hit\": 263}}',32.1976,146704446,2868346,NULL,'2015-05-24 08:31:42',1432456302,NULL),(1959678520,2972843,2,3703904,1,1,1,'S',1,0.998854,1009,964547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1004, \"large_tick_hit\": 5, \"small_tick_hit\": 734, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1004, \"large_tick_hit\": 5, \"small_tick_hit\": 736}}',32.2207,212085894,24557816,NULL,'2023-04-01 20:31:10',1680381070,NULL),(1944662269,2972843,2,2611127,1,1,1,'S',1,0.99507,498,885277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 631, \"large_tick_hit\": 24, \"small_tick_hit\": 556, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 24, \"small_tick_hit\": 560}}',32.2387,192385657,6253476,NULL,'2020-11-18 09:16:47',1605691007,NULL),(1961543264,2972843,2,207659,0,1,1,'S',1,0.991717,289,791076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 868, \"large_tick_hit\": 6, \"small_tick_hit\": 443, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 6, \"small_tick_hit\": 449}}',32.3096,214612701,4386142,NULL,'2023-10-25 07:10:27',1698217827,NULL),(1954011038,2972843,2,3311575,1,1,1,'S',1,0.992604,391,960974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 4, \"small_tick_hit\": 280, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 4, \"small_tick_hit\": 285}}',32.3459,204704820,3735108,NULL,'2022-01-20 12:07:20',1642680440,NULL),(1943713955,2972843,2,2587892,1,1,1,'S',1,0.996207,481,936312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 502, \"small_tick_hit\": 286, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 288}}',32.3793,190962165,5714760,NULL,'2020-09-22 03:06:41',1600744001,NULL),(1961516463,2972843,2,3790631,1,1,1,'S',1,0.983821,303,679788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1067, \"small_tick_hit\": 514, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1082, \"small_tick_hit\": 525}}',32.3933,214317496,4654212,NULL,'2023-09-28 12:24:42',1695903882,NULL),(1955969264,2972843,2,2120898,1,1,1,'X',1,1,367,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 367, \"small_tick_hit\": 300}}',32.4111,207244873,3319260,NULL,'2022-05-26 10:56:50',1653562610,NULL),(1945226899,2972843,2,2198954,1,1,1,'S',1,0.997337,901,940937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 941, \"large_tick_hit\": 2, \"small_tick_hit\": 555, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 942, \"large_tick_hit\": 2, \"small_tick_hit\": 558}}',32.4212,193132650,19751074,NULL,'2020-12-15 13:44:28',1608039868,NULL),(1961540144,2972843,2,1899327,1,1,1,'S',1,0.99026,156,756698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 248, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 1, \"small_tick_hit\": 251}}',32.4234,214500949,1241836,NULL,'2023-10-15 08:50:44',1697359844,NULL),(1955929024,2972843,2,2945193,1,1,1,'X',1,1,263,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 43, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 43, \"small_tick_hit\": 295}}',32.4391,207293102,1097790,NULL,'2022-05-28 17:44:55',1653759895,NULL),(1962280653,2972843,2,1907737,1,1,1,'S',1,0.982019,193,652300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 473, \"large_tick_hit\": 9, \"small_tick_hit\": 228, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 9, \"small_tick_hit\": 230}}',32.4607,215278055,1375320,NULL,'2023-12-24 10:42:33',1703414553,NULL),(1961596791,2972843,2,1269746,1,1,1,'S',1,0.984102,176,669691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 433, \"small_tick_hit\": 186, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 441, \"small_tick_hit\": 188}}',32.5138,214483416,1146672,NULL,'2023-10-13 21:08:10',1697231290,NULL),(1957565510,2972843,2,3523429,1,1,1,'S',1,0.992764,184,811022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 361, \"small_tick_hit\": 325, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 363, \"small_tick_hit\": 328}}',32.5471,209380220,1650094,NULL,'2022-09-18 09:57:53',1663495073,NULL),(1961356491,2972843,2,4107668,1,1,1,'A',1,0.974734,142,625164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 394, \"large_tick_hit\": 32, \"small_tick_hit\": 307, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 32, \"small_tick_hit\": 315}}',32.5502,214280842,1019730,NULL,'2023-09-24 18:50:06',1695581406,NULL),(1955974110,2972843,2,3265679,1,1,1,'S',1,0.998473,410,962676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 245}}',32.6217,207245312,4149068,NULL,'2022-05-26 11:31:26',1653564686,NULL),(1955951650,2972843,2,2711843,1,1,1,'X',1,1,417,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 1, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 1, \"small_tick_hit\": 272}}',32.6442,207245201,4263312,NULL,'2022-05-26 11:22:19',1653564139,NULL),(1957557903,2972843,2,2324864,1,1,1,'S',1,0.996226,246,887825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 446, \"large_tick_hit\": 12, \"small_tick_hit\": 334, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 12, \"small_tick_hit\": 336}}',32.6483,209380530,2607460,NULL,'2022-09-18 10:26:51',1663496811,NULL),(1955910102,2972843,2,1682472,1,1,1,'S',1,0.998645,441,962549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 1, \"small_tick_hit\": 296, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 1, \"small_tick_hit\": 297}}',32.6826,207245148,4788116,NULL,'2022-05-26 11:17:53',1653563873,NULL),(1959967576,2972843,2,3806831,1,1,1,'A',1,0.9775,169,670332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 511, \"large_tick_hit\": 5, \"small_tick_hit\": 266, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 5, \"small_tick_hit\": 276}}',32.7006,212443827,1497148,NULL,'2023-04-29 19:10:19',1682795419,NULL),(1943485193,2972843,2,1858798,1,1,1,'S',1,0.992126,380,885557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 451, \"small_tick_hit\": 305, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 453, \"small_tick_hit\": 309}}',32.7459,190931973,3673886,NULL,'2020-09-20 19:48:36',1600631316,NULL),(1955914309,2972843,2,3374326,1,1,1,'S',1,0.998595,420,959461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"small_tick_hit\": 291, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 292}}',32.7462,207245236,4332318,NULL,'2022-05-26 11:24:55',1653564295,NULL),(1948703767,2972843,2,2860948,1,1,1,'X',1,1,949,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 942, \"large_tick_hit\": 7, \"small_tick_hit\": 810}, \"maximum_statistics\": {\"great\": 942, \"large_tick_hit\": 7, \"small_tick_hit\": 810}}',32.7754,197740623,21730596,NULL,'2021-05-07 15:25:48',1620401148,NULL),(1943610691,2972843,2,1892353,1,1,1,'S',1,0.984722,381,897301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 404, \"large_tick_hit\": 10, \"small_tick_hit\": 295, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 10, \"small_tick_hit\": 301}}',32.8027,190966049,3551006,NULL,'2020-09-22 08:56:08',1600764968,NULL),(1945165086,2972843,2,168700,0,1,1,'S',1,0.9819,190,818539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 265, \"small_tick_hit\": 169, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 267, \"small_tick_hit\": 175}}',32.8378,193129862,1043562,NULL,'2020-12-15 11:20:13',1608031213,NULL),(1961612597,2972843,2,2792373,1,1,1,'A',1,0.969072,135,631080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 434, \"large_tick_hit\": 2, \"small_tick_hit\": 316, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 2, \"small_tick_hit\": 330}}',32.9657,214483284,1331220,NULL,'2023-10-13 20:55:49',1697230549,NULL),(1961625783,2972843,2,2460424,1,1,1,'S',1,0.981481,197,700722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 426, \"large_tick_hit\": 1, \"small_tick_hit\": 262, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 1, \"small_tick_hit\": 268}}',32.9716,214483166,1513284,NULL,'2023-10-13 20:45:25',1697229925,NULL),(1962153329,2972843,2,3825330,1,1,1,'A',1,0.978903,175,634747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 487, \"small_tick_hit\": 209, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 498, \"small_tick_hit\": 213}}',33.0202,215176705,1216958,NULL,'2023-12-15 11:46:52',1702640812,NULL),(1955954933,2972843,2,3447191,1,1,1,'X',1,1,328,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 2, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 2, \"small_tick_hit\": 186}}',33.0207,207245337,2653364,NULL,'2022-05-26 11:33:02',1653564782,NULL),(1947807420,2972843,2,2538910,1,1,1,'A',1,0.975083,282,750838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 405, \"small_tick_hit\": 182, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 417, \"small_tick_hit\": 185}}',33.0401,196525289,2065160,NULL,'2021-04-01 18:06:48',1617300408,NULL),(1955927226,2972843,2,1059389,0,1,1,'X',1,1,198,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 155}}',33.049,207245346,943278,NULL,'2022-05-26 11:34:06',1653564846,NULL),(2451424138,2972843,2,4381419,1,1,1,'S',1,0.982482,119,606914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 462, \"large_tick_hit\": 3, \"small_tick_hit\": 208, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 3, \"small_tick_hit\": 210}}',33.1339,216096327,953036,NULL,'2024-03-04 19:14:37',1709579677,NULL),(2329346713,2972843,2,1940193,1,1,1,'A',1,0.968843,155,632525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 420, \"small_tick_hit\": 233, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 244}}',33.1663,215854959,1019086,NULL,'2024-02-11 17:58:40',1707674320,NULL),(1961570629,2972843,2,316176,1,1,1,'S',1,0.982512,138,652353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 437, \"small_tick_hit\": 181, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 185}}',33.1797,214612710,1086478,NULL,'2023-10-25 07:12:18',1698217938,NULL),(1961927283,2972843,2,1642431,1,1,1,'S',1,0.988578,211,675843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1113, \"large_tick_hit\": 30, \"small_tick_hit\": 588, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1128, \"large_tick_hit\": 30, \"small_tick_hit\": 593}}',33.1895,215018289,5082800,NULL,'2023-11-30 20:29:09',1701376149,NULL),(1956082924,2972843,2,3575295,1,1,1,'S',1,0.999123,963,936690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1331, \"large_tick_hit\": 13, \"small_tick_hit\": 934, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1332, \"large_tick_hit\": 13, \"small_tick_hit\": 935}}',33.1903,207391532,25622772,NULL,'2022-06-02 16:01:37',1654185697,NULL),(1955893157,2972843,2,955217,1,1,1,'S',1,0.997792,411,960493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"small_tick_hit\": 493, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 495}}',33.2224,207245184,4160490,NULL,'2022-05-26 11:20:37',1653564037,NULL),(1945244581,2972843,2,2233171,1,1,1,'X',1,1,353,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 12, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 12, \"small_tick_hit\": 266}}',33.2361,193132801,2941856,NULL,'2020-12-15 13:52:36',1608040356,NULL),(1961384903,2972843,2,4143227,1,1,1,'S',1,0.987047,146,662777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 491, \"small_tick_hit\": 271, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 499, \"small_tick_hit\": 273}}',33.2494,214260297,1184266,NULL,'2023-09-23 07:55:04',1695455704,NULL),(1951240535,2972843,2,3098186,1,1,1,'S',1,0.997019,364,908332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 415, \"large_tick_hit\": 5, \"small_tick_hit\": 249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 5, \"small_tick_hit\": 250}}',33.2577,201164636,3302066,NULL,'2021-08-27 16:40:54',1630082454,NULL),(1948697016,2972843,2,2722047,1,1,1,'S',1,0.989916,246,882924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 286, \"large_tick_hit\": 27, \"small_tick_hit\": 276, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 27, \"small_tick_hit\": 281}}',33.2636,197740288,1538336,NULL,'2021-05-07 15:14:58',1620400498,NULL),(1943660074,2972843,2,1368816,1,1,1,'S',1,0.997019,440,958854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 1, \"small_tick_hit\": 229, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 1, \"small_tick_hit\": 231}}',33.3157,190965201,4739498,NULL,'2020-09-22 07:40:51',1600760451,NULL),(1956014967,2972843,2,423986,1,1,1,'S',1,0.996212,335,961542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 25, \"small_tick_hit\": 191, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 25, \"small_tick_hit\": 193}}',33.331,207245443,2589218,NULL,'2022-05-26 11:40:18',1653565218,NULL),(1956113400,2972843,2,391204,0,1,1,'S',1,0.998308,342,893388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 434, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 156}}',33.3646,207391566,3138380,NULL,'2022-06-02 16:03:36',1654185816,NULL),(1961626161,2972843,2,110328,1,1,1,'S',1,0.986231,209,704811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 445, \"large_tick_hit\": 3, \"small_tick_hit\": 125, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 3, \"small_tick_hit\": 127}}',33.385,214612629,1922250,NULL,'2023-10-25 06:50:43',1698216643,NULL),(1955990722,2972843,2,3296018,1,1,1,'S',1,0.99888,534,971088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533, \"large_tick_hit\": 1, \"small_tick_hit\": 358, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 1, \"small_tick_hit\": 359}}',33.4388,207245272,7011884,NULL,'2022-05-26 11:27:42',1653564462,NULL),(1956017313,2972843,2,486513,0,1,1,'A',1,0.967611,97,599336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 191, \"small_tick_hit\": 48, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 50}}',33.452,207305305,323604,NULL,'2022-05-29 07:24:36',1653809076,NULL),(1945250972,2972843,2,2701771,1,1,1,'S',1,0.996416,282,974157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 6, \"small_tick_hit\": 274, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 6, \"small_tick_hit\": 276}}',33.4713,193050680,1577404,NULL,'2020-12-12 14:25:04',1607783104,NULL),(1955906934,2972843,2,148212,1,1,1,'S',1,0.997226,478,970898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 78, \"small_tick_hit\": 241, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 78, \"small_tick_hit\": 243}}',33.4857,207245031,4819894,NULL,'2022-05-26 11:09:30',1653563370,NULL),(1948637011,2972843,2,2916926,1,1,1,'S',1,0.98599,183,720959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 345, \"small_tick_hit\": 218, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 220}}',33.4909,197740343,1133792,NULL,'2021-05-07 15:16:38',1620400598,NULL),(1945165203,2972843,2,2098935,1,1,1,'S',1,0.994382,318,889182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 435, \"large_tick_hit\": 3, \"small_tick_hit\": 270, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 3, \"small_tick_hit\": 273}}',33.5039,193150556,2878112,NULL,'2020-12-16 03:39:56',1608089996,NULL),(1959518234,2972843,2,3638066,1,1,1,'A',1,0.974958,168,685428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 347, \"large_tick_hit\": 2, \"small_tick_hit\": 235, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 2, \"small_tick_hit\": 243}}',33.5499,211910326,1012474,NULL,'2023-03-19 14:32:03',1679236323,NULL),(1960735199,2972843,2,2356488,1,1,1,'S',1,0.980545,170,656068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 450, \"large_tick_hit\": 2, \"small_tick_hit\": 304, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 2, \"small_tick_hit\": 309}}',33.5585,213364842,1532652,NULL,'2023-07-10 13:01:32',1688994092,NULL),(1954037401,2972843,2,3329482,1,1,1,'S',1,0.994126,396,963258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 14, \"small_tick_hit\": 281, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 14, \"small_tick_hit\": 285}}',33.5733,204704449,3834758,NULL,'2022-01-20 11:43:18',1642678998,NULL),(1953836057,2972843,2,3350443,1,1,1,'S',1,0.989114,264,771472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 197, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 199}}',33.5822,204472087,1964038,NULL,'2022-01-09 15:10:49',1641741049,NULL),(1955903136,2972843,2,987361,1,1,1,'X',1,1,539,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 539, \"small_tick_hit\": 273}}',33.6359,207245383,7098174,NULL,'2022-05-26 11:36:12',1653564972,NULL),(1955500641,2972843,2,3549851,1,1,1,'S',1,0.989164,238,870475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 270, \"large_tick_hit\": 8, \"small_tick_hit\": 361, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 8, \"small_tick_hit\": 365}}',33.6844,206611362,1087574,NULL,'2022-04-22 20:50:31',1650660631,NULL),(1944993317,2972843,2,2238013,1,1,1,'S',1,0.995546,362,958274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 8, \"small_tick_hit\": 532, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 8, \"small_tick_hit\": 536}}',33.6856,192785883,3102480,NULL,'2020-12-03 04:03:02',1606968182,NULL),(1955974265,2972843,2,2131967,1,1,1,'S',1,0.997436,341,965691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 31, \"small_tick_hit\": 437, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 31, \"small_tick_hit\": 439}}',33.7351,207293150,2072242,NULL,'2022-05-28 17:47:12',1653760032,NULL),(1945043342,2972843,2,2492614,1,1,1,'S',1,0.98731,301,742875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 521, \"large_tick_hit\": 8, \"small_tick_hit\": 249, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 8, \"small_tick_hit\": 251}}',33.8226,192933533,2857746,NULL,'2020-12-08 07:39:31',1607413171,NULL),(1943509485,2972843,2,1975117,1,1,1,'S',1,0.997727,542,931343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 578, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 579, \"small_tick_hit\": 301}}',33.8857,190932709,7216320,NULL,'2020-09-20 20:23:08',1600633388,NULL),(1943700398,2972843,2,2521008,1,1,1,'X',1,1,309,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 309, \"small_tick_hit\": 300}}',33.8872,190962739,2365044,NULL,'2020-09-22 03:52:23',1600746743,NULL),(1951158632,2972843,2,2906943,1,1,1,'S',1,0.995588,375,930943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 385, \"large_tick_hit\": 5, \"small_tick_hit\": 287, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 5, \"small_tick_hit\": 288}}',33.9057,201164378,3499642,NULL,'2021-08-27 16:31:41',1630081901,NULL),(1961513698,2972843,2,3775679,1,1,1,'A',1,0.971193,204,621378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 446, \"large_tick_hit\": 71, \"small_tick_hit\": 191, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 71, \"small_tick_hit\": 197}}',33.9125,214317552,1246518,NULL,'2023-09-28 12:31:20',1695904280,NULL),(1953861961,2972843,2,1415666,1,1,1,'S',1,0.996558,205,819481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 343, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 345, \"small_tick_hit\": 236}}',33.9292,204576878,1358204,NULL,'2022-01-14 16:27:29',1642177649,NULL),(1957612833,2972843,2,1067123,1,1,1,'S',1,0.990724,184,799983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 357, \"small_tick_hit\": 177, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 359, \"small_tick_hit\": 180}}',33.9468,209380000,1508854,NULL,'2022-09-18 09:38:36',1663493916,NULL),(1961280629,2972843,2,3997774,1,1,1,'S',1,0.98255,183,680274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 392, \"large_tick_hit\": 15, \"small_tick_hit\": 325, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 15, \"small_tick_hit\": 329}}',33.9514,214280687,1136446,NULL,'2023-09-24 18:35:11',1695580511,NULL),(1956013482,2972843,2,3583772,1,1,1,'X',1,1,397,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 397, \"small_tick_hit\": 210}}',33.9817,207245470,3907180,NULL,'2022-05-26 11:41:58',1653565318,NULL),(1960698241,2972843,2,2639541,1,1,1,'S',1,0.992424,159,804244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 379, \"small_tick_hit\": 276, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 279}}',34.0067,213365004,1353660,NULL,'2023-07-10 13:18:34',1688995114,NULL),(1955372582,2972843,2,3499071,1,1,1,'S',1,0.998595,383,964442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 12, \"small_tick_hit\": 328, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 12, \"small_tick_hit\": 329}}',34.0166,206413574,3468860,NULL,'2022-04-13 10:53:12',1649847192,NULL),(1960674136,2972843,2,2173432,1,1,1,'S',1,0.993139,220,819029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 386, \"small_tick_hit\": 193, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 388, \"small_tick_hit\": 195}}',34.0192,213394840,1624306,NULL,'2023-07-12 19:02:38',1689188558,NULL),(1944716393,2972843,2,2530374,1,1,1,'S',1,0.996435,416,958619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 5, \"small_tick_hit\": 143, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 5, \"small_tick_hit\": 145}}',34.0841,192385799,4247470,NULL,'2020-11-18 09:24:23',1605691463,NULL),(1962137807,2972843,2,2446949,1,1,1,'S',1,0.981421,216,684568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 572, \"large_tick_hit\": 20, \"small_tick_hit\": 306, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 20, \"small_tick_hit\": 314}}',34.113,215170009,1970772,NULL,'2023-12-14 19:13:06',1702581186,NULL),(1961764883,2972843,2,2161295,1,1,1,'S',1,0.999007,636,932168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1105, \"large_tick_hit\": 7, \"small_tick_hit\": 900, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1106, \"large_tick_hit\": 7, \"small_tick_hit\": 901}}',34.1343,214653022,15356044,NULL,'2023-10-28 17:36:28',1698514588,NULL),(1943671804,2972843,2,544404,1,1,1,'S',1,0.995751,295,965275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"small_tick_hit\": 408, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 295, \"small_tick_hit\": 411}}',34.1659,190979224,2199588,NULL,'2020-09-22 20:16:46',1600805806,NULL),(1961604327,2972843,2,2776173,1,1,1,'S',1,0.987013,175,667594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 507, \"large_tick_hit\": 8, \"small_tick_hit\": 321, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 8, \"small_tick_hit\": 323}}',34.2277,214483251,1415870,NULL,'2023-10-13 20:53:19',1697230399,NULL),(1961452727,2972843,2,4108150,1,1,1,'S',1,0.986425,211,670340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 618, \"large_tick_hit\": 4, \"small_tick_hit\": 468, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 4, \"small_tick_hit\": 471}}',34.2584,214404712,1934924,NULL,'2023-10-06 14:37:17',1696603037,NULL),(1962255505,2972843,2,4228540,1,1,1,'A',1,0.967662,155,646410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 358, \"large_tick_hit\": 15, \"small_tick_hit\": 405, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 15, \"small_tick_hit\": 419}}',34.2604,215269710,986550,NULL,'2023-12-23 16:36:31',1703349391,NULL),(1917898341,2972843,2,180888,0,1,1,'S',1,0.989691,340,813326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 458, \"large_tick_hit\": 19, \"small_tick_hit\": 99, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 19, \"small_tick_hit\": 101}}',34.2639,156668566,3781850,NULL,'2016-04-29 20:11:27',1461960687,NULL),(2272339366,2972843,2,2103912,0,1,1,'A',1,0.970207,238,582260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 576, \"large_tick_hit\": 82, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 82, \"small_tick_hit\": 92}}',34.2797,215738801,2045390,NULL,'2024-02-01 15:49:49',1706802589,NULL),(1955937037,2972843,2,3411755,1,1,1,'S',1,0.998163,949,963892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 937, \"large_tick_hit\": 12, \"small_tick_hit\": 681, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 937, \"large_tick_hit\": 12, \"small_tick_hit\": 684}}',34.2972,207245000,21619158,NULL,'2022-05-26 11:06:58',1653563218,NULL),(1951643879,2972843,2,3057096,1,1,1,'S',1,0.986207,242,790525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 279, \"large_tick_hit\": 90, \"small_tick_hit\": 203, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 90, \"small_tick_hit\": 207}}',34.3034,201669436,1267978,NULL,'2021-09-16 14:11:25',1631801485,NULL),(1943603493,2972843,2,1879805,1,1,1,'S',1,0.998748,364,898656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 472, \"large_tick_hit\": 7, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 7, \"small_tick_hit\": 319}}',34.3907,190965960,3573762,NULL,'2020-09-22 08:48:15',1600764495,NULL),(1958000663,2972843,2,3611023,1,1,1,'X',1,1,838,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 822, \"large_tick_hit\": 16, \"small_tick_hit\": 589}, \"maximum_statistics\": {\"great\": 822, \"large_tick_hit\": 16, \"small_tick_hit\": 589}}',34.4064,209876271,16846730,NULL,'2022-10-22 08:36:05',1666427765,NULL),(1955987053,2972843,2,883323,1,1,1,'S',1,0.998383,651,959369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 632, \"large_tick_hit\": 19, \"small_tick_hit\": 584, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 632, \"large_tick_hit\": 19, \"small_tick_hit\": 586}}',34.438,207245073,10054524,NULL,'2022-05-26 11:12:18',1653563538,NULL),(1955908019,2972843,2,2244975,1,1,1,'X',1,1,314,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 1, \"small_tick_hit\": 383}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 1, \"small_tick_hit\": 383}}',34.4733,207245561,2467490,NULL,'2022-05-26 11:47:22',1653565642,NULL),(1958286250,2972843,2,2158374,1,1,1,'S',1,0.995565,172,853681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 246, \"large_tick_hit\": 4, \"small_tick_hit\": 199, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 4, \"small_tick_hit\": 200}}',34.4834,210317327,980226,NULL,'2022-11-20 10:44:08',1668941048,NULL),(1953934242,2972843,2,91258,1,1,1,'S',1,0.994203,227,799652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 387, \"small_tick_hit\": 299, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 390, \"small_tick_hit\": 300}}',34.5213,204576960,1657698,NULL,'2022-01-14 16:31:30',1642177890,NULL),(1959979441,2972843,2,3974456,1,1,1,'S',1,0.981949,189,707588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 342, \"small_tick_hit\": 202, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 349, \"small_tick_hit\": 205}}',34.5625,212443577,1185368,NULL,'2023-04-29 18:44:48',1682793888,NULL),(1955985209,2972843,2,247221,1,1,1,'S',1,0.997791,1046,973926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1045, \"large_tick_hit\": 1, \"small_tick_hit\": 1212, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1045, \"large_tick_hit\": 1, \"small_tick_hit\": 1217}}',34.5732,207244951,26580740,NULL,'2022-05-26 11:02:51',1653562971,NULL),(1953378300,2972843,2,3250019,1,1,1,'XH',1,1,375,1020009,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 3, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 3, \"small_tick_hit\": 335}}',34.6264,203889075,3673946,NULL,'2021-12-15 12:02:46',1639569766,NULL),(1956063775,2972843,2,1796364,1,1,1,'S',1,0.993734,355,856434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 516, \"large_tick_hit\": 6, \"small_tick_hit\": 271, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 6, \"small_tick_hit\": 274}}',34.6773,207391109,3444850,NULL,'2022-06-02 15:39:36',1654184376,NULL),(1944880658,2972843,2,2256990,1,1,1,'S',1,0.999375,861,964749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 855, \"large_tick_hit\": 6, \"small_tick_hit\": 738, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 6, \"small_tick_hit\": 739}}',34.6788,192785332,17935576,NULL,'2020-12-03 03:31:38',1606966298,NULL),(1955886526,2972843,2,3455739,1,1,1,'S',1,0.997095,877,929730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1089, \"small_tick_hit\": 627, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1090, \"small_tick_hit\": 631}}',34.7333,207177973,19826510,NULL,'2022-05-22 18:53:31',1653245611,NULL),(1945136745,2972843,2,772317,1,1,1,'S',1,0.996451,546,963238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 546, \"small_tick_hit\": 577, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 546, \"small_tick_hit\": 581}}',34.8039,193132846,7311490,NULL,'2020-12-15 13:55:17',1608040517,NULL),(1961720736,2972843,2,4095182,1,1,1,'S',1,0.983155,144,632502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 452, \"large_tick_hit\": 2, \"small_tick_hit\": 188, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 2, \"small_tick_hit\": 190}}',34.8447,214673488,1247680,NULL,'2023-10-30 11:01:39',1698663699,NULL),(1956016493,2972843,2,3612057,1,1,1,'S',1,0.99523,558,834348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1165, \"small_tick_hit\": 713, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1170, \"small_tick_hit\": 717}}',34.857,207304792,10763558,NULL,'2022-05-29 06:46:33',1653806793,NULL),(1956017612,2972843,2,510873,0,1,1,'X',1,1,373,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 127, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 127, \"small_tick_hit\": 225}}',34.8623,207293178,1745974,NULL,'2022-05-28 17:48:57',1653760137,NULL),(2272379601,2972843,2,3704156,1,1,1,'A',1,0.960145,169,601573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 509, \"large_tick_hit\": 65, \"small_tick_hit\": 221, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 65, \"small_tick_hit\": 239}}',34.8627,215738873,1350898,NULL,'2024-02-01 15:58:30',1706803110,NULL),(1944145746,2972843,2,2586955,1,1,1,'SH',1,0.998255,373,1016883,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 5, \"small_tick_hit\": 199, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 5, \"small_tick_hit\": 200}}',34.9373,191662821,3562377,NULL,'2020-10-21 11:41:43',1603280503,NULL),(1947148277,2972843,2,2738844,1,1,1,'S',1,0.989341,530,874055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 661, \"large_tick_hit\": 4, \"small_tick_hit\": 356, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 4, \"small_tick_hit\": 364}}',34.9632,195690355,7261236,NULL,'2021-03-07 09:12:04',1615108324,NULL),(1955887522,2972843,2,3560552,1,1,1,'S',1,0.994175,263,1033466,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 274, \"large_tick_hit\": 6, \"small_tick_hit\": 232, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 6, \"small_tick_hit\": 234}}',34.964,207189971,1906701,NULL,'2022-05-23 12:34:29',1653309269,NULL),(1949741030,2972843,2,2931295,1,1,1,'X',1,1,349,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 349, \"small_tick_hit\": 313}}',34.992,199308506,2290238,NULL,'2021-06-24 15:03:45',1624547025,NULL),(1943705068,2972843,2,2522335,1,1,1,'S',1,0.988971,386,874288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 489, \"large_tick_hit\": 3, \"small_tick_hit\": 315, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 3, \"small_tick_hit\": 322}}',35.0141,190962588,3930150,NULL,'2020-09-22 03:40:19',1600746019,NULL),(1955890702,2972843,2,2558468,1,1,1,'X',1,1,352,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 271}}',35.0425,207293214,2334258,NULL,'2022-05-28 17:50:39',1653760239,NULL),(1953437466,2972843,2,3154964,1,1,1,'SH',1,0.990123,319,868874,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 522, \"small_tick_hit\": 280, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 525, \"small_tick_hit\": 285}}',35.1349,203888859,3592229,NULL,'2021-12-15 11:43:37',1639568617,NULL),(1943701521,2972843,2,1861113,1,1,1,'S',1,0.992908,354,895027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 493, \"small_tick_hit\": 347, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 494, \"small_tick_hit\": 352}}',35.1372,190966001,3587258,NULL,'2020-09-22 08:52:00',1600764720,NULL),(1945202359,2972843,2,2156724,1,1,1,'S',1,0.997186,712,929431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1029, \"large_tick_hit\": 27, \"small_tick_hit\": 716, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1030, \"large_tick_hit\": 27, \"small_tick_hit\": 720}}',35.1779,193151041,14883440,NULL,'2020-12-16 04:09:38',1608091778,NULL),(1955985108,2972843,2,3469777,1,1,1,'X',1,1,363,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 2, \"small_tick_hit\": 423}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 2, \"small_tick_hit\": 423}}',35.185,207245619,3262202,NULL,'2022-05-26 11:51:53',1653565913,NULL),(1948625817,2972843,2,2909140,1,1,1,'S',1,0.997072,360,914048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 17, \"small_tick_hit\": 292}}',35.1976,197740167,3136836,NULL,'2021-05-07 15:11:39',1620400299,NULL),(1962056454,2972843,2,3855156,1,1,1,'A',1,0.972184,139,574609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 453, \"large_tick_hit\": 1, \"small_tick_hit\": 245, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 1, \"small_tick_hit\": 249}}',35.2515,215218308,921790,NULL,'2023-12-18 19:45:26',1702928726,NULL),(1961530390,2972843,2,1876016,1,1,1,'S',1,0.986567,146,649415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 476, \"large_tick_hit\": 8, \"small_tick_hit\": 177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 8, \"small_tick_hit\": 178}}',35.3221,214612792,1159590,NULL,'2023-10-25 07:41:01',1698219661,NULL),(1948306310,2972843,2,2821366,1,1,1,'X',1,1,452,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 1, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 1, \"small_tick_hit\": 262}}',35.3857,197294099,5028696,NULL,'2021-04-24 19:47:00',1619293620,NULL),(1961548090,2972843,2,1501453,1,1,1,'S',1,0.985507,168,838767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 204, \"small_tick_hit\": 68, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 206, \"small_tick_hit\": 70}}',35.4245,214611964,742616,NULL,'2023-10-25 04:35:47',1698208547,NULL),(1957791064,2972843,2,2452867,1,1,1,'S',1,0.983607,175,698569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 384, \"large_tick_hit\": 5, \"small_tick_hit\": 211, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 5, \"small_tick_hit\": 215}}',35.4492,209580360,1293226,NULL,'2022-10-01 21:10:11',1664658611,NULL),(1947102934,2972843,2,2792552,1,1,1,'S',1,0.996974,426,958838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"small_tick_hit\": 233, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 426, \"small_tick_hit\": 235}}',35.4924,195689962,4454930,NULL,'2021-03-07 08:48:38',1615106918,NULL),(1955902348,2972843,2,139505,0,1,1,'S',1,0.998471,459,964211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"small_tick_hit\": 194, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 459, \"small_tick_hit\": 195}}',35.5229,207245594,5190484,NULL,'2022-05-26 11:50:10',1653565810,NULL),(1956006235,2972843,2,3493654,1,1,1,'S',1,0.997895,326,959192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 326, \"small_tick_hit\": 149}}',35.5251,207245910,2626480,NULL,'2022-05-26 12:12:52',1653567172,NULL),(1945225751,2972843,2,2196597,1,1,1,'S',1,0.996923,735,933743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1253, \"large_tick_hit\": 16, \"small_tick_hit\": 675, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1254, \"large_tick_hit\": 16, \"small_tick_hit\": 680}}',35.5258,193130118,19957398,NULL,'2020-12-15 11:34:22',1608032062,NULL),(1957604818,2972843,2,2478225,1,1,1,'S',1,0.994231,172,791457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 244, \"large_tick_hit\": 24, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 24, \"small_tick_hit\": 249}}',35.5369,209380457,860346,NULL,'2022-09-18 10:20:37',1663496437,NULL),(1962182816,2972843,2,1964162,1,1,1,'S',1,0.993225,239,766402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 533, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 537, \"small_tick_hit\": 201}}',35.538,215278252,2537180,NULL,'2023-12-24 11:09:06',1703416146,NULL),(2582037082,2972843,2,4229557,1,1,1,'S',1,0.981081,156,688069,'{\"mods\": [], \"statistics\": {\"miss\": 12, \"great\": 371, \"ignore_miss\": 119, \"large_tick_hit\": 7, \"small_tick_hit\": 348, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 383, \"ignore_hit\": 119, \"large_tick_hit\": 7, \"small_tick_hit\": 350}}',35.601,NULL,0,'2024-03-28 16:53:44','2024-03-28 16:55:15',1711644915,7478),(1947015220,2972843,2,2399035,1,1,1,'S',1,0.998595,437,961571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"small_tick_hit\": 274, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 437, \"small_tick_hit\": 275}}',35.6611,195452611,4697780,NULL,'2021-02-27 17:51:29',1614448289,NULL),(1960971788,2972843,2,3578798,1,1,1,'X',1,1,469,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 3, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 3, \"small_tick_hit\": 278}}',35.6908,213782980,5381840,NULL,'2023-08-13 08:26:39',1691915199,NULL),(1945693101,2972843,2,1640588,0,1,1,'S',1,0.982107,127,673666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 311, \"large_tick_hit\": 39, \"small_tick_hit\": 144, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 39, \"small_tick_hit\": 148}}',35.6994,193757326,772636,NULL,'2021-01-06 10:50:15',1609930215,NULL),(1954679089,2972843,2,3393710,1,1,1,'X',1,1,339,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 339, \"small_tick_hit\": 161}}',35.7655,205622230,2837054,NULL,'2022-03-04 10:25:36',1646389536,NULL),(1955964687,2972843,2,174398,1,1,1,'S',1,0.998397,363,965132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 11, \"small_tick_hit\": 260, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 11, \"small_tick_hit\": 261}}',35.8104,207245715,3184348,NULL,'2022-05-26 11:59:09',1653566349,NULL),(2297841697,2972843,2,3719508,1,1,1,'A',1,0.969118,150,644903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 451, \"large_tick_hit\": 32, \"small_tick_hit\": 176, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 32, \"small_tick_hit\": 189}}',35.8468,215792718,1215364,NULL,'2024-02-06 07:36:46',1707205006,NULL),(1957573109,2972843,2,2025940,0,1,1,'S',1,0.993243,147,763826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 231, \"large_tick_hit\": 8, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 8, \"small_tick_hit\": 202}}',35.8511,209380179,643496,NULL,'2022-09-18 09:53:34',1663494814,NULL),(1944921080,2972843,2,2513534,1,1,1,'X',1,1,352,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 188}}',35.8575,192794880,3062480,NULL,'2020-12-03 13:51:19',1607003479,NULL),(1945672595,2972843,2,2126234,1,1,1,'X',1,1,343,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 35, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 35, \"small_tick_hit\": 387}}',35.8914,193793929,2019326,NULL,'2021-01-07 16:53:50',1610038430,NULL),(1945121788,2972843,2,2685718,1,1,1,'S',1,0.990576,362,792201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 643, \"small_tick_hit\": 303, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 648, \"small_tick_hit\": 307}}',35.9317,192933470,3889030,NULL,'2020-12-08 07:34:03',1607412843,NULL),(1955922319,2972843,2,3176081,1,1,1,'X',1,1,521,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 521, \"small_tick_hit\": 288}}',35.937,207245647,6652800,NULL,'2022-05-26 11:54:10',1653566050,NULL),(1961724795,2972843,2,3647500,1,1,1,'SH',1,0.995516,199,866804,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 403, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 264}}',35.9437,214673391,2055966,NULL,'2023-10-30 10:51:23',1698663083,NULL),(1958285569,2972843,2,1640674,0,1,1,'S',1,0.985915,157,813963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 224, \"large_tick_hit\": 3, \"small_tick_hit\": 263, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 3, \"small_tick_hit\": 268}}',36.0364,210317413,712398,NULL,'2022-11-20 10:52:27',1668941547,NULL),(1956411550,2972843,2,3577717,1,1,1,'X',1,1,416,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 224}}',36.0441,207893219,4261480,NULL,'2022-06-27 08:52:30',1656319950,NULL),(1961478398,2972843,2,3715788,1,1,1,'S',1,0.993333,195,756724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 421, \"large_tick_hit\": 13, \"small_tick_hit\": 311, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 13, \"small_tick_hit\": 312}}',36.0513,214316788,1508070,NULL,'2023-09-28 11:02:09',1695898929,NULL),(1945750825,2972843,2,1556931,1,1,1,'S',1,0.996536,446,913386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 517, \"small_tick_hit\": 346, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 518, \"small_tick_hit\": 348}}',36.0533,193838535,5053800,NULL,'2021-01-09 05:08:58',1610168938,NULL),(1955890654,2972843,2,2557192,1,1,1,'X',1,1,715,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 713, \"large_tick_hit\": 2, \"small_tick_hit\": 533}, \"maximum_statistics\": {\"great\": 713, \"large_tick_hit\": 2, \"small_tick_hit\": 533}}',36.0634,207245525,12408262,NULL,'2022-05-26 11:45:22',1653565522,NULL),(1956000150,2972843,2,925214,1,1,1,'X',1,1,415,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 371}}',36.0674,207245750,4249378,NULL,'2022-05-26 12:01:58',1653566518,NULL),(1958264380,2972843,2,3728876,1,1,1,'S',1,0.996558,228,872558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 326, \"large_tick_hit\": 1, \"small_tick_hit\": 252, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 1, \"small_tick_hit\": 253}}',36.098,210317359,1573840,NULL,'2022-11-20 10:47:02',1668941222,NULL),(1960852315,2972843,2,2294953,1,1,1,'S',1,0.983001,298,709454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 797, \"small_tick_hit\": 533, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 808, \"small_tick_hit\": 545}}',36.1484,213624342,4371330,NULL,'2023-07-31 06:41:58',1690785718,NULL),(1945170721,2972843,2,1893733,1,1,1,'S',1,0.99868,952,969090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 952, \"small_tick_hit\": 561, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 952, \"small_tick_hit\": 563}}',36.1727,193132767,22029010,NULL,'2020-12-15 13:50:38',1608040238,NULL),(1961712323,2972843,2,3865329,1,1,1,'X',1,1,1091,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1091, \"small_tick_hit\": 1065}, \"maximum_statistics\": {\"great\": 1091, \"small_tick_hit\": 1065}}',36.2215,214652725,28826190,NULL,'2023-10-28 17:12:26',1698513146,NULL),(1954672318,2972843,2,2298950,1,1,1,'S',1,0.997698,760,959116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 760, \"small_tick_hit\": 540, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 760, \"small_tick_hit\": 543}}',36.2413,205622381,14041128,NULL,'2022-03-04 10:38:34',1646390314,NULL),(1961013298,2972843,2,4226999,1,1,1,'S',1,0.998686,331,900024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 585, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 586, \"small_tick_hit\": 175}}',36.324,213783046,4322974,NULL,'2023-08-13 08:34:56',1691915696,NULL),(1954607669,2972843,2,3460516,1,1,1,'S',1,0.999055,626,941303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 646, \"large_tick_hit\": 4, \"small_tick_hit\": 407}, \"maximum_statistics\": {\"great\": 647, \"large_tick_hit\": 4, \"small_tick_hit\": 407}}',36.3756,205517184,9507530,NULL,'2022-02-26 18:21:41',1645899701,NULL),(1951225198,2972843,2,2364966,1,1,1,'S',1,0.981758,189,721277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 358, \"small_tick_hit\": 234, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 239}}',36.3854,201164684,1250168,NULL,'2021-08-27 16:42:45',1630082565,NULL),(1955881399,2972843,2,3363205,1,1,1,'S',1,0.997101,451,938763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 467, \"small_tick_hit\": 221, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 468, \"small_tick_hit\": 222}}',36.4008,207177884,5010850,NULL,'2022-05-22 18:47:47',1653245267,NULL),(1956090328,2972843,2,3577301,1,1,1,'S',1,0.995389,589,892908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 725, \"large_tick_hit\": 57, \"small_tick_hit\": 729, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 727, \"large_tick_hit\": 57, \"small_tick_hit\": 734}}',36.406,207391364,8581022,NULL,'2022-06-02 15:52:55',1654185175,NULL),(1957630631,2972843,2,3154573,1,1,1,'S',1,0.99569,240,799064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 421, \"large_tick_hit\": 1, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 271}}',36.4174,209380074,1966186,NULL,'2022-09-18 09:43:58',1663494238,NULL),(1961496221,2972843,2,3746752,1,1,1,'S',1,0.987606,460,734803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1303, \"large_tick_hit\": 7, \"small_tick_hit\": 443, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1315, \"large_tick_hit\": 7, \"small_tick_hit\": 453}}',36.4662,214316839,8674962,NULL,'2023-09-28 11:11:47',1695899507,NULL),(1959983023,2972843,2,4033393,1,1,1,'A',1,0.977301,196,672202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 447, \"large_tick_hit\": 14, \"small_tick_hit\": 314, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 14, \"small_tick_hit\": 322}}',36.478,212443856,1375312,NULL,'2023-04-29 19:12:52',1682795572,NULL),(1961356683,2972843,2,4259959,1,1,1,'S',1,0.992987,411,786613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 984, \"large_tick_hit\": 2, \"small_tick_hit\": 713, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 991, \"large_tick_hit\": 2, \"small_tick_hit\": 718}}',36.5023,214260018,7011154,NULL,'2023-09-23 07:17:58',1695453478,NULL),(1943662588,2972843,2,1572144,1,1,1,'S',1,0.983217,248,731575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 421, \"small_tick_hit\": 282, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 285}}',36.5938,190979007,1728432,NULL,'2020-09-22 20:07:24',1600805244,NULL),(1960698358,2972843,2,1580319,0,1,1,'S',1,0.991081,200,746920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 508, \"large_tick_hit\": 94, \"small_tick_hit\": 287, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 94, \"small_tick_hit\": 290}}',36.6451,213365187,2081122,NULL,'2023-07-10 13:36:44',1688996204,NULL),(1955894418,2972843,2,956904,1,1,1,'X',1,1,350,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 12, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 12, \"small_tick_hit\": 297}}',36.6756,207245969,2960062,NULL,'2022-05-26 12:16:57',1653567417,NULL),(1959047729,2972843,2,3392286,1,1,1,'S',1,0.983402,190,787016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 295, \"large_tick_hit\": 72, \"small_tick_hit\": 344, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 72, \"small_tick_hit\": 353}}',36.681,211309064,1227736,NULL,'2023-02-01 07:41:51',1675237311,NULL),(1955999002,2972843,2,2515756,1,1,1,'S',1,0.998586,453,968478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 2, \"small_tick_hit\": 253, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 2, \"small_tick_hit\": 254}}',36.6924,207245935,5060674,NULL,'2022-05-26 12:14:47',1653567287,NULL),(1955500371,2972843,2,3547512,1,1,1,'S',1,0.994845,201,961269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 3, \"small_tick_hit\": 378, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 3, \"small_tick_hit\": 381}}',36.7325,206611526,795340,NULL,'2022-04-22 20:58:57',1650661137,NULL),(1955958328,2972843,2,2103910,1,1,1,'S',1,0.997557,694,959062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 694, \"small_tick_hit\": 531, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 694, \"small_tick_hit\": 534}}',36.7628,207245784,11722854,NULL,'2022-05-26 12:04:44',1653566684,NULL),(2297851079,2972843,2,3707321,1,1,1,'A',1,0.97829,150,635754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 451, \"large_tick_hit\": 12, \"small_tick_hit\": 258, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 12, \"small_tick_hit\": 264}}',36.7806,215792745,1020984,NULL,'2024-02-06 07:40:27',1707205227,NULL),(1925102487,2972843,2,1240628,1,1,1,'S',1,0.995733,331,904139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 386, \"large_tick_hit\": 3, \"small_tick_hit\": 311, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 3, \"small_tick_hit\": 313}}',36.8173,166354535,2812090,NULL,'2017-05-20 08:47:27',1495270047,NULL),(1943572772,2972843,2,1628055,1,1,1,'S',1,0.998134,377,959278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 4, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 4, \"small_tick_hit\": 159}}',36.8654,190932449,3493080,NULL,'2020-09-20 20:10:53',1600632653,NULL),(1955982542,2972843,2,240531,1,1,1,'S',1,0.996195,585,968061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_tick_hit\": 59, \"small_tick_hit\": 724, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 59, \"small_tick_hit\": 729}}',36.8722,207245888,7516276,NULL,'2022-05-26 12:11:27',1653567087,NULL),(1962239143,2972843,2,1826549,1,1,1,'A',1,0.969565,159,577555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 446, \"large_tick_hit\": 9, \"small_tick_hit\": 214, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 9, \"small_tick_hit\": 217}}',36.8773,215278137,1179780,NULL,'2023-12-24 10:52:42',1703415162,NULL),(1956498988,2972843,2,3635869,1,1,1,'S',1,0.997616,338,895162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 469, \"large_tick_hit\": 13, \"small_tick_hit\": 355, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 13, \"small_tick_hit\": 356}}',36.8987,208017976,3308774,NULL,'2022-07-03 15:50:07',1656863407,NULL),(1961281768,2972843,2,4001598,1,1,1,'S',1,0.98672,216,715278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 401, \"large_tick_hit\": 5, \"small_tick_hit\": 337, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 5, \"small_tick_hit\": 338}}',36.9024,214280777,1645338,NULL,'2023-09-24 18:44:05',1695581045,NULL),(1962195491,2972843,2,1691888,1,1,1,'A',1,0.968354,221,657877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 494, \"large_tick_hit\": 2, \"small_tick_hit\": 269, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 2, \"small_tick_hit\": 281}}',36.9364,215278195,1595518,NULL,'2023-12-24 11:00:16',1703415616,NULL),(2498581590,2972843,2,1406451,1,1,1,'S',1,0.991667,226,708123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 601, \"large_tick_hit\": 4, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 4, \"small_tick_hit\": 347}}',36.9431,216190912,2254074,NULL,'2024-03-13 13:41:19',1710337279,NULL),(1955940198,2972843,2,2681100,1,1,1,'S',1,0.991525,417,933706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 428, \"large_tick_hit\": 7, \"small_tick_hit\": 267, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 7, \"small_tick_hit\": 272}}',36.9612,207304486,4277962,NULL,'2022-05-29 06:22:33',1653805353,NULL),(2253909988,2972843,2,2688750,1,1,1,'S',1,0.981402,175,687117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 381, \"large_tick_hit\": 84, \"small_tick_hit\": 221, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 84, \"small_tick_hit\": 227}}',36.972,215642962,1286058,NULL,'2024-01-24 08:56:08',1706086568,NULL),(1961620138,2972843,2,1820922,1,1,1,'S',1,0.983287,163,679561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 425, \"large_tick_hit\": 10, \"small_tick_hit\": 271, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 10, \"small_tick_hit\": 276}}',37.0258,214501018,1295882,NULL,'2023-10-15 08:58:26',1697360306,NULL),(1944949973,2972843,2,2388631,1,1,1,'S',1,0.997965,692,971088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 639, \"large_tick_hit\": 53, \"small_tick_hit\": 779, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 53, \"small_tick_hit\": 782}}',37.0268,192794060,10638686,NULL,'2020-12-03 13:11:33',1607001093,NULL),(1961748036,2972843,2,1820886,1,1,1,'X',1,1,471,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 8, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 8, \"small_tick_hit\": 292}}',37.0531,214652955,5306940,NULL,'2023-10-28 17:31:06',1698514266,NULL),(2602358649,2972843,2,2717254,1,1,1,'S',1,0.990076,293,777512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 952, \"large_tick_hit\": 132, \"small_tick_hit\": 612, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 959, \"large_tick_hit\": 132, \"small_tick_hit\": 622}}',37.0697,216382379,5874100,NULL,'2024-04-01 11:00:30',1711969230,NULL),(1948225679,2972843,2,1290727,1,1,1,'S',1,0.997491,486,959036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"small_tick_hit\": 309, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 486, \"small_tick_hit\": 311}}',37.1082,197294266,5782650,NULL,'2021-04-24 19:52:42',1619293962,NULL),(1955909213,2972843,2,1014479,1,1,1,'S',1,0.998559,525,968059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_tick_hit\": 31, \"small_tick_hit\": 168, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 31, \"small_tick_hit\": 169}}',37.1208,207245838,6665680,NULL,'2022-05-26 12:08:13',1653566893,NULL),(2317993984,2972843,2,3252312,1,1,1,'S',1,0.98545,190,694323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 482, \"small_tick_hit\": 263, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 267}}',37.1593,215833489,1731858,NULL,'2024-02-09 21:22:37',1707513757,NULL),(1962145725,2972843,2,2116610,1,1,1,'S',1,0.991199,290,745378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 719, \"small_tick_hit\": 182, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 725, \"small_tick_hit\": 184}}',37.204,215249003,3516032,NULL,'2023-12-21 19:23:13',1703186593,NULL),(1962286930,2972843,2,1625592,1,1,1,'S',1,0.988561,205,688517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 688, \"large_tick_hit\": 9, \"small_tick_hit\": 340, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 9, \"small_tick_hit\": 343}}',37.2079,215278159,2506192,NULL,'2023-12-24 10:55:32',1703415332,NULL),(1944941212,2972843,2,2536716,1,1,1,'S',1,0.998798,880,930178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1091, \"large_tick_hit\": 2, \"small_tick_hit\": 569, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1092, \"large_tick_hit\": 2, \"small_tick_hit\": 570}}',37.2209,192785841,19878974,NULL,'2020-12-03 04:00:32',1606968032,NULL),(1945136396,2972843,2,1289645,1,1,1,'S',1,0.998042,824,941048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 849, \"large_tick_hit\": 3, \"small_tick_hit\": 677, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 851, \"large_tick_hit\": 3, \"small_tick_hit\": 678}}',37.2477,193081760,16446006,NULL,'2020-12-13 15:21:01',1607872861,NULL),(1962080684,2972843,2,2244488,1,1,1,'S',1,0.984615,221,696366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 439, \"large_tick_hit\": 12, \"small_tick_hit\": 253, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 12, \"small_tick_hit\": 255}}',37.2566,215249225,1676230,NULL,'2023-12-21 19:47:05',1703188025,NULL),(1943683992,2972843,2,2039782,1,1,1,'S',1,0.996094,392,958490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 5, \"small_tick_hit\": 373, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 5, \"small_tick_hit\": 376}}',37.2889,190966244,3687210,NULL,'2020-09-22 09:17:10',1600766230,NULL),(1953406439,2972843,2,3116393,1,1,1,'SH',1,0.992167,342,913293,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 449, \"large_tick_hit\": 14, \"small_tick_hit\": 297, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 14, \"small_tick_hit\": 301}}',37.3646,203889053,3224738,NULL,'2021-12-15 12:01:02',1639569662,NULL),(1945569429,2972843,2,2358427,1,1,1,'S',1,0.9872,250,728750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 460, \"small_tick_hit\": 157, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 467, \"small_tick_hit\": 158}}',37.3698,193572519,2200122,NULL,'2020-12-30 16:40:44',1609346444,NULL),(1957625872,2972843,2,3397897,1,1,1,'S',1,0.990838,351,849295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 560, \"small_tick_hit\": 197, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 562, \"small_tick_hit\": 202}}',37.37,209380393,3801882,NULL,'2022-09-18 10:14:31',1663496071,NULL),(2253914607,2972843,2,2324204,1,1,1,'S',1,0.993645,359,802627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1231, \"large_tick_hit\": 2, \"small_tick_hit\": 487, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1237, \"large_tick_hit\": 2, \"small_tick_hit\": 492}}',37.3936,215643047,7287786,NULL,'2024-01-24 09:10:19',1706087419,NULL),(1955887218,2972843,2,3555369,1,1,1,'S',1,0.996845,389,961842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 8, \"small_tick_hit\": 243, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 8, \"small_tick_hit\": 245}}',37.4046,207177613,3678970,NULL,'2022-05-22 18:31:05',1653244265,NULL),(1945718530,2972843,2,2204380,1,1,1,'S',1,0.997333,459,921280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 505, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 506, \"small_tick_hit\": 244}}',37.4294,193793756,5237994,NULL,'2021-01-07 16:47:02',1610038022,NULL),(1955772084,2972843,2,2843259,1,1,1,'S',1,0.995924,393,964571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 1, \"small_tick_hit\": 340, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 1, \"small_tick_hit\": 343}}',37.4712,207177796,3831324,NULL,'2022-05-22 18:41:42',1653244902,NULL),(1961761979,2972843,2,3718616,1,1,1,'S',1,0.998217,339,964114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"small_tick_hit\": 221, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 339, \"small_tick_hit\": 222}}',37.4857,214747561,2865154,NULL,'2023-11-05 20:07:23',1699214843,NULL),(1960699952,2972843,2,2642879,1,1,1,'S',1,0.987823,161,690971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 433, \"large_tick_hit\": 6, \"small_tick_hit\": 210, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 6, \"small_tick_hit\": 212}}',37.4917,213364875,1127508,NULL,'2023-07-10 13:05:36',1688994336,NULL),(1953340739,2972843,2,3205418,1,1,1,'SH',1,0.991817,320,969955,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 348, \"large_tick_hit\": 3, \"small_tick_hit\": 255, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 3, \"small_tick_hit\": 259}}',37.4948,203889108,2745977,NULL,'2021-12-15 12:04:54',1639569894,NULL),(1943972440,2972843,2,2620914,1,1,1,'S',1,0.98961,212,884254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 245, \"large_tick_hit\": 4, \"small_tick_hit\": 132, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 4, \"small_tick_hit\": 135}}',37.5258,191335636,1219880,NULL,'2020-10-07 15:18:39',1602083919,NULL),(2297832584,2972843,2,2780888,1,1,1,'A',1,0.979321,225,686408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 502, \"large_tick_hit\": 2, \"small_tick_hit\": 159, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 2, \"small_tick_hit\": 165}}',37.5475,215792692,1721470,NULL,'2024-02-06 07:33:11',1707204791,NULL),(1959726678,2972843,2,3944183,1,1,1,'S',1,0.995305,511,930403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 544, \"small_tick_hit\": 304, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 545, \"small_tick_hit\": 307}}',37.5494,212086152,6420208,NULL,'2023-04-01 20:49:12',1680382152,NULL),(1955884829,2972843,2,3424195,1,1,1,'S',1,0.998267,310,968908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 21, \"small_tick_hit\": 266, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 21, \"small_tick_hit\": 267}}',37.617,207177830,2265708,NULL,'2022-05-22 18:44:07',1653245047,NULL),(1954403383,2972843,2,2176966,1,1,1,'S',1,0.998711,448,959505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"small_tick_hit\": 327, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 448, \"small_tick_hit\": 328}}',37.6259,205249288,4922358,NULL,'2022-02-13 18:48:19',1644778099,NULL),(1957717667,2972843,2,3473193,1,1,1,'S',1,0.990741,153,731795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 271, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 8, \"small_tick_hit\": 273}}',37.6952,209562112,1086910,NULL,'2022-09-30 19:00:58',1664564458,NULL),(1956522664,2972843,2,3376217,1,1,1,'S',1,0.998195,1063,915236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1433, \"small_tick_hit\": 779, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1435, \"small_tick_hit\": 781}}',37.6962,208017811,30829666,NULL,'2022-07-03 15:40:49',1656862849,NULL),(1951262724,2972843,2,3109266,1,1,1,'X',1,1,456,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 6, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 6, \"small_tick_hit\": 265}}',37.8286,201164488,5073090,NULL,'2021-08-27 16:35:21',1630082121,NULL),(1956456129,2972843,2,3048539,1,1,1,'S',1,0.998478,746,933714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1201, \"large_tick_hit\": 20, \"small_tick_hit\": 747, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1202, \"large_tick_hit\": 20, \"small_tick_hit\": 749}}',37.8399,208017073,18748730,NULL,'2022-07-03 15:00:18',1656860418,NULL),(1955817788,2972843,2,2330669,1,1,1,'S',1,0.997147,369,962544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_tick_hit\": 3, \"small_tick_hit\": 330, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 3, \"small_tick_hit\": 332}}',37.8842,207177695,3373532,NULL,'2022-05-22 18:35:30',1653244530,NULL),(1945922894,2972843,2,2294139,1,1,1,'X',1,1,505,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_tick_hit\": 1, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 1, \"small_tick_hit\": 292}}',37.8874,194096160,6261608,NULL,'2021-01-18 08:43:49',1610959429,NULL),(1953838091,2972843,2,3367542,1,1,1,'S',1,0.996769,384,958759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"small_tick_hit\": 233, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 235}}',37.9202,204472631,3628874,NULL,'2022-01-09 15:36:28',1641742588,NULL),(1957280231,2972843,2,2452864,1,1,1,'SH',1,0.998012,258,1023465,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 11, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 11, \"small_tick_hit\": 245}}',37.938,208893052,1335246,NULL,'2022-08-20 05:06:27',1660971987,NULL),(1946804473,2972843,2,1900434,1,1,1,'S',1,0.982234,276,710694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 489, \"small_tick_hit\": 285, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 501, \"small_tick_hit\": 287}}',37.9743,195351210,2202510,NULL,'2021-02-24 15:46:50',1614181610,NULL),(1961744836,2972843,2,3379820,1,1,1,'S',1,0.982882,143,658065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 413, \"large_tick_hit\": 3, \"small_tick_hit\": 273, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 3, \"small_tick_hit\": 277}}',37.9904,214673599,971702,NULL,'2023-10-30 11:15:20',1698664520,NULL),(1954136391,2972843,2,3351969,1,1,1,'X',1,1,406,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 278}}',38.0053,204942452,4083360,NULL,'2022-01-30 15:50:44',1643557844,NULL),(1953991735,2972843,2,3179733,1,1,1,'X',1,1,377,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 2, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 2, \"small_tick_hit\": 123}}',38.0471,204704765,3526374,NULL,'2022-01-20 12:03:38',1642680218,NULL),(1953394952,2972843,2,3259882,1,1,1,'SH',1,0.994236,442,972988,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 451, \"large_tick_hit\": 38, \"small_tick_hit\": 201, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 38, \"small_tick_hit\": 204}}',38.0838,203889014,4866181,NULL,'2021-12-15 11:57:30',1639569450,NULL),(2577376949,2972843,2,1930030,1,1,1,'S',1,0.988599,312,860705,'{\"mods\": [], \"statistics\": {\"miss\": 5, \"great\": 416, \"ignore_miss\": 110, \"large_bonus\": 6, \"large_tick_hit\": 1, \"small_tick_hit\": 190, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 421, \"ignore_hit\": 99, \"large_bonus\": 17, \"large_tick_hit\": 1, \"small_tick_hit\": 192}}',38.1207,NULL,0,'2024-03-27 19:19:10','2024-03-27 19:20:37',1711567237,7478),(1955880167,2972843,2,3279112,1,1,1,'X',1,1,355,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 282}}',38.1468,207177764,3123808,NULL,'2022-05-22 18:39:55',1653244795,NULL),(1961540667,2972843,2,1900682,1,1,1,'S',1,0.99705,351,961966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 3, \"small_tick_hit\": 325, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 3, \"small_tick_hit\": 327}}',38.1482,214501088,3013806,NULL,'2023-10-15 09:07:46',1697360866,NULL),(1954317932,2972843,2,2857227,1,1,1,'S',1,0.997365,478,960706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 5, \"small_tick_hit\": 279, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 5, \"small_tick_hit\": 281}}',38.1766,205153275,5562290,NULL,'2022-02-09 11:03:09',1644404589,NULL),(1959919875,2972843,2,3916002,1,1,1,'S',1,0.99115,245,773509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 454, \"small_tick_hit\": 218, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 220}}',38.2972,212443617,2020940,NULL,'2023-04-29 18:49:50',1682794190,NULL),(1956214726,2972843,2,1994638,1,1,1,'X',1,1,607,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 605, \"large_tick_hit\": 2, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 2, \"small_tick_hit\": 300}}',38.3059,207609782,9022504,NULL,'2022-06-13 11:08:57',1655118537,NULL),(1957224220,2972843,2,3207518,1,1,1,'SH',1,0.998418,300,1019551,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 23, \"small_tick_hit\": 331, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 23, \"small_tick_hit\": 332}}',38.3062,208893078,1671292,NULL,'2022-08-20 05:08:38',1660972118,NULL),(1959721624,2972843,2,3281680,1,1,1,'S',1,0.99409,380,868087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 506, \"large_tick_hit\": 5, \"small_tick_hit\": 330, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 5, \"small_tick_hit\": 333}}',38.4099,212086044,3943520,NULL,'2023-04-01 20:40:33',1680381633,NULL),(1955774085,2972843,2,3310877,1,1,1,'X',1,1,464,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_tick_hit\": 4, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 4, \"small_tick_hit\": 279}}',38.4393,207177731,5210842,NULL,'2022-05-22 18:37:42',1653244662,NULL),(1955927486,2972843,2,1059390,0,1,1,'A',1,0.97281,100,615058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 223, \"small_tick_hit\": 99, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 229, \"small_tick_hit\": 102}}',38.4545,207305290,395634,NULL,'2022-05-29 07:23:40',1653809020,NULL),(2487370437,2972843,2,2223376,1,1,1,'S',1,0.98984,172,744863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 419, \"large_tick_hit\": 1, \"small_tick_hit\": 262, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 1, \"small_tick_hit\": 265}}',38.459,216168767,1316852,NULL,'2024-03-11 07:53:34',1710143614,NULL),(1962243035,2972843,2,4209482,1,1,1,'S',1,0.981506,209,698326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 457, \"large_tick_hit\": 3, \"small_tick_hit\": 283, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 3, \"small_tick_hit\": 289}}',38.4648,215316430,1469222,NULL,'2023-12-27 17:30:00',1703698200,NULL),(1962063892,2972843,2,4123021,1,1,1,'S',1,0.996139,401,964656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"small_tick_hit\": 373, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 401, \"small_tick_hit\": 376}}',38.4766,215137923,3989630,NULL,'2023-12-11 18:01:11',1702317671,NULL),(2272514049,2972843,2,3736309,1,1,1,'A',1,0.954424,205,595176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 438, \"large_tick_hit\": 70, \"small_tick_hit\": 204, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 70, \"small_tick_hit\": 217}}',38.496,215739116,1514032,NULL,'2024-02-01 16:27:50',1706804870,NULL),(1954114681,2972843,2,193417,1,1,1,'S',1,0.993179,346,817505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 433, \"large_tick_hit\": 85, \"small_tick_hit\": 210, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 85, \"small_tick_hit\": 211}}',38.5447,204942612,3157816,NULL,'2022-01-30 15:58:14',1643558294,NULL),(1962097435,2972843,2,3057505,1,1,1,'A',1,0.96129,108,722397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 241, \"small_tick_hit\": 355, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 376}}',38.5647,215190554,519326,NULL,'2023-12-16 14:35:18',1702737318,NULL),(1945084888,2972843,2,1649603,1,1,1,'S',1,0.998777,1033,966820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1023, \"large_tick_hit\": 10, \"small_tick_hit\": 600, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1023, \"large_tick_hit\": 10, \"small_tick_hit\": 602}}',38.6052,192967811,25683236,NULL,'2020-12-09 14:35:38',1607524538,NULL),(1945148177,2972843,2,1318269,1,1,1,'S',1,0.997177,633,892167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 828, \"large_tick_hit\": 126, \"small_tick_hit\": 459, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 830, \"large_tick_hit\": 126, \"small_tick_hit\": 461}}',38.6543,193130359,10574574,NULL,'2020-12-15 11:46:02',1608032762,NULL),(1956501127,2972843,2,3136566,1,1,1,'S',1,0.992208,332,913372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 371, \"small_tick_hit\": 393, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 372, \"small_tick_hit\": 398}}',38.7113,207893130,2793594,NULL,'2022-06-27 08:46:02',1656319562,NULL),(1956239374,2972843,2,3600565,1,1,1,'X',1,1,425,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_tick_hit\": 4, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 4, \"small_tick_hit\": 291}}',38.7727,207594727,4428010,NULL,'2022-06-12 16:01:08',1655049668,NULL),(1955878275,2972843,2,3098076,1,1,1,'S',1,0.998601,450,966949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"small_tick_hit\": 264, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 265}}',38.7925,207173037,5008188,NULL,'2022-05-22 14:12:12',1653228732,NULL),(1957780164,2972843,2,2778400,1,1,1,'S',1,0.990072,482,825256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 895, \"large_tick_hit\": 140, \"small_tick_hit\": 760, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 900, \"large_tick_hit\": 140, \"small_tick_hit\": 773}}',38.803,209561038,8075596,NULL,'2022-09-30 17:40:33',1664559633,NULL),(1957631176,2972843,2,3725573,1,1,1,'S',1,0.986348,139,776126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 213, \"small_tick_hit\": 76, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 215, \"small_tick_hit\": 78}}',38.8622,209380044,634372,NULL,'2022-09-18 09:41:52',1663494112,NULL),(1961348776,2972843,2,4097138,1,1,1,'S',1,0.992647,197,749942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 463, \"small_tick_hit\": 212, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 467, \"small_tick_hit\": 213}}',38.9075,214280760,1644284,NULL,'2023-09-24 18:42:01',1695580921,NULL),(1958211494,2972843,2,2654794,1,1,1,'S',1,0.991561,218,828905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 387, \"large_tick_hit\": 103, \"small_tick_hit\": 215, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 103, \"small_tick_hit\": 219}}',38.9504,210300250,1913554,NULL,'2022-11-19 10:21:02',1668853262,NULL),(1955814980,2972843,2,3487703,1,1,1,'S',1,0.997041,253,965757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 9, \"small_tick_hit\": 421, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 9, \"small_tick_hit\": 423}}',39.019,207172949,1556566,NULL,'2022-05-22 14:06:43',1653228403,NULL),(1954538613,2972843,2,3362852,1,1,1,'S',1,0.998227,281,964309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"small_tick_hit\": 282, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 283}}',39.0193,205516727,1990600,NULL,'2022-02-26 17:57:47',1645898267,NULL),(1943682968,2972843,2,2229339,1,1,1,'S',1,0.99694,862,959963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 854, \"large_tick_hit\": 8, \"small_tick_hit\": 441, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 854, \"large_tick_hit\": 8, \"small_tick_hit\": 445}}',39.0575,190962411,17865434,NULL,'2020-09-22 03:24:54',1600745094,NULL),(1955852856,2972843,2,1501450,1,1,1,'X',1,1,201,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 201, \"small_tick_hit\": 78}}',39.0611,207177906,1016280,NULL,'2022-05-22 18:49:19',1653245359,NULL),(1955375803,2972843,2,3528975,1,1,1,'S',1,0.998638,440,959477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"small_tick_hit\": 293, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 294}}',39.1155,206413770,4749698,NULL,'2022-04-13 11:06:33',1649847993,NULL),(1945023995,2972843,2,2608677,1,1,1,'S',1,0.99871,486,967181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_tick_hit\": 3, \"small_tick_hit\": 288, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 3, \"small_tick_hit\": 289}}',39.1841,192933344,5768240,NULL,'2020-12-08 07:22:41',1607412161,NULL),(1962242103,2972843,2,4023165,1,1,1,'S',1,0.980033,198,694318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 393, \"large_tick_hit\": 5, \"small_tick_hit\": 191, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 5, \"small_tick_hit\": 195}}',39.2064,215254447,1620770,NULL,'2023-12-22 09:30:09',1703237409,NULL),(1961618367,2972843,2,519888,1,1,1,'S',1,0.989886,243,776489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 475, \"large_tick_hit\": 5, \"small_tick_hit\": 303, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 5, \"small_tick_hit\": 307}}',39.2086,214612671,2803250,NULL,'2023-10-25 07:01:05',1698217265,NULL),(1956434048,2972843,2,2984717,1,1,1,'S',1,0.994442,621,930129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1076, \"large_tick_hit\": 26, \"small_tick_hit\": 866, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1077, \"large_tick_hit\": 26, \"small_tick_hit\": 876}}',39.232,208017403,14771724,NULL,'2022-07-03 15:17:22',1656861442,NULL),(1945191219,2972843,2,2659490,1,1,1,'S',1,0.996466,768,901875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1090, \"large_tick_hit\": 28, \"small_tick_hit\": 574, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1092, \"large_tick_hit\": 28, \"small_tick_hit\": 578}}',39.2338,193051009,16070748,NULL,'2020-12-12 14:38:35',1607783915,NULL),(1950208722,2972843,2,2885482,1,1,1,'S',1,0.994865,248,770723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 559, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 563, \"small_tick_hit\": 216}}',39.2605,199749917,2694876,NULL,'2021-07-09 16:41:22',1625848882,NULL),(1961358779,2972843,2,4113396,1,1,1,'S',1,0.989631,171,710591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 515, \"large_tick_hit\": 2, \"small_tick_hit\": 342, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 2, \"small_tick_hit\": 345}}',39.2655,214281112,1773896,NULL,'2023-09-24 19:15:45',1695582945,NULL),(1961703564,2972843,2,2302025,1,1,1,'S',1,0.998661,445,962556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"small_tick_hit\": 301, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 302}}',39.3547,214653074,4874718,NULL,'2023-10-28 17:40:07',1698514807,NULL),(2487366352,2972843,2,2328979,1,1,1,'S',1,0.994723,233,794804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 507, \"small_tick_hit\": 247, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 510, \"small_tick_hit\": 248}}',39.3766,216168757,2526798,NULL,'2024-03-11 07:51:45',1710143505,NULL),(1956093964,2972843,2,3509123,1,1,1,'X',1,1,145,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 11, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 11, \"small_tick_hit\": 154}}',39.387,207391142,524232,NULL,'2022-06-02 15:41:02',1654184462,NULL),(1954607408,2972843,2,3458311,1,1,1,'S',1,0.996902,905,959946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 895, \"large_tick_hit\": 10, \"small_tick_hit\": 382, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 895, \"large_tick_hit\": 10, \"small_tick_hit\": 386}}',39.393,205517117,19606832,NULL,'2022-02-26 18:18:15',1645899495,NULL),(1945080362,2972843,2,2644964,1,1,1,'S',1,0.997892,891,908313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1162, \"large_tick_hit\": 7, \"small_tick_hit\": 725, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1164, \"large_tick_hit\": 7, \"small_tick_hit\": 727}}',39.4486,192967670,20104974,NULL,'2020-12-09 14:30:27',1607524227,NULL),(1957578677,2972843,2,1608833,1,1,1,'S',1,0.99688,193,867645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 352, \"large_tick_hit\": 2, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',39.5503,209379906,1587770,NULL,'2022-09-18 09:30:33',1663493433,NULL),(1954219361,2972843,2,3410655,1,1,1,'S',1,0.998626,436,959470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 3, \"small_tick_hit\": 291, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 3, \"small_tick_hit\": 292}}',39.5958,204942649,4639830,NULL,'2022-01-30 16:00:04',1643558404,NULL),(1962436934,2972843,2,4365834,1,1,1,'S',1,0.989993,290,791477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 839, \"large_tick_hit\": 17, \"small_tick_hit\": 529, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 844, \"large_tick_hit\": 17, \"small_tick_hit\": 538}}',39.6213,215543095,4208454,NULL,'2024-01-15 10:44:54',1705315494,NULL),(1955782371,2972843,2,1879806,1,1,1,'S',1,0.998494,368,1077949,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 8, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 8, \"small_tick_hit\": 296}}',39.6962,207190087,3699648,NULL,'2022-05-23 12:42:11',1653309731,NULL),(1960674643,2972843,2,2564046,1,1,1,'S',1,0.997899,133,836568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 247, \"large_tick_hit\": 3, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 3, \"small_tick_hit\": 225}}',39.7307,213364910,821558,NULL,'2023-07-10 13:08:35',1688994515,NULL),(1956463807,2972843,2,3063123,1,1,1,'X',1,1,900,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 884, \"large_tick_hit\": 16, \"small_tick_hit\": 636}, \"maximum_statistics\": {\"great\": 884, \"large_tick_hit\": 16, \"small_tick_hit\": 636}}',39.753,208016980,19467364,NULL,'2022-07-03 14:55:02',1656860102,NULL),(1955360574,2972843,2,3463048,1,1,1,'S',1,0.992816,423,952636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 423, \"small_tick_hit\": 268, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 426, \"small_tick_hit\": 270}}',39.757,206413940,4419868,NULL,'2022-04-13 11:19:19',1649848759,NULL),(2272425277,2972843,2,2513535,1,1,1,'A',1,0.953905,216,610549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 495, \"large_tick_hit\": 36, \"small_tick_hit\": 214, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 36, \"small_tick_hit\": 232}}',39.7754,215738971,1541968,NULL,'2024-02-01 16:08:30',1706803710,NULL),(1955786772,2972843,2,627277,1,1,1,'S',1,0.998476,388,962101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"small_tick_hit\": 267, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 388, \"small_tick_hit\": 268}}',39.7784,207173071,3719638,NULL,'2022-05-22 14:14:09',1653228849,NULL),(1960941871,2972843,2,3969862,1,1,1,'S',1,0.994016,363,782909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1128, \"large_tick_hit\": 5, \"small_tick_hit\": 528, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1135, \"large_tick_hit\": 5, \"small_tick_hit\": 531}}',39.8024,213783542,6787556,NULL,'2023-08-13 09:45:02',1691919902,NULL),(1945636784,2972843,2,2730459,1,1,1,'S',1,0.990698,331,837205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 449, \"small_tick_hit\": 190, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 452, \"small_tick_hit\": 193}}',39.8203,193572348,2989720,NULL,'2020-12-30 16:33:16',1609345996,NULL),(1957649636,2972843,2,3623638,1,1,1,'S',1,0.992795,233,826298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 403, \"large_tick_hit\": 5, \"small_tick_hit\": 281, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 5, \"small_tick_hit\": 284}}',39.8573,209379804,2129170,NULL,'2022-09-18 09:21:59',1663492919,NULL),(1947249804,2972843,2,1984384,1,1,1,'S',1,0.993849,528,881081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 718, \"large_tick_hit\": 13, \"small_tick_hit\": 400, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 13, \"small_tick_hit\": 405}}',40.1005,195916545,7477676,NULL,'2021-03-14 10:46:31',1615718791,NULL),(1959729052,2972843,2,3978330,1,1,1,'S',1,0.99674,863,958748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 863, \"small_tick_hit\": 360, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 863, \"small_tick_hit\": 364}}',40.1303,212086018,18074868,NULL,'2023-04-01 20:38:36',1680381516,NULL),(1957261544,2972843,2,2384207,1,1,1,'S',1,0.991085,286,959244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 2, \"small_tick_hit\": 381, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 2, \"small_tick_hit\": 387}}',40.1405,208893026,2041554,NULL,'2022-08-20 05:03:43',1660971823,NULL),(1955372610,2972843,2,3504886,1,1,1,'S',1,0.995739,369,958364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"small_tick_hit\": 332, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 369, \"small_tick_hit\": 335}}',40.1704,206413800,3355364,NULL,'2022-04-13 11:08:34',1649848114,NULL),(1955886237,2972843,2,3461746,1,1,1,'X',1,1,536,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 535, \"large_tick_hit\": 1, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 1, \"small_tick_hit\": 217}}',40.2159,207173099,6993746,NULL,'2022-05-22 14:15:57',1653228957,NULL),(1961345904,2972843,2,4250559,1,1,1,'S',1,0.982222,166,638502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 382, \"large_tick_hit\": 11, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 11, \"small_tick_hit\": 270}}',40.2168,214260282,901140,NULL,'2023-09-23 07:53:17',1695455597,NULL),(1960758042,2972843,2,4196572,1,1,1,'X',1,1,947,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 947, \"small_tick_hit\": 666}, \"maximum_statistics\": {\"great\": 947, \"small_tick_hit\": 666}}',40.2192,213409249,21754840,NULL,'2023-07-13 21:34:58',1689284098,NULL),(1962287700,2972843,2,3359866,1,1,1,'S',1,0.992274,212,747536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 607, \"large_tick_hit\": 23, \"small_tick_hit\": 269, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 23, \"small_tick_hit\": 271}}',40.2925,215292743,2584834,NULL,'2023-12-25 18:57:02',1703530622,NULL),(1958303524,2972843,2,3835945,1,1,1,'S',1,0.993691,327,960951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 19, \"small_tick_hit\": 303, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 19, \"small_tick_hit\": 307}}',40.3232,210317185,2477194,NULL,'2022-11-20 10:29:39',1668940179,NULL),(1961612224,2972843,2,1807501,0,1,1,'S',1,0.985321,154,751755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 357, \"large_tick_hit\": 46, \"small_tick_hit\": 134, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 46, \"small_tick_hit\": 139}}',40.4015,214482931,1444760,NULL,'2023-10-13 20:21:44',1697228504,NULL),(1955884756,2972843,2,3426538,1,1,1,'S',1,0.998511,845,968833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 845, \"small_tick_hit\": 496, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 845, \"small_tick_hit\": 498}}',40.443,207178275,17388168,NULL,'2022-05-22 19:10:15',1653246615,NULL),(1959987918,2972843,2,4097137,1,1,1,'S',1,0.986468,286,754877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 478, \"small_tick_hit\": 251, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 485, \"small_tick_hit\": 254}}',40.4471,212443483,2275718,NULL,'2023-04-29 18:34:29',1682793269,NULL),(1961613524,2972843,2,2798020,1,1,1,'A',1,0.971429,253,660679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 504, \"large_tick_hit\": 15, \"small_tick_hit\": 229, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 15, \"small_tick_hit\": 236}}',40.4628,214483210,1894698,NULL,'2023-10-13 20:50:01',1697230201,NULL),(1961178998,2972843,2,3806442,1,1,1,'X',1,1,483,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 246}}',40.5619,214074167,5711568,NULL,'2023-09-07 11:12:43',1694085163,NULL),(1962053736,2972843,2,4103970,1,1,1,'A',1,0.976636,165,627988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 436, \"large_tick_hit\": 6, \"small_tick_hit\": 185, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 6, \"small_tick_hit\": 189}}',40.6005,215212987,1018562,NULL,'2023-12-18 09:28:00',1702891680,NULL),(1955945611,2972843,2,3428946,1,1,1,'S',1,0.996965,610,906723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 701, \"large_tick_hit\": 11, \"small_tick_hit\": 602, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 11, \"small_tick_hit\": 604}}',40.6862,207304827,9327420,NULL,'2022-05-29 06:49:41',1653806981,NULL),(1961763899,2972843,2,956270,1,1,1,'A',1,0.977941,149,670180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 392, \"large_tick_hit\": 6, \"small_tick_hit\": 267, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 6, \"small_tick_hit\": 275}}',40.8507,214673579,1289670,NULL,'2023-10-30 11:13:03',1698664383,NULL),(1945168830,2972843,2,2639542,1,1,1,'S',1,0.998547,384,959442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"small_tick_hit\": 303, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 304}}',40.8586,193051097,3629574,NULL,'2020-12-12 14:42:12',1607784132,NULL),(1961574576,2972843,2,1710692,1,1,1,'S',1,0.98014,234,688886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 528, \"small_tick_hit\": 311, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 318}}',40.9091,214483130,1968698,NULL,'2023-10-13 20:40:19',1697229619,NULL),(1948229642,2972843,2,2875004,1,1,1,'S',1,0.990826,366,914850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 400, \"large_tick_hit\": 4, \"small_tick_hit\": 244, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 4, \"small_tick_hit\": 249}}',40.9348,197294041,3352720,NULL,'2021-04-24 19:45:19',1619293519,NULL),(1954563102,2972843,2,2653177,1,1,1,'S',1,0.99446,432,957858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 5, \"small_tick_hit\": 286, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 5, \"small_tick_hit\": 290}}',40.9434,205517322,4552740,NULL,'2022-02-26 18:27:20',1645900040,NULL),(1961760869,2972843,2,121618,1,1,1,'S',1,0.998148,333,970615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 333, \"small_tick_hit\": 207}}',40.9548,214652926,2804268,NULL,'2023-10-28 17:28:26',1698514106,NULL),(1961499370,2972843,2,3751620,1,1,1,'S',1,0.994334,231,828150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 470, \"large_tick_hit\": 3, \"small_tick_hit\": 229, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 3, \"small_tick_hit\": 231}}',41.0361,214316807,2211882,NULL,'2023-09-28 11:06:55',1695899215,NULL),(1959730795,2972843,2,4033392,1,1,1,'S',1,0.996119,457,961567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 5, \"small_tick_hit\": 313, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 5, \"small_tick_hit\": 316}}',41.0727,212085633,5033630,NULL,'2023-04-01 20:10:11',1680379811,NULL),(1955826103,2972843,2,3494923,1,1,1,'S',1,0.999325,883,959740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 881, \"large_tick_hit\": 2, \"small_tick_hit\": 597, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 881, \"large_tick_hit\": 2, \"small_tick_hit\": 598}}',41.1029,207178196,18852278,NULL,'2022-05-22 19:05:52',1653246352,NULL),(1960964960,2972843,2,4023289,1,1,1,'S',1,0.991465,223,745379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 460, \"large_tick_hit\": 4, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 4, \"small_tick_hit\": 234}}',41.1035,213783279,1708286,NULL,'2023-08-13 09:09:42',1691917782,NULL),(1957564903,2972843,2,139506,0,1,1,'S',1,0.989552,385,859012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 477, \"small_tick_hit\": 186, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 190}}',41.1622,209380477,4701440,NULL,'2022-09-18 10:22:35',1663496555,NULL),(1961543803,2972843,2,1490190,1,1,1,'S',1,0.98913,184,727930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 468, \"large_tick_hit\": 2, \"small_tick_hit\": 258, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 2, \"small_tick_hit\": 261}}',41.2136,214612646,1759600,NULL,'2023-10-25 06:54:23',1698216863,NULL),(1961533509,2972843,2,1887295,1,1,1,'S',1,0.996071,359,864899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1056, \"small_tick_hit\": 465, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1059, \"small_tick_hit\": 468}}',41.2915,214501051,7365018,NULL,'2023-10-15 09:03:10',1697360590,NULL),(1962255815,2972843,2,4229557,1,1,1,'S',1,0.982432,186,678082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 371, \"large_tick_hit\": 7, \"small_tick_hit\": 349, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 7, \"small_tick_hit\": 350}}',41.2916,215269657,1066370,NULL,'2023-12-23 16:32:27',1703349147,NULL),(1943549092,2972843,2,2198374,1,1,1,'S',1,0.993969,530,930632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 553, \"small_tick_hit\": 271, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 555, \"small_tick_hit\": 274}}',41.2938,190932651,6878338,NULL,'2020-09-20 20:20:52',1600633252,NULL),(1947577317,2972843,2,2662927,1,1,1,'S',1,0.995169,703,921004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 851, \"small_tick_hit\": 385, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 852, \"small_tick_hit\": 390}}',41.3168,196320612,12690286,NULL,'2021-03-26 15:06:00',1616771160,NULL),(1962121388,2972843,2,3763680,1,1,1,'S',1,0.9843,213,665562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 495, \"large_tick_hit\": 1, \"small_tick_hit\": 319, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 320}}',41.3397,215212921,1493102,NULL,'2023-12-18 09:14:58',1702890898,NULL),(1947640473,2972843,2,2794353,1,1,1,'S',1,0.995989,379,907375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 433, \"large_tick_hit\": 12, \"small_tick_hit\": 300, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 12, \"small_tick_hit\": 302}}',41.372,196320260,3556960,NULL,'2021-03-26 14:55:48',1616770548,NULL),(1954221381,2972843,2,3410893,1,1,1,'A',1,0.979508,233,681459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 451, \"large_tick_hit\": 7, \"small_tick_hit\": 259, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 7, \"small_tick_hit\": 262}}',41.4082,204942681,1608522,NULL,'2022-01-30 16:01:54',1643558514,NULL),(1945740357,2972843,2,2237544,1,1,1,'S',1,0.997097,408,965008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 11, \"small_tick_hit\": 279, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 11, \"small_tick_hit\": 281}}',41.4283,193793995,4055934,NULL,'2021-01-07 16:56:37',1610038597,NULL),(1960581554,2972843,2,4121726,1,1,1,'S',1,0.982979,229,749549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 432, \"small_tick_hit\": 261, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 437, \"small_tick_hit\": 268}}',41.5725,213290166,1729886,NULL,'2023-07-04 19:04:54',1688497494,NULL),(1943547676,2972843,2,2195736,1,1,1,'S',1,0.994269,419,960480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"small_tick_hit\": 275, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 279}}',41.6003,190932768,4327194,NULL,'2020-09-20 20:25:14',1600633514,NULL),(1957577741,2972843,2,958160,0,1,1,'S',1,0.996528,272,890079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 464, \"small_tick_hit\": 397, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 465, \"small_tick_hit\": 399}}',41.6061,209379929,2775710,NULL,'2022-09-18 09:32:15',1663493535,NULL),(1956517478,2972843,2,3371514,1,1,1,'S',1,0.997365,489,957332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 480, \"large_tick_hit\": 10, \"small_tick_hit\": 267, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 10, \"small_tick_hit\": 268}}',41.6605,208017674,5741570,NULL,'2022-07-03 15:32:33',1656862353,NULL),(1961618394,2972843,2,1816192,1,1,1,'S',1,0.991329,201,709713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 520, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 526, \"small_tick_hit\": 166}}',41.7315,214612798,1902892,NULL,'2023-10-25 07:42:45',1698219765,NULL),(1962199435,2972843,2,1975305,1,1,1,'S',1,0.992074,181,749344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 444, \"small_tick_hit\": 307, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 448, \"small_tick_hit\": 309}}',41.781,215278272,1625806,NULL,'2023-12-24 11:12:30',1703416350,NULL),(1961520842,2972843,2,4237369,1,1,1,'S',1,0.981651,163,659678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 478, \"small_tick_hit\": 271, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 487, \"small_tick_hit\": 276}}',41.8929,214404840,1235242,NULL,'2023-10-06 14:50:15',1696603815,NULL),(1962132188,2972843,2,4371399,1,1,1,'S',1,0.990937,138,678021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 429, \"large_tick_hit\": 1, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 1, \"small_tick_hit\": 226}}',41.9122,215170948,1054556,NULL,'2023-12-14 20:35:40',1702586140,NULL),(1959831714,2972843,2,3938099,1,1,1,'X',1,1,367,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 58, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 58, \"small_tick_hit\": 352}}',41.9915,212279807,2815008,NULL,'2023-04-16 16:37:44',1681663064,NULL),(1955414660,2972843,2,3473285,1,1,1,'X',1,1,295,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 7, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 7, \"small_tick_hit\": 298}}',42.0227,206611333,2147948,NULL,'2022-04-22 20:48:35',1650660515,NULL),(1953398399,2972843,2,3265387,1,1,1,'SH',1,0.994398,381,957787,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 447, \"large_tick_hit\": 9, \"small_tick_hit\": 254, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 9, \"small_tick_hit\": 257}}',42.0577,203888953,3889046,NULL,'2021-12-15 11:51:52',1639569112,NULL),(1956043030,2972843,2,3467208,1,1,1,'S',1,0.997639,495,965041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_tick_hit\": 1, \"small_tick_hit\": 350, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 1, \"small_tick_hit\": 352}}',42.0639,207391404,6029516,NULL,'2022-06-02 15:54:52',1654185292,NULL),(1947286540,2972843,2,2838849,1,1,1,'S',1,0.997622,927,945778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 943, \"large_tick_hit\": 12, \"small_tick_hit\": 723, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 944, \"large_tick_hit\": 12, \"small_tick_hit\": 726}}',42.2072,195916499,20566854,NULL,'2021-03-14 10:43:55',1615718635,NULL),(1961263648,2972843,2,4218321,1,1,1,'S',1,0.985554,148,658331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 360, \"large_tick_hit\": 9, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 9, \"small_tick_hit\": 246}}',42.2429,214074214,852566,NULL,'2023-09-07 11:18:25',1694085505,NULL),(1957169079,2972843,2,3606159,1,1,1,'S',1,0.989442,322,959568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 32, \"small_tick_hit\": 334, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 32, \"small_tick_hit\": 341}}',42.2819,208805764,2358148,NULL,'2022-08-15 11:42:16',1660563736,NULL),(1955837032,2972843,2,3200835,1,1,1,'X',1,1,929,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 908, \"large_tick_hit\": 21, \"small_tick_hit\": 664}, \"maximum_statistics\": {\"great\": 908, \"large_tick_hit\": 21, \"small_tick_hit\": 664}}',42.2839,207178039,20514984,NULL,'2022-05-22 18:57:33',1653245853,NULL),(1957768988,2972843,2,2380004,1,1,1,'A',1,0.970745,200,816220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 332, \"large_tick_hit\": 12, \"small_tick_hit\": 386, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 12, \"small_tick_hit\": 406}}',42.3501,209560936,1498864,NULL,'2022-09-30 17:34:09',1664559249,NULL),(1949854678,2972843,2,3011632,1,1,1,'S',1,0.997326,357,959928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 1, \"small_tick_hit\": 389, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 1, \"small_tick_hit\": 391}}',42.3695,199308596,3147010,NULL,'2021-06-24 15:07:22',1624547242,NULL),(1959730498,2972843,2,4017437,1,1,1,'S',1,0.998748,461,959510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 16, \"small_tick_hit\": 337, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 16, \"small_tick_hit\": 338}}',42.4983,212085652,5028806,NULL,'2023-04-01 20:12:11',1680379931,NULL),(1950753205,2972843,2,2985500,1,1,1,'S',1,0.996096,592,875922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 825, \"large_tick_hit\": 25, \"small_tick_hit\": 936, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 828, \"large_tick_hit\": 25, \"small_tick_hit\": 940}}',42.5269,200407815,9139852,NULL,'2021-08-01 10:27:52',1627813672,NULL),(1957735530,2972843,2,2626325,1,1,1,'S',1,0.993631,528,886564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 761, \"large_tick_hit\": 31, \"small_tick_hit\": 768, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 31, \"small_tick_hit\": 776}}',42.618,209580743,8167812,NULL,'2022-10-01 21:35:26',1664660126,NULL),(1954656695,2972843,2,3106533,1,1,1,'S',1,0.999015,638,961155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 635, \"large_tick_hit\": 3, \"small_tick_hit\": 376, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 3, \"small_tick_hit\": 377}}',42.6316,205622274,9835760,NULL,'2022-03-04 10:28:51',1646389731,NULL),(1955852959,2972843,2,2430332,1,1,1,'X',1,1,1067,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1067, \"small_tick_hit\": 719}, \"maximum_statistics\": {\"great\": 1067, \"small_tick_hit\": 719}}',42.6512,207178118,27574250,NULL,'2022-05-22 19:02:09',1653246129,NULL),(1945248393,2972843,2,2699092,1,1,1,'S',1,0.990212,260,874294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 307, \"large_tick_hit\": 5, \"small_tick_hit\": 295, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 5, \"small_tick_hit\": 299}}',42.664,193050737,1802986,NULL,'2020-12-12 14:27:51',1607783271,NULL),(1962390544,2972843,2,4399438,1,1,1,'A',1,0.97043,281,673001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 510, \"small_tick_hit\": 212, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 529, \"small_tick_hit\": 215}}',42.7054,215465112,2191280,NULL,'2024-01-08 09:45:10',1704707110,NULL),(1954249152,2972843,2,3340193,1,1,1,'S',1,0.998559,434,926165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 467, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 468, \"small_tick_hit\": 226}}',42.7781,205153369,4669812,NULL,'2022-02-09 11:09:32',1644404972,NULL),(1961744750,2972843,2,3925967,1,1,1,'S',1,0.996226,642,875776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 970, \"small_tick_hit\": 878, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 973, \"small_tick_hit\": 882}}',42.7838,214673156,11102892,NULL,'2023-10-30 10:21:42',1698661302,NULL),(1961376550,2972843,2,3887874,1,1,1,'S',1,0.992228,224,748008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 467, \"large_tick_hit\": 10, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 10, \"small_tick_hit\": 290}}',42.8304,214260310,2075654,NULL,'2023-09-23 07:56:51',1695455811,NULL),(2479355370,2972843,2,4440488,1,1,1,'S',1,0.996299,384,824595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 865, \"large_tick_hit\": 11, \"small_tick_hit\": 470, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 869, \"large_tick_hit\": 11, \"small_tick_hit\": 471}}',42.8416,216151502,6254544,NULL,'2024-03-09 20:40:25',1710016825,NULL),(1955369232,2972843,2,3445606,1,1,1,'S',1,0.996098,979,920023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1091, \"large_tick_hit\": 14, \"small_tick_hit\": 682, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1093, \"large_tick_hit\": 14, \"small_tick_hit\": 687}}',42.8697,206413628,23392260,NULL,'2022-04-13 10:57:58',1649847478,NULL),(1957056327,2972843,2,3252314,1,1,1,'S',1,0.9936,336,943400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 339, \"large_tick_hit\": 4, \"small_tick_hit\": 278, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 4, \"small_tick_hit\": 281}}',42.9571,208805746,2792412,NULL,'2022-08-15 11:40:22',1660563622,NULL),(2498501529,2972843,2,1439090,1,1,1,'S',1,0.991045,216,759401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 431, \"small_tick_hit\": 233, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 235}}',42.9896,216190792,1527762,NULL,'2024-03-13 13:23:36',1710336216,NULL),(1953881547,2972843,2,230539,1,1,1,'S',1,0.99793,323,908661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 521, \"large_tick_hit\": 118, \"small_tick_hit\": 325, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 118, \"small_tick_hit\": 326}}',43.0255,204576522,4196754,NULL,'2022-01-14 16:08:35',1642176515,NULL),(1961598865,2972843,2,66820,0,1,1,'S',1,0.997908,453,914068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 771, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 772, \"small_tick_hit\": 184}}',43.0464,214612697,9353850,NULL,'2023-10-25 07:07:43',1698217663,NULL),(1962199096,2972843,2,4149403,1,1,1,'A',1,0.965065,215,644713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 402, \"large_tick_hit\": 56, \"small_tick_hit\": 205, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 56, \"small_tick_hit\": 214}}',43.0559,215254780,1409362,NULL,'2023-12-22 10:28:17',1703240897,NULL),(1945056778,2972843,2,2513494,1,1,1,'S',1,0.995696,431,958347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"small_tick_hit\": 263, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 431, \"small_tick_hit\": 266}}',43.0576,192933149,4559210,NULL,'2020-12-08 07:08:11',1607411291,NULL),(1960729343,2972843,2,2735567,1,1,1,'A',1,0.977364,285,718735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 416, \"large_tick_hit\": 75, \"small_tick_hit\": 243, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 75, \"small_tick_hit\": 248}}',43.1419,213365033,1835134,NULL,'2023-07-10 13:20:49',1688995249,NULL),(1961674510,2972843,2,3542803,1,1,1,'X',1,1,107,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"small_tick_hit\": 9}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 9}}',43.2141,214652429,304810,NULL,'2023-10-28 16:47:58',1698511678,NULL),(1962293958,2972843,2,4389202,1,1,1,'S',1,0.993114,378,821474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 931, \"large_tick_hit\": 5, \"small_tick_hit\": 362, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 935, \"large_tick_hit\": 5, \"small_tick_hit\": 367}}',43.3243,215316344,8533740,NULL,'2023-12-27 17:23:47',1703697827,NULL),(2498490412,2972843,2,1120706,1,1,1,'X',1,1,457,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 457, \"small_tick_hit\": 167}}',43.4043,216190768,5133690,NULL,'2024-03-13 13:21:00',1710336060,NULL),(1945646318,2972843,2,2496371,1,1,1,'S',1,0.993232,263,910930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 290, \"large_tick_hit\": 1, \"small_tick_hit\": 296, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 299}}',43.6662,193756912,1764384,NULL,'2021-01-06 10:25:16',1609928716,NULL),(1945749998,2972843,2,2730822,1,1,1,'S',1,0.996995,948,933420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1043, \"large_tick_hit\": 3, \"small_tick_hit\": 613, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1044, \"large_tick_hit\": 3, \"small_tick_hit\": 617}}',43.6797,193728786,21992002,NULL,'2021-01-05 09:40:52',1609839652,NULL),(1959066411,2972843,2,2131966,1,1,1,'S',1,0.993842,350,837339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 470, \"large_tick_hit\": 1, \"small_tick_hit\": 336, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 1, \"small_tick_hit\": 337}}',43.837,211309215,3251812,NULL,'2023-02-01 08:17:59',1675239479,NULL),(1958200083,2972843,2,3452539,1,1,1,'S',1,0.989655,267,791588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 384, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 389, \"small_tick_hit\": 191}}',43.8691,210317723,2162688,NULL,'2022-11-20 11:21:00',1668943260,NULL),(1962265643,2972843,2,4242994,1,1,1,'A',1,0.970194,169,636261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 417, \"small_tick_hit\": 234, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 243}}',43.9277,215254722,1201712,NULL,'2023-12-22 10:19:19',1703240359,NULL),(1961356996,2972843,2,4107957,1,1,1,'A',1,0.976786,157,667144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 364, \"small_tick_hit\": 183, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 189}}',43.9329,214280873,917718,NULL,'2023-09-24 18:52:14',1695581534,NULL),(1954090939,2972843,2,3393850,1,1,1,'S',1,0.998532,328,960502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 89, \"small_tick_hit\": 352, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 89, \"small_tick_hit\": 353}}',43.9421,204703561,1943472,NULL,'2022-01-20 10:27:46',1642674466,NULL),(1961597674,2972843,2,1273299,1,1,1,'S',1,0.992327,403,913529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 455, \"small_tick_hit\": 321, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 456, \"small_tick_hit\": 326}}',43.9765,214612615,4075258,NULL,'2023-10-25 06:46:44',1698216404,NULL),(1957590479,2972843,2,1954108,1,1,1,'S',1,0.993369,325,832023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 436, \"small_tick_hit\": 313, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 314}}',43.9906,209379965,2754538,NULL,'2022-09-18 09:35:15',1663493715,NULL),(1945672256,2972843,2,1414781,1,1,1,'S',1,0.987616,308,916452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 294, \"large_tick_hit\": 41, \"small_tick_hit\": 303, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 41, \"small_tick_hit\": 310}}',44.2201,193756732,2203322,NULL,'2021-01-06 10:13:25',1609928005,NULL),(2543438396,2972843,2,3952940,1,1,1,'A',1,0.978227,153,696695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 351, \"small_tick_hit\": 278, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 357, \"small_tick_hit\": 286}}',44.3225,216273376,854672,NULL,'2024-03-21 17:00:41',1711040441,NULL),(1945721651,2972843,2,2216529,1,1,1,'S',1,0.998703,463,961804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"small_tick_hit\": 307, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 463, \"small_tick_hit\": 308}}',44.4634,193793834,5266738,NULL,'2021-01-07 16:50:12',1610038212,NULL),(1955308113,2972843,2,3218042,1,1,1,'S',1,0.995385,337,966286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"small_tick_hit\": 310, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 313}}',44.5658,206413430,2851840,NULL,'2022-04-13 10:41:31',1649846491,NULL),(1962399423,2972843,2,4423833,1,1,1,'S',1,0.982796,138,653138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 309, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 149}}',44.6205,215464971,694572,NULL,'2024-01-08 09:07:59',1704704879,NULL),(1957597888,2972843,2,2452865,1,1,1,'S',1,0.996466,243,905901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 259, \"large_tick_hit\": 15, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 291}}',44.705,209379727,1490344,NULL,'2022-09-18 09:14:50',1663492490,NULL),(1958036261,2972843,2,3834745,1,1,1,'X',1,1,842,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 841, \"large_tick_hit\": 1, \"small_tick_hit\": 581}, \"maximum_statistics\": {\"great\": 841, \"large_tick_hit\": 1, \"small_tick_hit\": 581}}',44.8019,209876405,17180850,NULL,'2022-10-22 08:47:51',1666428471,NULL),(1954864246,2972843,2,3492597,1,1,1,'X',1,1,314,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 2, \"small_tick_hit\": 419}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 2, \"small_tick_hit\": 419}}',44.8689,205709473,2414662,NULL,'2022-03-08 20:27:15',1646771235,NULL),(1955960324,2972843,2,3548832,1,1,1,'S',1,0.995223,348,890261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 466, \"large_tick_hit\": 4, \"small_tick_hit\": 155, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 4, \"small_tick_hit\": 157}}',44.8761,207304734,3349322,NULL,'2022-05-29 06:42:05',1653806525,NULL),(1956426983,2972843,2,3597645,1,1,1,'S',1,0.99803,721,960390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 720, \"large_tick_hit\": 1, \"small_tick_hit\": 799, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 1, \"small_tick_hit\": 802}}',44.8787,208017559,12625682,NULL,'2022-07-03 15:26:43',1656862003,NULL),(1961534406,2972843,2,2204131,1,1,1,'S',1,0.983389,218,731147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 443, \"large_tick_hit\": 2, \"small_tick_hit\": 147, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 2, \"small_tick_hit\": 152}}',44.9095,214548699,1682714,NULL,'2023-10-19 22:05:45',1697753145,NULL),(1957521774,2972843,2,2953442,1,1,1,'S',1,0.995575,129,967700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 1, \"small_tick_hit\": 96, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 1, \"small_tick_hit\": 97}}',44.9182,209240379,477456,NULL,'2022-09-09 15:18:45',1662736725,NULL),(1961593758,2972843,2,1764722,1,1,1,'S',1,0.991758,227,744809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 479, \"large_tick_hit\": 1, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 1, \"small_tick_hit\": 243}}',45.0341,214500998,1914492,NULL,'2023-10-15 08:56:21',1697360181,NULL),(2602454635,2972843,2,3847464,1,1,1,'A',1,0.976744,182,714341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 337, \"large_tick_hit\": 49, \"small_tick_hit\": 244, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 49, \"small_tick_hit\": 253}}',45.0921,216382547,1115576,NULL,'2024-04-01 11:31:29',1711971089,NULL),(1962226103,2972843,2,3994713,1,1,1,'S',1,0.98062,309,793279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 427, \"large_tick_hit\": 3, \"small_tick_hit\": 329, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 3, \"small_tick_hit\": 336}}',45.2023,215316372,2521850,NULL,'2023-12-27 17:26:13',1703697973,NULL),(1944485318,2972843,2,2655881,1,1,1,'S',1,0.996264,513,964128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"small_tick_hit\": 287, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 513, \"small_tick_hit\": 290}}',45.2808,192106134,6467838,NULL,'2020-11-07 16:43:48',1604767428,NULL),(2543314726,2972843,2,4095180,1,1,1,'S',1,0.991632,232,771059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 440, \"large_tick_hit\": 2, \"small_tick_hit\": 269, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 2, \"small_tick_hit\": 271}}',45.2963,216273133,1968958,NULL,'2024-03-21 16:34:49',1711038889,NULL),(1961395038,2972843,2,3960844,1,1,1,'S',1,0.982732,177,668265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 390, \"small_tick_hit\": 236, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 399, \"small_tick_hit\": 238}}',45.3811,214280667,1212180,NULL,'2023-09-24 18:33:14',1695580394,NULL),(1961681292,2972843,2,1654674,1,1,1,'X',1,1,461,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_tick_hit\": 7, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 7, \"small_tick_hit\": 316}}',45.4129,214652880,5155868,NULL,'2023-10-28 17:25:39',1698513939,NULL),(1955375448,2972843,2,3521315,1,1,1,'S',1,0.998091,1411,959265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1405, \"large_tick_hit\": 6, \"small_tick_hit\": 680, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1405, \"large_tick_hit\": 6, \"small_tick_hit\": 684}}',45.4563,206413703,47869604,NULL,'2022-04-13 11:02:53',1649847773,NULL),(1954775421,2972843,2,3408954,1,1,1,'X',1,1,913,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 904, \"large_tick_hit\": 9, \"small_tick_hit\": 471}, \"maximum_statistics\": {\"great\": 904, \"large_tick_hit\": 9, \"small_tick_hit\": 471}}',45.4759,205779313,20012106,NULL,'2022-03-12 14:11:53',1647094313,NULL),(1954092585,2972843,2,3400125,1,1,1,'S',1,0.997238,432,958939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"small_tick_hit\": 290, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 432, \"small_tick_hit\": 292}}',45.6026,204704416,4580420,NULL,'2022-01-20 11:41:27',1642678887,NULL),(1961529916,2972843,2,2554443,1,1,1,'S',1,0.991489,174,746058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 470, \"small_tick_hit\": 229, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 231}}',45.8425,214483506,1652130,NULL,'2023-10-13 21:17:30',1697231850,NULL),(1957250541,2972843,2,2722047,1,1,1,'SH',1,0.993277,265,950571,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 286, \"large_tick_hit\": 27, \"small_tick_hit\": 278, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 27, \"small_tick_hit\": 281}}',45.8591,208893138,1762904,NULL,'2022-08-20 05:14:38',1660972478,NULL),(2543355104,2972843,2,4008797,1,1,1,'S',1,0.992303,480,765113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1052, \"large_tick_hit\": 8, \"small_tick_hit\": 616, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1062, \"large_tick_hit\": 8, \"small_tick_hit\": 619}}',45.9445,216273216,7613244,NULL,'2024-03-21 16:43:19',1711039399,NULL),(1953381100,2972843,2,3253081,1,1,1,'SH',1,0.997163,455,1018635,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 3, \"small_tick_hit\": 248, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 3, \"small_tick_hit\": 250}}',45.96,203889175,5334222,NULL,'2021-12-15 12:09:51',1639570191,NULL),(2487373970,2972843,2,2328271,1,1,1,'S',1,0.996146,207,813578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 355, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 357, \"small_tick_hit\": 162}}',45.9943,216168774,1380840,NULL,'2024-03-11 07:55:10',1710143710,NULL),(1962113408,2972843,2,4192175,1,1,1,'S',1,0.988764,162,744612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 438, \"large_tick_hit\": 15, \"small_tick_hit\": 339, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 15, \"small_tick_hit\": 344}}',46.0553,215138048,1460886,NULL,'2023-12-11 18:15:40',1702318540,NULL),(1961703657,2972843,2,3611917,1,1,1,'S',1,0.993808,311,971367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 19, \"small_tick_hit\": 331, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 19, \"small_tick_hit\": 335}}',46.1101,214652497,2381546,NULL,'2023-10-28 16:53:49',1698512029,NULL),(1955344001,2972843,2,3412847,1,1,1,'X',1,1,452,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 3, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 3, \"small_tick_hit\": 300}}',46.2788,206413506,4964880,NULL,'2022-04-13 10:48:04',1649846884,NULL),(1962242396,2972843,2,4209481,1,1,1,'SH',1,0.990854,264,833037,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 401, \"small_tick_hit\": 249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 250}}',46.347,215254922,2117283,NULL,'2023-12-22 10:53:27',1703242407,NULL),(1961480245,2972843,2,3721434,1,1,1,'A',1,0.978616,274,746377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 482, \"large_tick_hit\": 4, \"small_tick_hit\": 292, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 4, \"small_tick_hit\": 302}}',46.5329,214317515,2282192,NULL,'2023-09-28 12:27:02',1695904022,NULL),(1956500919,2972843,2,3637875,1,1,1,'S',1,0.997573,504,963671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 1, \"small_tick_hit\": 318, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 1, \"small_tick_hit\": 320}}',46.5458,207893081,6232708,NULL,'2022-06-27 08:41:25',1656319285,NULL),(1945142970,2972843,2,2064473,1,1,1,'X',1,1,486,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_tick_hit\": 10, \"small_tick_hit\": 392}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 10, \"small_tick_hit\": 392}}',46.5777,193150757,5669784,NULL,'2020-12-16 03:50:56',1608090656,NULL),(1962245014,2972843,2,3246329,1,1,1,'S',1,0.986111,257,757208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 380, \"large_tick_hit\": 6, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 6, \"small_tick_hit\": 182}}',46.632,215292781,1777912,NULL,'2023-12-25 19:01:11',1703530871,NULL),(1961392170,2972843,2,4285106,1,1,1,'S',1,0.988796,242,735206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 409, \"large_tick_hit\": 12, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 12, \"small_tick_hit\": 285}}',46.6411,214260036,1690138,NULL,'2023-09-23 07:20:08',1695453608,NULL),(1962179675,2972843,2,1959169,1,1,1,'S',1,0.997644,266,896032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 516, \"large_tick_hit\": 2, \"small_tick_hit\": 329, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 2, \"small_tick_hit\": 330}}',46.6939,215278209,3331006,NULL,'2023-12-24 11:03:12',1703415792,NULL),(1954350807,2972843,2,3420510,1,1,1,'S',1,0.998695,454,959494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 7, \"small_tick_hit\": 311, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 7, \"small_tick_hit\": 312}}',46.6945,205153125,5048262,NULL,'2022-02-09 10:52:59',1644403979,NULL),(1962293865,2972843,2,4387565,1,1,1,'SH',1,0.998625,354,1017035,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 6, \"small_tick_hit\": 372, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 6, \"small_tick_hit\": 373}}',46.8096,215255019,3255024,NULL,'2023-12-22 11:13:17',1703243597,NULL),(1961557413,2972843,2,1659929,1,1,1,'S',1,0.993276,308,781419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 662, \"large_tick_hit\": 1, \"small_tick_hit\": 371, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 667, \"large_tick_hit\": 1, \"small_tick_hit\": 373}}',46.8618,214500982,3404470,NULL,'2023-10-15 08:54:26',1697360066,NULL),(2498519339,2972843,2,1324563,1,1,1,'S',1,0.997187,258,833167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 460, \"large_tick_hit\": 3, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 3, \"small_tick_hit\": 246}}',46.9724,216190824,2400804,NULL,'2024-03-13 13:27:37',1710336457,NULL),(1960542491,2972843,2,2558474,1,1,1,'S',1,0.992101,290,861036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 368, \"large_tick_hit\": 8, \"small_tick_hit\": 252, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 8, \"small_tick_hit\": 255}}',47.005,213290115,2185104,NULL,'2023-07-04 19:00:46',1688497246,NULL),(1956478338,2972843,2,3099635,1,1,1,'S',1,0.999105,1393,961573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1392, \"large_tick_hit\": 1, \"small_tick_hit\": 840, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1392, \"large_tick_hit\": 1, \"small_tick_hit\": 842}}',47.0692,208017494,46844172,NULL,'2022-07-03 15:22:18',1656861738,NULL),(1945254681,2972843,2,1848398,1,1,1,'S',1,0.99891,1003,947894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1029, \"small_tick_hit\": 804, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1030, \"small_tick_hit\": 805}}',47.0759,193150917,24418588,NULL,'2020-12-16 04:01:18',1608091278,NULL),(1958265694,2972843,2,3729224,1,1,1,'X',1,1,339,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 1, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 1, \"small_tick_hit\": 280}}',47.192,210317245,2854204,NULL,'2022-11-20 10:34:34',1668940474,NULL),(1957606149,2972843,2,713818,0,1,1,'S',1,0.996,307,890443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 396, \"large_tick_hit\": 22, \"small_tick_hit\": 329, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 22, \"small_tick_hit\": 331}}',47.2562,209380125,2572626,NULL,'2022-09-18 09:47:48',1663494468,NULL),(1957623358,2972843,2,3720788,1,1,1,'X',1,1,309,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 309, \"small_tick_hit\": 290}}',47.2755,209379747,2364944,NULL,'2022-09-18 09:17:10',1663492630,NULL),(1962230402,2972843,2,4190978,1,1,1,'S',1,0.991217,590,793482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1272, \"large_tick_hit\": 1, \"small_tick_hit\": 984, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1281, \"large_tick_hit\": 1, \"small_tick_hit\": 995}}',47.4734,215254500,12960580,NULL,'2023-12-22 09:40:46',1703238046,NULL),(1956503131,2972843,2,3639063,1,1,1,'X',1,1,487,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_tick_hit\": 11, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 11, \"small_tick_hit\": 385}}',47.8466,207893186,5768242,NULL,'2022-06-27 08:49:59',1656319799,NULL),(1960250199,2972843,2,3886992,1,1,1,'S',1,0.993043,309,975524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 8, \"small_tick_hit\": 262, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 8, \"small_tick_hit\": 266}}',47.8486,212904350,2410636,NULL,'2023-06-04 17:43:29',1685900609,NULL),(1958268986,2972843,2,3730968,1,1,1,'S',1,0.998586,352,959455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 2, \"small_tick_hit\": 354, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 2, \"small_tick_hit\": 355}}',47.8543,210317306,3023876,NULL,'2022-11-20 10:41:49',1668940909,NULL),(1956447879,2972843,2,3026138,1,1,1,'S',1,0.999461,1060,969391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1054, \"large_tick_hit\": 6, \"small_tick_hit\": 796, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1054, \"large_tick_hit\": 6, \"small_tick_hit\": 797}}',47.9138,208017312,27150512,NULL,'2022-07-03 15:12:54',1656861174,NULL),(1948702321,2972843,2,2859872,1,1,1,'S',1,0.996087,772,952343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 778, \"large_tick_hit\": 2, \"small_tick_hit\": 1002, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 779, \"large_tick_hit\": 2, \"small_tick_hit\": 1008}}',47.9558,197740763,14475956,NULL,'2021-05-07 15:31:10',1620401470,NULL),(1956415721,2972843,2,3206755,1,1,1,'X',1,1,464,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 276}}',48.069,208017596,5298804,NULL,'2022-07-03 15:28:44',1656862124,NULL),(1956195567,2972843,2,3473538,1,1,1,'X',1,1,479,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 479, \"small_tick_hit\": 249}}',48.094,207594771,5629334,NULL,'2022-06-12 16:03:01',1655049781,NULL),(1962255416,2972843,2,4352673,1,1,1,'SH',1,0.996918,376,1016328,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 9, \"small_tick_hit\": 271, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 9, \"small_tick_hit\": 273}}',48.116,215254887,3573375,NULL,'2023-12-22 10:46:52',1703242012,NULL),(1961620781,2972843,2,1822800,1,1,1,'S',1,0.993614,238,773909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 428, \"large_tick_hit\": 104, \"small_tick_hit\": 246, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 104, \"small_tick_hit\": 247}}',48.1296,214482980,1825676,NULL,'2023-10-13 20:25:51',1697228751,NULL),(1958815932,2972843,2,3913716,1,1,1,'S',1,0.997729,769,928674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1011, \"large_tick_hit\": 7, \"small_tick_hit\": 739, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1012, \"large_tick_hit\": 7, \"small_tick_hit\": 742}}',48.9318,210970668,15941026,NULL,'2023-01-06 18:35:06',1673030106,NULL),(1955324490,2972843,2,3397993,1,1,1,'S',1,0.998505,362,959415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 13, \"small_tick_hit\": 306, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 13, \"small_tick_hit\": 307}}',49.0968,206413478,3182308,NULL,'2022-04-13 10:44:55',1649846695,NULL),(1961279207,2972843,2,3992575,1,1,1,'S',1,0.983003,287,747842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 251, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 3, \"small_tick_hit\": 253}}',49.3382,214280817,2191754,NULL,'2023-09-24 18:47:40',1695581260,NULL),(1948319874,2972843,2,1683486,1,1,1,'S',1,0.997534,327,961448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 76, \"small_tick_hit\": 482, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 76, \"small_tick_hit\": 484}}',49.3565,197293934,1614344,NULL,'2021-04-24 19:42:03',1619293323,NULL),(1962270609,2972843,2,1882780,1,1,1,'S',1,0.984694,241,692466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 538, \"large_tick_hit\": 6, \"small_tick_hit\": 228, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 6, \"small_tick_hit\": 231}}',49.3902,215277999,1916012,NULL,'2023-12-24 10:34:44',1703414084,NULL),(1957639471,2972843,2,1148798,1,1,1,'S',1,0.994881,288,901415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 332, \"large_tick_hit\": 2, \"small_tick_hit\": 249, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 2, \"small_tick_hit\": 251}}',49.4784,209380416,2122466,NULL,'2022-09-18 10:16:35',1663496195,NULL),(1962280116,2972843,2,4263772,1,1,1,'SH',1,0.998561,404,1021046,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 2, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 2, \"small_tick_hit\": 291}}',49.5417,215254914,4265007,NULL,'2023-12-22 10:51:18',1703242278,NULL),(2543390871,2972843,2,3828071,1,1,1,'S',1,0.99102,481,747112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1068, \"large_tick_hit\": 6, \"small_tick_hit\": 471, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1079, \"large_tick_hit\": 6, \"small_tick_hit\": 474}}',49.646,216273282,7492414,NULL,'2024-03-21 16:50:47',1711039847,NULL),(1945240526,2972843,2,2691260,1,1,1,'S',1,0.991379,476,782411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 898, \"large_tick_hit\": 1, \"small_tick_hit\": 596, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 906, \"large_tick_hit\": 1, \"small_tick_hit\": 601}}',49.7304,193102159,8978600,NULL,'2020-12-14 10:16:39',1607940999,NULL),(1962163922,2972843,2,322055,1,1,1,'S',1,0.985401,191,707595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 439, \"large_tick_hit\": 8, \"small_tick_hit\": 228, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 8, \"small_tick_hit\": 232}}',49.8265,215169973,1518264,NULL,'2023-12-14 19:10:27',1702581027,NULL),(2602480674,2972843,2,4431747,1,1,1,'S',1,0.992058,421,791807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 880, \"small_tick_hit\": 494, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 886, \"small_tick_hit\": 499}}',49.9839,216382615,5977072,NULL,'2024-04-01 11:39:32',1711971572,NULL),(1957224916,2972843,2,3207521,1,1,1,'S',1,0.998542,358,962507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 4, \"small_tick_hit\": 327, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 4, \"small_tick_hit\": 328}}',50.0794,208880456,3159006,NULL,'2022-08-19 13:45:27',1660916727,NULL),(1961341416,2972843,2,4245152,1,1,1,'S',1,0.997403,317,894361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 406, \"large_tick_hit\": 7, \"small_tick_hit\": 355, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 7, \"small_tick_hit\": 356}}',50.2184,214260227,2726098,NULL,'2023-09-23 07:44:38',1695455078,NULL),(1955372354,2972843,2,3495711,1,1,1,'S',1,0.998745,495,970843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_tick_hit\": 2, \"small_tick_hit\": 301, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 2, \"small_tick_hit\": 302}}',50.2231,206413550,6052810,NULL,'2022-04-13 10:51:05',1649847065,NULL),(2543429741,2972843,2,4130531,1,1,1,'S',1,0.984043,322,743673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 616, \"large_tick_hit\": 3, \"small_tick_hit\": 306, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 3, \"small_tick_hit\": 313}}',50.2327,216273359,3177748,NULL,'2024-03-21 16:58:56',1711040336,NULL),(1962237190,2972843,2,1821109,1,1,1,'S',1,0.99854,472,959437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 3, \"small_tick_hit\": 212, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 3, \"small_tick_hit\": 213}}',50.3701,215277979,5425856,NULL,'2023-12-24 10:31:54',1703413914,NULL),(1955996637,2972843,2,1588610,1,1,1,'S',1,0.990291,313,807551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 494, \"small_tick_hit\": 322, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 498, \"small_tick_hit\": 326}}',50.4256,207304884,2824440,NULL,'2022-05-29 06:53:53',1653807233,NULL),(2602552419,2972843,2,3207519,1,1,1,'S',1,0.982989,210,696059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 470, \"large_tick_hit\": 78, \"small_tick_hit\": 261, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 78, \"small_tick_hit\": 267}}',50.512,216382762,1545990,NULL,'2024-04-01 12:01:06',1711972866,NULL),(1962264462,2972843,2,2195735,1,1,1,'S',1,0.987306,252,730351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 473, \"small_tick_hit\": 227, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 229}}',51.0119,215278437,1946210,NULL,'2023-12-24 11:36:03',1703417763,NULL),(1949836331,2972843,2,2995601,1,1,1,'S',1,0.995665,377,959627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 19, \"small_tick_hit\": 312, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 19, \"small_tick_hit\": 315}}',51.0615,199308376,3333096,NULL,'2021-06-24 14:59:28',1624546768,NULL),(1957600533,2972843,2,3359863,1,1,1,'S',1,0.99435,502,911281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 589, \"large_tick_hit\": 11, \"small_tick_hit\": 280, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 11, \"small_tick_hit\": 284}}',51.1189,209380294,6399144,NULL,'2022-09-18 10:04:36',1663495476,NULL),(1961766863,2972843,2,967040,0,1,1,'S',1,0.995161,278,939620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 272, \"large_tick_hit\": 14, \"small_tick_hit\": 331, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 14, \"small_tick_hit\": 333}}',51.1235,214652314,1874886,NULL,'2023-10-28 16:37:25',1698511045,NULL),(1945684563,2972843,2,1822801,1,1,1,'S',1,0.989744,360,944826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 333, \"large_tick_hit\": 33, \"small_tick_hit\": 406, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 33, \"small_tick_hit\": 413}}',51.4215,193756837,3035232,NULL,'2021-01-06 10:20:45',1609928445,NULL),(1953341689,2972843,2,3206723,1,1,1,'SH',1,0.997028,382,1018614,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 382, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 290}}',51.6573,203888973,3842310,NULL,'2021-12-15 11:54:09',1639569249,NULL),(1960676717,2972843,2,2570050,1,1,1,'S',1,0.994129,180,788685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 272, \"large_tick_hit\": 8, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 8, \"small_tick_hit\": 228}}',51.7187,213364895,943448,NULL,'2023-07-10 13:07:16',1688994436,NULL),(2602378429,2972843,2,1683484,1,1,1,'S',1,0.986181,195,739889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 390, \"large_tick_hit\": 53, \"small_tick_hit\": 342, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 53, \"small_tick_hit\": 348}}',51.7353,216382408,1782520,NULL,'2024-04-01 11:07:01',1711969621,NULL),(1960741696,2972843,2,3413467,1,1,1,'S',1,0.99269,252,879511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 421, \"large_tick_hit\": 5, \"small_tick_hit\": 253, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 5, \"small_tick_hit\": 257}}',51.7522,213394807,2307186,NULL,'2023-07-12 18:59:05',1689188345,NULL),(1961551295,2972843,2,1654647,1,1,1,'S',1,0.99125,241,756275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 496, \"large_tick_hit\": 6, \"small_tick_hit\": 291, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 6, \"small_tick_hit\": 293}}',51.7833,214612748,2261334,NULL,'2023-10-25 07:28:25',1698218905,NULL),(1961748388,2972843,2,3128603,1,1,1,'SH',1,0.997755,575,941047,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 863, \"large_tick_hit\": 2, \"small_tick_hit\": 468, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 865, \"large_tick_hit\": 2, \"small_tick_hit\": 469}}',51.9216,214673370,9672859,NULL,'2023-10-30 10:49:15',1698662955,NULL),(1959815896,2972843,2,3608085,1,1,1,'S',1,0.998347,340,962044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 7, \"small_tick_hit\": 264, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 7, \"small_tick_hit\": 265}}',52.0743,212211797,2840240,NULL,'2023-04-11 06:28:26',1681194506,NULL),(1960708189,2972843,2,321574,1,1,1,'S',1,0.989542,323,801902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 465, \"large_tick_hit\": 60, \"small_tick_hit\": 232, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 60, \"small_tick_hit\": 236}}',52.082,213394867,2634840,NULL,'2023-07-12 19:04:53',1689188693,NULL),(1962259105,2972843,2,115371,1,1,1,'S',1,0.991497,458,962899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 28, \"small_tick_hit\": 125, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 28, \"small_tick_hit\": 130}}',52.2681,215277957,4889142,NULL,'2023-12-24 10:29:12',1703413752,NULL),(1961267683,2972843,2,4256460,1,1,1,'S',1,0.996743,382,958749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"small_tick_hit\": 230, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 232}}',52.2964,214074182,3591620,NULL,'2023-09-07 11:14:34',1694085274,NULL),(1957153837,2972843,2,3704162,1,1,1,'S',1,0.99844,332,959381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 21, \"small_tick_hit\": 308, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 21, \"small_tick_hit\": 309}}',52.3741,208805686,2571536,NULL,'2022-08-15 11:35:49',1660563349,NULL),(1957710001,2972843,2,1807497,1,1,1,'S',1,0.987226,263,833669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 254, \"large_tick_hit\": 99, \"small_tick_hit\": 188, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 99, \"small_tick_hit\": 192}}',52.4861,209560853,1352220,NULL,'2022-09-30 17:29:35',1664558975,NULL),(1954185898,2972843,2,500753,1,1,1,'S',1,0.995868,393,958352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_tick_hit\": 27, \"small_tick_hit\": 330, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 27, \"small_tick_hit\": 333}}',52.5033,204942504,3517416,NULL,'2022-01-30 15:52:57',1643557977,NULL),(1959086268,2972843,2,3482549,1,1,1,'S',1,0.983558,247,885895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 296, \"large_tick_hit\": 9, \"small_tick_hit\": 353, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 9, \"small_tick_hit\": 363}}',52.6466,211309052,1606006,NULL,'2023-02-01 07:39:46',1675237186,NULL),(1957801370,2972843,2,3606157,1,1,1,'S',1,0.981349,232,871333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 388, \"large_tick_hit\": 6, \"small_tick_hit\": 290, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 6, \"small_tick_hit\": 302}}',52.8718,209562151,1982844,NULL,'2022-09-30 19:03:49',1664564629,NULL),(1954722529,2972843,2,3014989,1,1,1,'S',1,0.996813,754,958764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 738, \"large_tick_hit\": 16, \"small_tick_hit\": 810, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 738, \"large_tick_hit\": 16, \"small_tick_hit\": 815}}',52.9038,205622318,13613836,NULL,'2022-03-04 10:33:09',1646389989,NULL),(1958563004,2972843,2,3838306,1,1,1,'X',1,1,341,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 342}}',53.0373,210661650,2877460,NULL,'2022-12-15 17:12:09',1671124329,NULL),(1961682734,2972843,2,2049430,1,1,1,'S',1,0.995392,331,897147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 359, \"large_tick_hit\": 49, \"small_tick_hit\": 240, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 49, \"small_tick_hit\": 242}}',53.0898,214673309,3145640,NULL,'2023-10-30 10:40:49',1698662449,NULL),(1961697333,2972843,2,3836613,1,1,1,'S',1,0.997033,386,962310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 2, \"small_tick_hit\": 286, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 2, \"small_tick_hit\": 288}}',53.2216,214652133,3649500,NULL,'2023-10-28 16:21:37',1698510097,NULL),(1960790523,2972843,2,2513416,1,1,1,'S',1,0.992491,243,761005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 464, \"large_tick_hit\": 2, \"small_tick_hit\": 327, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 2, \"small_tick_hit\": 328}}',53.2448,213624287,2145182,NULL,'2023-07-31 06:33:52',1690785232,NULL),(1961640251,2972843,2,1860938,1,1,1,'S',1,0.997423,358,853228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 569, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 571, \"small_tick_hit\": 205}}',53.2601,214612784,4256302,NULL,'2023-10-25 07:38:31',1698219511,NULL),(1961742338,2972843,2,2423983,1,1,1,'S',1,0.99894,630,915936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 796, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 797, \"small_tick_hit\": 146}}',53.4644,214673176,10383188,NULL,'2023-10-30 10:24:16',1698661456,NULL),(1957866096,2972843,2,3808838,1,1,1,'X',1,1,366,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 8, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 8, \"small_tick_hit\": 298}}',53.6392,209799113,3307788,NULL,'2022-10-16 15:24:47',1665933887,NULL),(1958236420,2972843,2,3690860,1,1,1,'S',1,0.99854,314,969570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 50, \"small_tick_hit\": 370, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 50, \"small_tick_hit\": 371}}',53.6556,210317399,2248408,NULL,'2022-11-20 10:51:00',1668941460,NULL),(1960724799,2972843,2,2047099,0,1,1,'S',1,0.995441,233,874126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 360, \"large_tick_hit\": 1, \"small_tick_hit\": 294, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',53.6856,213427502,1784736,NULL,'2023-07-15 10:29:19',1689416959,NULL),(1962203061,2972843,2,1986054,1,1,1,'S',1,0.994587,275,890244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 499, \"small_tick_hit\": 236, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 500, \"small_tick_hit\": 239}}',53.7644,215278222,3135452,NULL,'2023-12-24 11:05:04',1703415904,NULL),(1954745658,2972843,2,3034527,1,1,1,'S',1,0.998659,1415,959483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1404, \"large_tick_hit\": 11, \"small_tick_hit\": 820, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1404, \"large_tick_hit\": 11, \"small_tick_hit\": 823}}',53.9448,205779756,48158916,NULL,'2022-03-12 14:34:39',1647095679,NULL),(1958309854,2972843,2,2232677,1,1,1,'S',1,0.998485,354,949227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 359, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 300}}',54.0581,210317462,3098632,NULL,'2022-11-20 10:57:10',1668941830,NULL),(1962094843,2972843,2,2283347,1,1,1,'S',1,0.994774,269,850599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 363, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 365, \"small_tick_hit\": 209}}',54.0902,215249155,2009352,NULL,'2023-12-21 19:37:08',1703187428,NULL),(2543216258,2972843,2,4011428,1,1,1,'S',1,0.998392,611,901441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1081, \"large_tick_hit\": 5, \"small_tick_hit\": 777, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1083, \"large_tick_hit\": 5, \"small_tick_hit\": 778}}',54.0982,216272959,12773106,NULL,'2024-03-21 16:14:04',1711037644,NULL),(1957785888,2972843,2,3707181,1,1,1,'S',1,0.988732,294,816849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 408, \"large_tick_hit\": 58, \"small_tick_hit\": 236, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 58, \"small_tick_hit\": 241}}',54.2384,209562069,2325744,NULL,'2022-09-30 18:58:38',1664564318,NULL),(1958979210,2972843,2,3720987,1,1,1,'S',1,0.99493,456,914730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 496, \"small_tick_hit\": 289, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 498, \"small_tick_hit\": 291}}',54.2731,211309434,5144938,NULL,'2023-02-01 09:01:07',1675242067,NULL),(1957654415,2972843,2,1181933,1,1,1,'X',1,1,135,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"small_tick_hit\": 51}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 51}}',54.4988,209380488,477538,NULL,'2022-09-18 10:23:20',1663496600,NULL),(1960751207,2972843,2,503088,0,1,1,'S',1,0.989204,275,792653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 370, \"large_tick_hit\": 113, \"small_tick_hit\": 250, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 113, \"small_tick_hit\": 254}}',54.7569,213365257,1847520,NULL,'2023-07-10 13:42:53',1688996573,NULL),(1961378434,2972843,2,3894352,1,1,1,'S',1,0.988158,282,774686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 482, \"large_tick_hit\": 15, \"small_tick_hit\": 254, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 15, \"small_tick_hit\": 258}}',55.0508,214280643,2246968,NULL,'2023-09-24 18:31:05',1695580265,NULL),(1943705028,2972843,2,321748,1,1,1,'S',1,0.98973,373,917478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 405, \"large_tick_hit\": 5, \"small_tick_hit\": 361, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 5, \"small_tick_hit\": 368}}',55.1028,190979179,3464966,NULL,'2020-09-22 20:14:27',1600805667,NULL),(1956204929,2972843,2,236466,1,1,1,'S',1,0.995755,660,970073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 660, \"small_tick_hit\": 513, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 660, \"small_tick_hit\": 518}}',55.1402,207609914,10677158,NULL,'2022-06-13 11:19:57',1655119197,NULL),(2602449095,2972843,2,3509122,1,1,1,'A',1,0.971246,124,692174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 216, \"large_tick_hit\": 5, \"small_tick_hit\": 83, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 5, \"small_tick_hit\": 88}}',55.1406,216382537,682630,NULL,'2024-04-01 11:29:46',1711970986,NULL),(1961475039,2972843,2,3708170,1,1,1,'S',1,0.995597,754,902724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1051, \"large_tick_hit\": 30, \"small_tick_hit\": 954, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1053, \"large_tick_hit\": 30, \"small_tick_hit\": 961}}',55.3563,214317223,15262608,NULL,'2023-09-28 11:57:33',1695902253,NULL),(2566132904,2972843,2,1930030,1,1,1,'S',1,0.996743,405,936129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 420, \"large_tick_hit\": 1, \"small_tick_hit\": 191, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 1, \"small_tick_hit\": 192}}',55.5021,216317806,4036726,NULL,'2024-03-25 16:14:31',1711383271,NULL),(1956192598,2972843,2,191111,1,1,1,'S',1,0.996678,685,886387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1063, \"large_tick_hit\": 135, \"small_tick_hit\": 1202, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1066, \"large_tick_hit\": 135, \"small_tick_hit\": 1207}}',55.5283,207610490,12962252,NULL,'2022-06-13 12:08:39',1655122119,NULL),(1959517275,2972843,2,3047914,1,1,1,'S',1,0.987936,332,849423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 409, \"large_tick_hit\": 96, \"small_tick_hit\": 232, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 96, \"small_tick_hit\": 239}}',55.5421,211910383,2648016,NULL,'2023-03-19 14:35:28',1679236528,NULL),(1961586763,2972843,2,1749913,1,1,1,'X',1,1,455,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_tick_hit\": 2, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 2, \"small_tick_hit\": 309}}',55.7149,214612716,5036054,NULL,'2023-10-25 07:14:08',1698218048,NULL),(2329545084,2972843,2,2802139,1,1,1,'S',1,0.995522,324,857993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 436, \"large_tick_hit\": 1, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 1, \"small_tick_hit\": 231}}',55.7409,215855321,2916692,NULL,'2024-02-11 18:37:25',1707676645,NULL),(1957703478,2972843,2,2170170,1,1,1,'S',1,0.994109,331,935365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 340, \"large_tick_hit\": 4, \"small_tick_hit\": 331, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 4, \"small_tick_hit\": 334}}',55.7424,209580781,2703074,NULL,'2022-10-01 21:39:25',1664660365,NULL),(2582122811,2972843,2,4307113,1,1,1,'S',1,0.992647,256,845849,'{\"mods\": [], \"statistics\": {\"miss\": 3, \"great\": 456, \"ignore_miss\": 163, \"large_bonus\": 20, \"small_tick_hit\": 219, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 459, \"ignore_hit\": 141, \"large_bonus\": 42, \"small_tick_hit\": 221}}',56.2042,NULL,0,'2024-03-28 17:11:11','2024-03-28 17:12:42',1711645962,7478),(1961545234,2972843,2,218021,1,1,1,'S',1,0.9904,308,844294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 387, \"large_tick_hit\": 64, \"small_tick_hit\": 168, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 64, \"small_tick_hit\": 172}}',56.2144,214513486,2244160,NULL,'2023-10-16 11:12:26',1697454746,NULL),(2487404523,2972843,2,1370805,1,1,1,'S',1,0.990411,360,825951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 498, \"small_tick_hit\": 225, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 502, \"small_tick_hit\": 228}}',56.3859,216168847,3431586,NULL,'2024-03-11 08:08:37',1710144517,NULL),(1951530408,2972843,2,3110152,1,1,1,'X',1,1,354,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 354, \"small_tick_hit\": 253}}',56.7297,201402625,3100774,NULL,'2021-09-05 16:00:14',1630857614,NULL),(1961479552,2972843,2,3720503,1,1,1,'S',1,0.98963,274,838582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 415, \"small_tick_hit\": 253, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 417, \"small_tick_hit\": 258}}',56.9677,214316616,2280262,NULL,'2023-09-28 10:38:26',1695897506,NULL),(1957734223,2972843,2,3492596,1,1,1,'S',1,0.988006,317,892885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 341, \"large_tick_hit\": 53, \"small_tick_hit\": 265, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 53, \"small_tick_hit\": 272}}',57.0559,209560601,2242794,NULL,'2022-09-30 17:13:34',1664558014,NULL),(1953849122,2972843,2,2135206,1,1,1,'S',1,0.998371,296,885927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 402, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 403, \"small_tick_hit\": 211}}',57.1678,204576569,2482810,NULL,'2022-01-14 16:11:29',1642176689,NULL),(1959505117,2972843,2,3614784,1,1,1,'S',1,0.994616,355,839104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 444, \"large_tick_hit\": 67, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 67, \"small_tick_hit\": 229}}',57.2041,211910403,2985124,NULL,'2023-03-19 14:37:32',1679236652,NULL),(2250866975,2972843,2,1717467,1,1,1,'S',1,0.992018,372,818384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 479, \"large_tick_hit\": 103, \"small_tick_hit\": 288, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 103, \"small_tick_hit\": 291}}',57.2141,215592362,3304808,NULL,'2024-01-19 20:35:27',1705696527,NULL),(1961565618,2972843,2,1682474,1,1,1,'S',1,0.994475,229,768586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 459, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 463, \"small_tick_hit\": 261}}',57.3392,214612764,1862234,NULL,'2023-10-25 07:34:06',1698219246,NULL),(2602412172,2972843,2,3492594,1,1,1,'A',1,0.970326,267,759690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 372, \"large_tick_hit\": 39, \"small_tick_hit\": 243, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 39, \"small_tick_hit\": 256}}',57.7632,216382472,1934538,NULL,'2024-04-01 11:17:59',1711970279,NULL),(1945674203,2972843,2,503090,1,1,1,'X',1,1,440,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 92, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 92, \"small_tick_hit\": 209}}',57.8289,193757001,3783754,NULL,'2021-01-06 10:30:44',1609929044,NULL),(2582171092,2972843,2,4334723,1,1,1,'S',1,0.988764,216,777367,'{\"mods\": [], \"statistics\": {\"miss\": 6, \"great\": 507, \"ignore_miss\": 122, \"small_tick_hit\": 109, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 513, \"ignore_hit\": 122, \"small_tick_hit\": 110}}',57.9623,NULL,0,'2024-03-28 17:21:13','2024-03-28 17:22:37',1711646557,7478),(1962278771,2972843,2,2039588,1,1,1,'S',1,0.992816,256,777657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 468, \"large_tick_hit\": 5, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 5, \"small_tick_hit\": 219}}',58.0233,215278233,2021128,NULL,'2023-12-24 11:06:50',1703416010,NULL),(1958268263,2972843,2,3730757,1,1,1,'S',1,0.991607,325,825424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 420, \"large_tick_hit\": 111, \"small_tick_hit\": 296, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 111, \"small_tick_hit\": 300}}',58.1331,210300688,2591564,NULL,'2022-11-19 10:57:42',1668855462,NULL),(1957758917,2972843,2,3303821,1,1,1,'S',1,0.990164,321,838780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 375, \"large_tick_hit\": 35, \"small_tick_hit\": 194, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 35, \"small_tick_hit\": 196}}',58.2045,209561191,2550580,NULL,'2022-09-30 17:51:52',1664560312,NULL),(1955894232,2972843,2,956355,0,1,1,'S',1,0.995192,183,832662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 259, \"large_tick_hit\": 2, \"small_tick_hit\": 360, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 2, \"small_tick_hit\": 361}}',58.2239,207305003,1046556,NULL,'2022-05-29 07:00:59',1653807659,NULL),(2602338996,2972843,2,3063338,1,1,1,'A',1,0.979332,230,728844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 364, \"large_tick_hit\": 55, \"small_tick_hit\": 197, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 55, \"small_tick_hit\": 203}}',58.266,216382358,1390170,NULL,'2024-04-01 10:53:58',1711968838,NULL),(1957798950,2972843,2,2822129,1,1,1,'S',1,0.996063,245,965775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 2, \"small_tick_hit\": 261, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 2, \"small_tick_hit\": 263}}',58.3741,209580807,1540134,NULL,'2022-10-01 21:42:12',1664660532,NULL),(1960793956,2972843,2,3775678,1,1,1,'S',1,0.989505,299,852843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 397, \"large_tick_hit\": 9, \"small_tick_hit\": 254, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 9, \"small_tick_hit\": 259}}',58.4077,213566961,2460076,NULL,'2023-07-26 13:44:48',1690379088,NULL),(1961631409,2972843,2,121607,1,1,1,'S',1,0.990307,296,825238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 415, \"large_tick_hit\": 5, \"small_tick_hit\": 193, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 5, \"small_tick_hit\": 196}}',58.5372,214612775,3212230,NULL,'2023-10-25 07:36:41',1698219401,NULL),(1962287435,2972843,2,1628056,1,1,1,'S',1,0.988889,276,874579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 395, \"large_tick_hit\": 5, \"small_tick_hit\": 134, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 5, \"small_tick_hit\": 139}}',58.5704,215278261,2282500,NULL,'2023-12-24 11:10:31',1703416231,NULL),(1957646774,2972843,2,365637,1,1,1,'S',1,0.996094,182,960888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 17, \"small_tick_hit\": 73, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 17, \"small_tick_hit\": 74}}',58.6822,209380257,773894,NULL,'2022-09-18 10:01:12',1663495272,NULL),(1957721537,2972843,2,2229150,1,1,1,'S',1,0.998233,344,963733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 2, \"small_tick_hit\": 221, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 2, \"small_tick_hit\": 222}}',58.8701,209580969,2915558,NULL,'2022-10-01 21:58:46',1664661526,NULL),(1958307088,2972843,2,967039,0,1,1,'S',1,0.986133,252,808734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 346, \"large_tick_hit\": 43, \"small_tick_hit\": 251, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 43, \"small_tick_hit\": 257}}',58.9654,210300733,1896594,NULL,'2022-11-19 11:02:01',1668855721,NULL),(1962278420,2972843,2,2038837,1,1,1,'S',1,0.988111,260,773355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 436, \"large_tick_hit\": 6, \"small_tick_hit\": 306, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 6, \"small_tick_hit\": 310}}',58.986,215278283,1907004,NULL,'2023-12-24 11:14:38',1703416478,NULL),(1960929421,2972843,2,4107656,1,1,1,'S',1,0.993538,803,879107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 980, \"large_tick_hit\": 1, \"small_tick_hit\": 249, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 1, \"small_tick_hit\": 253}}',59.1113,213783375,16002138,NULL,'2023-08-13 09:22:51',1691918571,NULL),(1957581351,2972843,2,966307,1,1,1,'S',1,0.996497,407,960571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"small_tick_hit\": 162, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 164}}',59.1912,209380362,4081040,NULL,'2022-09-18 10:11:33',1663495893,NULL),(1956090981,2972843,2,3509121,1,1,1,'S',1,0.992727,203,959456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 70, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 72}}',59.5835,207391161,1027896,NULL,'2022-06-02 15:41:56',1654184516,NULL),(1960762978,2972843,2,2423428,1,1,1,'S',1,0.988357,272,838207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 459, \"large_tick_hit\": 7, \"small_tick_hit\": 298, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 7, \"small_tick_hit\": 305}}',59.8323,213624357,2340116,NULL,'2023-07-31 06:43:53',1690785833,NULL),(1957615424,2972843,2,1988751,1,1,1,'X',1,1,328,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 4, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 4, \"small_tick_hit\": 247}}',59.9919,209380333,2623958,NULL,'2022-09-18 10:08:21',1663495701,NULL),(1961540300,2972843,2,1634180,1,1,1,'S',1,0.98913,160,746239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 313, \"large_tick_hit\": 8, \"small_tick_hit\": 134, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 8, \"small_tick_hit\": 136}}',60.0974,214612751,1202736,NULL,'2023-10-25 07:30:08',1698219008,NULL),(1958304889,2972843,2,1683485,1,1,1,'S',1,0.991432,340,915768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 316, \"large_tick_hit\": 62, \"small_tick_hit\": 432, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 62, \"small_tick_hit\": 438}}',60.2494,210317645,2426724,NULL,'2022-11-20 11:13:20',1668942800,NULL),(1961691462,2972843,2,3834851,1,1,1,'S',1,0.99733,432,920302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 448, \"large_tick_hit\": 29, \"small_tick_hit\": 270, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 29, \"small_tick_hit\": 271}}',60.459,214673321,4516592,NULL,'2023-10-30 10:42:44',1698662564,NULL),(1960787732,2972843,2,2502343,1,1,1,'S',1,0.992327,293,843241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 421, \"large_tick_hit\": 91, \"small_tick_hit\": 264, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 91, \"small_tick_hit\": 268}}',60.5811,213624316,2680460,NULL,'2023-07-31 06:38:04',1690785484,NULL),(1957506408,2972843,2,2922527,1,1,1,'S',1,0.996269,178,968160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 1, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 1, \"small_tick_hit\": 90}}',60.7616,209240439,848386,NULL,'2022-09-09 15:22:38',1662736958,NULL),(1958293709,2972843,2,2552786,1,1,1,'X',1,1,375,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 375, \"small_tick_hit\": 292}}',60.8234,210317515,3463468,NULL,'2022-11-20 11:01:59',1668942119,NULL),(1961306627,2972843,2,1940191,1,1,1,'S',1,0.995529,280,812321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 444, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 447, \"small_tick_hit\": 224}}',60.8591,214280717,2317624,NULL,'2023-09-24 18:37:48',1695580668,NULL),(2329533744,2972843,2,932185,1,1,1,'S',1,0.995601,372,898840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 430, \"large_tick_hit\": 34, \"small_tick_hit\": 215, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 34, \"small_tick_hit\": 217}}',60.8723,215855307,4228530,NULL,'2024-02-11 18:35:15',1707676515,NULL),(1962258640,2972843,2,4359494,1,1,1,'SH',1,0.998276,311,1021548,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 2, \"small_tick_hit\": 268, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 2, \"small_tick_hit\": 269}}',60.9343,215254898,2534937,NULL,'2023-12-22 10:48:54',1703242134,NULL),(1958254196,2972843,2,2776183,1,1,1,'S',1,0.995489,300,890190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 387, \"small_tick_hit\": 275, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 388, \"small_tick_hit\": 277}}',61.121,210300199,2472338,NULL,'2022-11-19 10:15:52',1668852952,NULL),(1961731515,2972843,2,3907130,1,1,1,'S',1,0.997442,461,944505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 465, \"large_tick_hit\": 7, \"small_tick_hit\": 308, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 7, \"small_tick_hit\": 309}}',61.3761,214673247,5209440,NULL,'2023-10-30 10:33:23',1698662003,NULL),(1961749282,2972843,2,2449788,1,1,1,'X',1,1,315,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 9, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 9, \"small_tick_hit\": 270}}',61.3792,214673136,2354424,NULL,'2023-10-30 10:17:36',1698661056,NULL),(1957579699,2972843,2,3551293,1,1,1,'X',1,1,371,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_tick_hit\": 1, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 1, \"small_tick_hit\": 243}}',61.8473,209380194,3372586,NULL,'2022-09-18 09:55:29',1663494929,NULL),(1957677743,2972843,2,482899,1,1,1,'S',1,0.998523,415,959428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 6, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 6, \"small_tick_hit\": 262}}',61.8642,209380159,4165110,NULL,'2022-09-18 09:51:14',1663494674,NULL),(1957721318,2972843,2,3208843,1,1,1,'S',1,0.98892,340,859462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 380, \"large_tick_hit\": 90, \"small_tick_hit\": 244, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 90, \"small_tick_hit\": 250}}',61.918,209562045,2651444,NULL,'2022-09-30 18:56:28',1664564188,NULL),(1956036790,2972843,2,637549,1,1,1,'S',1,0.998328,348,959354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 4, \"small_tick_hit\": 249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 4, \"small_tick_hit\": 250}}',61.9824,207391661,2941162,NULL,'2022-06-02 16:09:52',1654186192,NULL),(1961706807,2972843,2,3851278,1,1,1,'S',1,0.991489,303,956723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 2, \"small_tick_hit\": 396, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 2, \"small_tick_hit\": 402}}',62.2061,214652095,2264732,NULL,'2023-10-28 16:19:04',1698509944,NULL),(2602406326,2972843,2,2158794,1,1,1,'S',1,0.986989,197,771188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 337, \"large_tick_hit\": 30, \"small_tick_hit\": 164, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 30, \"small_tick_hit\": 168}}',62.4021,216382461,1582892,NULL,'2024-04-01 11:16:07',1711970167,NULL),(1958209676,2972843,2,1807499,1,1,1,'X',1,1,282,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 282, \"small_tick_hit\": 172}}',62.4793,210317558,1995540,NULL,'2022-11-20 11:05:47',1668942347,NULL),(2251312125,2972843,2,2287064,1,1,1,'S',1,0.98957,364,839676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 440, \"large_tick_hit\": 75, \"small_tick_hit\": 244, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 75, \"small_tick_hit\": 249}}',62.5573,215599679,3101164,NULL,'2024-01-20 12:27:42',1705753662,NULL),(1957802312,2972843,2,3614579,1,1,1,'S',1,0.988604,355,839503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 396, \"large_tick_hit\": 95, \"small_tick_hit\": 203, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 95, \"small_tick_hit\": 208}}',62.6217,209562465,2815234,NULL,'2022-09-30 19:26:33',1664565993,NULL),(1957760433,2972843,2,3307410,1,1,1,'S',1,0.987931,235,957500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 19, \"small_tick_hit\": 338, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 19, \"small_tick_hit\": 345}}',62.6838,209560730,1309728,NULL,'2022-09-30 17:21:41',1664558501,NULL),(1962054376,2972843,2,4104727,1,1,1,'S',1,0.995175,626,896089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1037, \"small_tick_hit\": 613, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1039, \"small_tick_hit\": 619}}',62.7229,215228725,12110786,NULL,'2023-12-19 19:31:26',1703014286,NULL),(1956118343,2972843,2,1264070,0,1,1,'S',1,0.994003,319,829752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 452, \"large_tick_hit\": 1, \"small_tick_hit\": 210, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 211}}',62.7941,207391594,2846072,NULL,'2022-06-02 16:05:24',1654185924,NULL),(1962138856,2972843,2,3178323,1,1,1,'S',1,0.988491,284,809790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 415, \"large_tick_hit\": 7, \"small_tick_hit\": 351, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 7, \"small_tick_hit\": 356}}',63.1805,215190598,2160530,NULL,'2023-12-16 14:37:50',1702737470,NULL),(1959829992,2972843,2,3937160,1,1,1,'S',1,0.998576,397,960760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 42, \"small_tick_hit\": 304, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 42, \"small_tick_hit\": 305}}',63.3867,212279846,3418656,NULL,'2023-04-16 16:40:10',1681663210,NULL),(1960760800,2972843,2,3729223,1,1,1,'S',1,0.989305,352,897787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 433, \"small_tick_hit\": 307, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 314}}',63.8394,213566837,3251750,NULL,'2023-07-26 13:34:01',1690378441,NULL),(1955934202,2972843,2,718420,1,1,1,'S',1,0.996353,744,926520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 860, \"large_tick_hit\": 7, \"small_tick_hit\": 772, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 861, \"large_tick_hit\": 7, \"small_tick_hit\": 777}}',64.0486,207305062,13761032,NULL,'2022-05-29 07:05:31',1653807931,NULL),(1961624095,2972843,2,105373,1,1,1,'S',1,0.993617,304,911534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 334, \"small_tick_hit\": 133, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 135}}',64.4019,214612655,2385362,NULL,'2023-10-25 06:56:56',1698217016,NULL),(1961531363,2972843,2,1879802,1,1,1,'S',1,0.998759,396,902194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 496, \"large_tick_hit\": 12, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 12, \"small_tick_hit\": 297}}',64.9334,214612807,4118922,NULL,'2023-10-25 07:44:28',1698219868,NULL),(2602296729,2972843,2,4401391,1,1,1,'S',1,0.998392,412,960056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 82, \"small_tick_hit\": 209, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 82, \"small_tick_hit\": 210}}',65.0366,216382308,3353066,NULL,'2024-04-01 10:39:40',1711967980,NULL),(2602367699,2972843,2,3452274,1,1,1,'S',1,0.990491,235,789976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 446, \"large_tick_hit\": 2, \"small_tick_hit\": 177, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 2, \"small_tick_hit\": 180}}',65.0552,216382394,2082638,NULL,'2024-04-01 11:03:27',1711969407,NULL),(1957732748,2972843,2,3230873,1,1,1,'S',1,0.99177,370,866192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 408, \"large_tick_hit\": 81, \"small_tick_hit\": 234, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 81, \"small_tick_hit\": 238}}',65.2457,209562028,3106108,NULL,'2022-09-30 18:54:25',1664564065,NULL),(1962282802,2972843,2,2048914,1,1,1,'S',1,0.995529,296,830841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 373, \"large_tick_hit\": 50, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 50, \"small_tick_hit\": 245}}',65.4921,215278326,2160982,NULL,'2023-12-24 11:19:33',1703416773,NULL),(2451358926,2972843,2,4469708,1,1,1,'S',1,0.998584,347,959455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 1, \"small_tick_hit\": 358, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 1, \"small_tick_hit\": 359}}',65.6027,216096204,2970056,NULL,'2024-03-04 19:00:26',1709578826,NULL),(2582047203,2972843,2,4209482,1,1,1,'S',1,0.990753,294,925321,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 464, \"ignore_miss\": 178, \"large_bonus\": 9, \"large_tick_hit\": 3, \"small_tick_hit\": 283, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 465, \"ignore_hit\": 170, \"large_bonus\": 17, \"large_tick_hit\": 3, \"small_tick_hit\": 289}}',65.8599,NULL,0,'2024-03-28 16:55:45','2024-03-28 16:57:20',1711645040,7478),(2451395491,2972843,2,4469708,1,1,1,'X',1,1,347,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 1, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 1, \"small_tick_hit\": 359}}',66.1162,216096265,2970066,NULL,'2024-03-04 19:08:24',1709579304,NULL),(1958314861,2972843,2,3362851,1,1,1,'S',1,0.995924,353,916108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 327, \"large_tick_hit\": 67, \"small_tick_hit\": 339, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 67, \"small_tick_hit\": 341}}',66.7645,210317819,2688098,NULL,'2022-11-20 11:31:26',1668943886,NULL),(1958258502,2972843,2,1894694,1,1,1,'S',1,0.996255,429,959696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 7, \"small_tick_hit\": 369, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 7, \"small_tick_hit\": 372}}',67.1983,210317609,4431430,NULL,'2022-11-20 11:10:49',1668942649,NULL),(1961354237,2972843,2,4103971,1,1,1,'S',1,0.995683,349,844998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 463, \"large_tick_hit\": 2, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 2, \"small_tick_hit\": 227}}',67.268,214280793,3164746,NULL,'2023-09-24 18:45:54',1695581154,NULL),(2251333087,2972843,2,3835859,1,1,1,'S',1,0.991724,328,844853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 436, \"large_tick_hit\": 1, \"small_tick_hit\": 282, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 1, \"small_tick_hit\": 285}}',69.1527,215600009,2888960,NULL,'2024-01-20 13:01:27',1705755687,NULL),(1961547314,2972843,2,1645699,0,1,1,'S',1,0.988064,384,870376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 489, \"small_tick_hit\": 256, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 263}}',69.3108,214612739,3786892,NULL,'2023-10-25 07:23:15',1698218595,NULL),(1959081013,2972843,2,2508038,1,1,1,'S',1,0.989751,326,937360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 336, \"small_tick_hit\": 340, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 346}}',70.6065,211309178,2651828,NULL,'2023-02-01 08:09:07',1675238947,NULL),(1960642745,2972843,2,2117911,1,1,1,'S',1,0.992895,255,880215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 334, \"small_tick_hit\": 225, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 228}}',71.1647,213427717,1835082,NULL,'2023-07-15 10:53:44',1689418424,NULL),(1961778768,2972843,2,1014480,1,1,1,'XH',1,1,571,1029363,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_tick_hit\": 26, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 26, \"small_tick_hit\": 140}}',71.2965,214673416,10415598,NULL,'2023-10-30 10:53:38',1698663218,NULL),(1961771534,2972843,2,2525582,1,1,1,'S',1,0.999564,1421,977878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1404, \"large_tick_hit\": 17, \"small_tick_hit\": 871, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1404, \"large_tick_hit\": 17, \"small_tick_hit\": 872}}',71.6531,214673224,47932802,NULL,'2023-10-30 10:30:20',1698661820,NULL),(1962152320,2972843,2,2130121,1,1,1,'S',1,0.981504,322,812928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 437, \"large_tick_hit\": 16, \"small_tick_hit\": 343, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 16, \"small_tick_hit\": 353}}',71.6823,215249107,2709266,NULL,'2023-12-21 19:32:28',1703187148,NULL),(2602524658,2972843,2,2508820,1,1,1,'A',1,0.978408,231,778360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 369, \"large_tick_hit\": 42, \"small_tick_hit\": 314, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 42, \"small_tick_hit\": 326}}',72.3859,216382707,1521924,NULL,'2024-04-01 11:52:56',1711972376,NULL),(2250863553,2972843,2,3781977,1,1,1,'S',1,0.995356,301,885089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 406, \"large_tick_hit\": 39, \"small_tick_hit\": 198, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 39, \"small_tick_hit\": 200}}',73.2653,215592305,2607412,NULL,'2024-01-19 20:29:53',1705696193,NULL),(1959986051,2972843,2,4075892,1,1,1,'S',1,0.993769,346,944164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 349, \"large_tick_hit\": 3, \"small_tick_hit\": 286, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 3, \"small_tick_hit\": 288}}',73.2788,212443449,2975072,NULL,'2023-04-29 18:29:18',1682792958,NULL),(1961492240,2972843,2,4149332,1,1,1,'S',1,0.998408,420,964884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 65, \"small_tick_hit\": 207, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 65, \"small_tick_hit\": 208}}',74.3813,214329792,3644538,NULL,'2023-09-29 16:09:44',1696003784,NULL),(1957809629,2972843,2,1602435,1,1,1,'S',1,0.993541,538,933041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 520, \"large_tick_hit\": 48, \"small_tick_hit\": 355, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 48, \"small_tick_hit\": 360}}',74.4061,209561088,6693002,NULL,'2022-09-30 17:43:58',1664559838,NULL),(2251340897,2972843,2,1414780,0,1,1,'S',1,0.997271,335,894425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 346, \"large_tick_hit\": 119, \"small_tick_hit\": 266, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 119, \"small_tick_hit\": 267}}',74.4197,215600123,2475668,NULL,'2024-01-20 13:13:47',1705756427,NULL),(1959059640,2972843,2,3801990,1,1,1,'S',1,0.995763,456,958966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 67, \"small_tick_hit\": 249, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 67, \"small_tick_hit\": 252}}',74.7793,211309125,4316658,NULL,'2023-02-01 07:53:18',1675237998,NULL),(1961586884,2972843,2,1751100,1,1,1,'S',1,0.994681,468,947730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 475, \"small_tick_hit\": 273, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 276}}',75.6843,214612727,5368878,NULL,'2023-10-25 07:18:46',1698218326,NULL),(1959046953,2972843,2,3389593,1,1,1,'S',1,0.998598,468,959377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 97, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 97, \"small_tick_hit\": 245}}',76.1949,211309149,4316816,NULL,'2023-02-01 07:59:24',1675238364,NULL),(2602399263,2972843,2,2380003,1,1,1,'S',1,0.980024,330,867712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 359, \"large_tick_hit\": 17, \"small_tick_hit\": 458, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 17, \"small_tick_hit\": 467}}',76.3541,216382445,3231980,NULL,'2024-04-01 11:13:50',1711970030,NULL),(2602331233,2972843,2,3280575,1,1,1,'S',1,0.990361,257,888056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 415, \"large_tick_hit\": 52, \"small_tick_hit\": 355, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 52, \"small_tick_hit\": 362}}',76.4923,216382350,2405106,NULL,'2024-04-01 10:51:21',1711968681,NULL),(1957782374,2972843,2,3704160,1,1,1,'S',1,0.995968,457,938113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 472, \"large_tick_hit\": 2, \"small_tick_hit\": 267, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 2, \"small_tick_hit\": 269}}',77.7415,209561145,5124614,NULL,'2022-09-30 17:48:35',1664560115,NULL),(2602314383,2972843,2,3928485,1,1,1,'A',1,0.976487,314,813082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 390, \"large_tick_hit\": 40, \"small_tick_hit\": 276, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 40, \"small_tick_hit\": 288}}',79.014,216382332,2462276,NULL,'2024-04-01 10:45:41',1711968341,NULL),(2329588695,2972843,2,4330255,1,1,1,'X',1,1,541,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"large_tick_hit\": 2, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 2, \"small_tick_hit\": 247}}',79.5373,215855421,7143402,NULL,'2024-02-11 18:45:54',1707677154,NULL),(1958990252,2972843,2,2231294,1,1,1,'S',1,0.989583,405,920167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 441, \"small_tick_hit\": 319, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 442, \"small_tick_hit\": 326}}',80.188,211309313,4075938,NULL,'2023-02-01 08:39:41',1675240781,NULL),(1960619950,2972843,2,3886991,1,1,1,'S',1,0.995192,346,906439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 398, \"small_tick_hit\": 223, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 399, \"small_tick_hit\": 225}}',80.2718,213289844,3113650,NULL,'2023-07-04 18:37:38',1688495858,NULL),(1961538024,2972843,2,1894675,1,1,1,'S',1,0.991632,412,945144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 410, \"large_tick_hit\": 8, \"small_tick_hit\": 293, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 8, \"small_tick_hit\": 296}}',82.7376,214612817,4188950,NULL,'2023-10-25 07:46:48',1698220008,NULL),(2602391829,2972843,2,3468364,1,1,1,'A',1,0.965517,272,882677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 304, \"large_tick_hit\": 28, \"small_tick_hit\": 312, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 28, \"small_tick_hit\": 334}}',83.5412,216382429,1827296,NULL,'2024-04-01 11:11:24',1711969884,NULL),(2602560364,2972843,2,2846477,1,1,1,'S',1,0.980099,341,820602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 507, \"large_tick_hit\": 45, \"small_tick_hit\": 236, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 45, \"small_tick_hit\": 249}}',86.6703,216382778,3269524,NULL,'2024-04-01 12:03:27',1711973007,NULL),(2602344701,2972843,2,3388297,1,1,1,'S',1,0.988006,298,858972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 350, \"large_tick_hit\": 39, \"small_tick_hit\": 270, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 39, \"small_tick_hit\": 276}}',90.741,216382363,2026924,NULL,'2024-04-01 10:55:51',1711968951,NULL),(1961405529,2972843,2,2922528,1,1,1,'S',1,0.984962,158,849346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 198, \"large_tick_hit\": 1, \"small_tick_hit\": 63, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 1, \"small_tick_hit\": 66}}',92.1008,214316899,886350,NULL,'2023-09-28 11:19:01',1695899941,NULL),(2251314846,2972843,2,2170168,1,1,1,'S',1,0.995757,396,961430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 3, \"small_tick_hit\": 308, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 3, \"small_tick_hit\": 311}}',93.5539,215599730,3825712,NULL,'2024-01-20 12:32:06',1705753926,NULL),(2250871294,2972843,2,2995546,1,1,1,'S',1,0.992228,456,958518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 6, \"small_tick_hit\": 310, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 6, \"small_tick_hit\": 316}}',94.8756,215592440,5022716,NULL,'2024-01-19 20:42:36',1705696956,NULL),(2251317029,2972843,2,2240208,1,1,1,'S',1,0.994178,491,960400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 66, \"small_tick_hit\": 192, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 66, \"small_tick_hit\": 196}}',94.9067,215599758,5099304,NULL,'2024-01-20 12:35:42',1705754142,NULL),(2487410074,2972843,2,608765,1,1,1,'S',1,0.997974,623,967080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 610, \"large_tick_hit\": 13, \"small_tick_hit\": 362, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 13, \"small_tick_hit\": 364}}',95.6693,216168863,9237052,NULL,'2024-03-11 08:11:03',1710144663,NULL),(2251322526,2972843,2,3011487,1,1,1,'S',1,0.998688,501,961373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_tick_hit\": 58, \"small_tick_hit\": 260, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 58, \"small_tick_hit\": 261}}',97.5449,215599840,5413436,NULL,'2024-01-20 12:44:33',1705754673,NULL),(2251330606,2972843,2,2722045,1,1,1,'S',1,0.998588,487,967244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 95, \"small_tick_hit\": 220, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 95, \"small_tick_hit\": 221}}',99.6849,215599962,4572352,NULL,'2024-01-20 12:57:31',1705755451,NULL),(2251327237,2972843,2,2911533,1,1,1,'X',1,1,473,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 1, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 1, \"small_tick_hit\": 321}}',99.9708,215599904,5478202,NULL,'2024-01-20 12:52:08',1705755128,NULL),(2602289919,2972843,2,4410513,1,1,1,'S',1,0.989826,416,915869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 398, \"large_tick_hit\": 62, \"small_tick_hit\": 221, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 62, \"small_tick_hit\": 227}}',119.732,216382301,3888486,NULL,'2024-04-01 10:37:18',1711967838,NULL),(1957027223,2998595,2,1247975,1,1,1,'X',1,1,532,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_tick_hit\": 54, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 54, \"small_tick_hit\": 284}}',NULL,208603483,6267548,NULL,'2022-08-04 19:15:55',1659640555,NULL),(1909286122,2998595,2,254824,0,1,1,'D',1,0.0645161,4,4219,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 646, \"great\": 53, \"small_tick_hit\": 17, \"small_tick_miss\": 369}, \"maximum_statistics\": {\"great\": 699, \"small_tick_hit\": 386}}',0,144621994,36081,NULL,'2015-03-15 06:27:26',1426400846,NULL),(1909342504,2998595,2,521710,1,1,1,'D',1,0.773642,39,80803,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 456, \"great\": 1357, \"large_tick_hit\": 169, \"small_tick_hit\": 511, \"small_tick_miss\": 140}, \"maximum_statistics\": {\"great\": 1813, \"large_tick_hit\": 169, \"small_tick_hit\": 651}}',0.000002,144621620,567503,NULL,'2015-03-15 06:07:25',1426399645,NULL),(1909325737,2998595,2,180424,0,1,1,'B',1,0.919815,48,103451,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 744, \"large_tick_hit\": 4, \"small_tick_hit\": 445, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 4, \"small_tick_hit\": 466}}',0.355192,144621743,342802,NULL,'2015-03-15 06:12:49',1426399969,NULL),(1909367711,2998595,2,32416,0,1,1,'C',1,0.889552,43,101382,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 147, \"large_tick_hit\": 46, \"small_tick_hit\": 105, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 46, \"small_tick_hit\": 119}}',1.70679,144621662,80419,NULL,'2015-03-15 06:09:21',1426399761,NULL),(1900890699,2998595,2,336278,0,1,1,'B',1,0.924694,44,414747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 233, \"large_tick_hit\": 11, \"small_tick_hit\": 284, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 11, \"small_tick_hit\": 301}}',2.11744,130966779,199032,NULL,'2014-03-22 04:50:54',1395463854,NULL),(1909355669,2998595,2,525766,0,1,1,'B',1,0.933428,82,131105,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 402, \"large_tick_hit\": 3, \"small_tick_hit\": 254, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 3, \"small_tick_hit\": 277}}',4.56011,144674603,247088,NULL,'2015-03-17 05:34:32',1426570472,NULL),(1900964066,2998595,2,31801,0,1,1,'S',1,0.992945,181,805143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 347, \"small_tick_hit\": 216, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 349, \"small_tick_hit\": 218}}',5.70651,131249173,1589388,NULL,'2014-03-30 14:52:12',1396191132,NULL),(1909377109,2998595,2,606169,0,1,1,'S',1,0.983918,128,93737,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 376, \"large_tick_hit\": 73, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 73, \"small_tick_hit\": 225}}',5.75633,144621870,231370,NULL,'2015-03-15 06:19:27',1426400367,NULL),(1903828960,2998595,2,164826,0,1,1,'S',1,0.989228,214,827188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 491, \"large_tick_hit\": 133, \"small_tick_hit\": 1029, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 133, \"small_tick_hit\": 1044}}',5.81231,135325478,1186066,NULL,'2014-07-19 18:13:29',1405793609,NULL),(1909344180,2998595,2,562300,0,1,1,'S',1,0.999038,200,886872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 313, \"large_tick_hit\": 86, \"small_tick_hit\": 639}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 86, \"small_tick_hit\": 639}}',6.67043,144564993,867222,NULL,'2015-03-13 14:52:59',1426258379,NULL),(1901544948,2998595,2,108092,0,1,1,'S',1,0.993476,360,921429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 380, \"large_tick_hit\": 23, \"small_tick_hit\": 1729, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 23, \"small_tick_hit\": 1742}}',6.67834,132034004,1646250,NULL,'2014-04-24 03:55:01',1398311701,NULL),(1909326053,2998595,2,45785,0,1,1,'A',1,0.969121,137,320714,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 294, \"large_tick_hit\": 7, \"small_tick_hit\": 107, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 7, \"small_tick_hit\": 113}}',7.09145,144621134,513740,NULL,'2015-03-15 05:44:18',1426398258,NULL),(1900914617,2998595,2,289709,0,1,1,'S',1,0.993705,216,841810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 315, \"large_tick_hit\": 113, \"small_tick_hit\": 677, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 113, \"small_tick_hit\": 682}}',8.18553,131017247,915878,NULL,'2014-03-23 09:57:59',1395568679,NULL),(1901471563,2998595,2,311807,0,1,1,'S',1,0.990318,143,734195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 233, \"large_tick_hit\": 60, \"small_tick_hit\": 423, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 60, \"small_tick_hit\": 425}}',8.34798,131887021,565326,NULL,'2014-04-19 15:05:36',1397919936,NULL),(1901347818,2998595,2,274076,0,1,1,'S',1,0.996552,162,964601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 10, \"small_tick_hit\": 416, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 10, \"small_tick_hit\": 418}}',8.84521,131846350,375476,NULL,'2014-04-18 15:04:24',1397833464,NULL),(1909330896,2998595,2,228056,0,1,1,'S',1,0.998174,415,483548,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 101, \"small_tick_hit\": 678, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 101, \"small_tick_hit\": 680}}',8.96523,144621480,958356,NULL,'2015-03-15 06:00:38',1426399238,NULL),(1901648476,2998595,2,372778,0,1,1,'S',1,0.984791,190,888999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 185, \"large_tick_hit\": 36, \"small_tick_hit\": 297, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 36, \"small_tick_hit\": 304}}',9.67328,132067145,437214,NULL,'2014-04-25 08:40:50',1398415250,NULL),(1924853327,2998595,2,1258436,0,1,1,'S',1,0.993639,221,839150,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 673, \"large_tick_hit\": 64, \"small_tick_hit\": 825, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 64, \"small_tick_hit\": 828}}',9.89192,166155009,3369952,NULL,'2017-05-11 03:58:30',1494475110,NULL),(1901673380,2998595,2,152322,0,1,1,'S',1,0.99053,149,854623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 182, \"large_tick_hit\": 24, \"small_tick_hit\": 317, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 24, \"small_tick_hit\": 321}}',10.0539,132066841,361158,NULL,'2014-04-25 08:26:27',1398414387,NULL),(1901437392,2998595,2,166754,0,1,1,'S',1,0.993579,197,902662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 141, \"large_tick_hit\": 83, \"small_tick_hit\": 395, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 83, \"small_tick_hit\": 398}}',10.2235,131846441,359682,NULL,'2014-04-18 15:06:45',1397833605,NULL),(1923057063,2998595,2,1103252,1,1,1,'S',1,0.983333,108,655101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 398, \"large_tick_hit\": 16, \"small_tick_hit\": 353, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 16, \"small_tick_hit\": 359}}',10.4395,163744794,893406,NULL,'2017-01-23 15:10:45',1485184245,NULL),(1909304606,2998595,2,312286,0,1,1,'S',1,0.982857,138,418496,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 223, \"large_tick_hit\": 29, \"small_tick_hit\": 264, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 29, \"small_tick_hit\": 272}}',10.7866,144621336,348660,NULL,'2015-03-15 05:53:38',1426398818,NULL),(1903773087,2998595,2,313331,0,1,1,'S',1,0.996176,201,975289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 44, \"small_tick_hit\": 320, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 44, \"small_tick_hit\": 322}}',11.1583,135325531,518724,NULL,'2014-07-19 18:15:23',1405793723,NULL),(1909339986,2998595,2,590593,0,1,1,'S',1,0.990066,227,480133,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 72, \"small_tick_hit\": 371, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 72, \"small_tick_hit\": 377}}',11.4368,144621395,295586,NULL,'2015-03-15 05:55:59',1426398959,NULL),(1901580626,2998595,2,276578,0,1,1,'S',1,0.99523,234,965426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 69, \"small_tick_hit\": 392, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 69, \"small_tick_hit\": 395}}',11.549,132077270,562268,NULL,'2014-04-25 14:51:40',1398437500,NULL),(1909304719,2998595,2,312358,0,1,1,'S',1,0.998447,249,480438,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 61, \"small_tick_hit\": 394, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 61, \"small_tick_hit\": 395}}',11.6135,144621186,353760,NULL,'2015-03-15 05:47:13',1426398433,NULL),(1909355730,2998595,2,525768,0,1,1,'X',1,1,230,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 61, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 61, \"small_tick_hit\": 380}}',12.126,144565046,540284,NULL,'2015-03-13 14:54:49',1426258489,NULL),(1909368902,2998595,2,601763,1,1,1,'S',1,0.998279,229,964078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 48, \"small_tick_hit\": 351, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 48, \"small_tick_hit\": 352}}',12.1901,144564904,590294,NULL,'2015-03-13 14:48:55',1426258135,NULL),(1909260081,2998595,2,534947,0,1,1,'S',1,0.991627,197,853363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 138, \"large_tick_hit\": 128, \"small_tick_hit\": 563, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 128, \"small_tick_hit\": 568}}',12.5591,144564752,317818,NULL,'2015-03-13 14:41:47',1426257707,NULL),(1909361071,2998595,2,378204,0,1,1,'S',1,0.994361,202,961622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 53, \"small_tick_hit\": 327, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 53, \"small_tick_hit\": 330}}',12.6964,144564863,439034,NULL,'2015-03-13 14:47:07',1426258027,NULL),(1924714935,2998595,2,393496,1,1,1,'S',1,0.995912,395,857426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 670, \"large_tick_hit\": 132, \"small_tick_hit\": 1147, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 673, \"large_tick_hit\": 132, \"small_tick_hit\": 1152}}',12.7537,165883443,5254358,NULL,'2017-04-29 13:24:47',1493472287,NULL),(1900938161,2998595,2,321758,0,1,1,'S',1,0.985871,222,908960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 169, \"large_tick_hit\": 76, \"small_tick_hit\": 383, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 76, \"small_tick_hit\": 391}}',12.9231,131249331,520758,NULL,'2014-03-30 14:57:08',1396191428,NULL),(1909349231,2998595,2,416212,1,1,1,'S',1,0.996085,402,908968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 384, \"large_tick_hit\": 137, \"small_tick_hit\": 751, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 137, \"small_tick_hit\": 755}}',13.6659,144565181,1672890,NULL,'2015-03-13 15:00:44',1426258844,NULL),(1913535902,2998595,2,606165,0,1,1,'S',1,0.998165,251,960655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 235, \"large_tick_hit\": 16, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 16, \"small_tick_hit\": 293}}',13.7291,150701938,1148106,NULL,'2015-10-07 09:58:27',1444211907,NULL),(1900822308,2998595,2,111377,0,1,1,'S',1,0.987085,242,844528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 195, \"large_tick_hit\": 136, \"small_tick_hit\": 204, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 136, \"small_tick_hit\": 209}}',13.8924,131017298,619076,NULL,'2014-03-23 10:00:02',1395568802,NULL),(1913601007,2998595,2,188797,0,1,1,'S',1,0.993249,539,981080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_tick_hit\": 53, \"small_tick_hit\": 638, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 53, \"small_tick_hit\": 646}}',14.6335,150719729,3441360,NULL,'2015-10-08 05:01:29',1444280489,NULL),(1936134956,2998595,2,1955016,1,1,1,'X',1,1,202,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 9, \"small_tick_hit\": 487}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 9, \"small_tick_hit\": 487}}',14.7628,180877599,836512,NULL,'2019-05-15 15:59:16',1557935956,NULL),(1903774733,2998595,2,176771,0,1,1,'S',1,0.996097,430,960732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 187, \"small_tick_hit\": 846, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 187, \"small_tick_hit\": 851}}',14.7796,135325613,1349712,NULL,'2014-07-19 18:18:45',1405793925,NULL),(1900990166,2998595,2,336275,0,1,1,'S',1,0.997917,221,961467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 258, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 259}}',14.8459,131249593,869324,NULL,'2014-03-30 15:06:54',1396192014,NULL),(1913688080,2998595,2,147450,0,1,1,'X',1,1,483,977088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 108, \"small_tick_hit\": 812}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 108, \"small_tick_hit\": 812}}',15.3235,150739537,2424192,NULL,'2015-10-09 02:21:39',1444357299,NULL),(1900920257,2998595,2,308504,0,1,1,'S',1,0.991007,299,924894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 161, \"large_tick_hit\": 157, \"small_tick_hit\": 233, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 157, \"small_tick_hit\": 237}}',15.4701,131017398,625090,NULL,'2014-03-23 10:04:41',1395569081,NULL),(1913496428,2998595,2,158496,0,1,1,'S',1,0.997899,532,982777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_tick_hit\": 46, \"small_tick_hit\": 893, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 46, \"small_tick_hit\": 896}}',15.9046,150721424,4923042,NULL,'2015-10-08 08:12:50',1444291970,NULL),(1909789144,2998595,2,313272,0,1,1,'S',1,0.998342,279,961054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 32, \"small_tick_hit\": 323, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 32, \"small_tick_hit\": 324}}',16.0573,145391456,1312378,NULL,'2015-04-11 11:32:49',1428751969,NULL),(1913616929,2998595,2,601721,1,1,1,'S',1,0.998155,257,961953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 18, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 18, \"small_tick_hit\": 285}}',16.1163,150764609,1169400,NULL,'2015-10-10 01:56:25',1444442185,NULL),(1913737128,2998595,2,743019,0,1,1,'X',1,1,287,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 1, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 1, \"small_tick_hit\": 299}}',16.1344,150764650,1555710,NULL,'2015-10-10 01:58:23',1444442303,NULL),(1952794271,2998595,2,2786474,1,1,1,'X',1,1,268,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 3, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 3, \"small_tick_hit\": 314}}',16.1492,203106622,1504818,NULL,'2021-11-12 05:35:16',1636695316,NULL),(1923118671,2998595,2,732778,1,1,1,'S',1,0.998058,254,961735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 9, \"small_tick_hit\": 260, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 9, \"small_tick_hit\": 261}}',16.1895,163873389,1211260,NULL,'2017-01-29 04:46:28',1485665188,NULL),(1903791861,2998595,2,156179,0,1,1,'S',1,0.997904,280,962503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 141, \"small_tick_hit\": 196, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 141, \"small_tick_hit\": 197}}',16.2615,135325666,539724,NULL,'2014-07-19 18:20:58',1405794058,NULL),(1913511705,2998595,2,162599,0,1,1,'S',1,0.997081,654,958787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_tick_hit\": 130, \"small_tick_hit\": 1054, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 130, \"small_tick_hit\": 1059}}',16.384,150721889,6302324,NULL,'2015-10-08 08:58:45',1444294725,NULL),(1913554081,2998595,2,618525,0,1,1,'S',1,0.993186,249,966116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 20, \"small_tick_hit\": 334, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 20, \"small_tick_hit\": 338}}',16.836,150724918,1118384,NULL,'2015-10-08 12:51:58',1444308718,NULL),(1909369759,2998595,2,289090,0,1,1,'X',1,1,258,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 17, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 17, \"small_tick_hit\": 299}}',16.8997,144621017,1197954,NULL,'2015-03-15 05:38:33',1426397913,NULL),(1913593728,2998595,2,650436,0,1,1,'X',1,1,254,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 34, \"small_tick_hit\": 435}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 34, \"small_tick_hit\": 435}}',16.9645,150724998,1101918,NULL,'2015-10-08 12:55:57',1444308957,NULL),(1923749435,2998595,2,962398,1,1,1,'S',1,0.998521,313,970362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 14, \"small_tick_hit\": 362, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 14, \"small_tick_hit\": 363}}',17.0459,164720186,1817992,NULL,'2017-03-06 17:02:35',1488819755,NULL),(1913575364,2998595,2,637317,1,1,1,'S',1,0.999465,589,969574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_tick_hit\": 90, \"small_tick_hit\": 1278, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 90, \"small_tick_hit\": 1279}}',17.1124,150721700,3734340,NULL,'2015-10-08 08:41:03',1444293663,NULL),(1913568141,2998595,2,632521,1,1,1,'S',1,0.998454,304,960535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 23, \"small_tick_hit\": 342, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 23, \"small_tick_hit\": 343}}',17.1507,150721804,1622048,NULL,'2015-10-08 08:49:49',1444294189,NULL),(1923645020,2998595,2,404911,1,1,1,'X',1,1,227,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 64, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 64, \"small_tick_hit\": 362}}',17.311,164521321,544100,NULL,'2017-02-26 01:06:52',1488071212,NULL),(1936063866,2998595,2,954031,1,1,1,'X',1,1,209,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 5, \"small_tick_hit\": 416}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 5, \"small_tick_hit\": 416}}',17.611,180888213,926272,NULL,'2019-05-16 11:19:46',1558005586,NULL),(1924731899,2998595,2,1110563,1,1,1,'S',1,0.990489,213,898216,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 341, \"large_tick_hit\": 19, \"small_tick_hit\": 369, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 19, \"small_tick_hit\": 373}}',17.8284,165883859,1535538,NULL,'2017-04-29 13:43:18',1493473398,NULL),(1913551565,2998595,2,345217,1,1,1,'X',1,1,425,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 223, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 223, \"small_tick_hit\": 309}}',17.8328,150725034,1689486,NULL,'2015-10-08 12:57:58',1444309078,NULL),(1909344353,2998595,2,471782,1,1,1,'X',1,1,380,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 222, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 222, \"small_tick_hit\": 327}}',17.9423,144565093,830738,NULL,'2015-03-13 14:56:50',1426258610,NULL),(1913532715,2998595,2,214253,0,1,1,'X',1,1,506,979200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 131, \"small_tick_hit\": 666}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 131, \"small_tick_hit\": 666}}',18.0244,150721973,3693508,NULL,'2015-10-08 09:07:11',1444295231,NULL),(1913535719,2998595,2,167864,0,1,1,'S',1,0.992995,271,960055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 26, \"small_tick_hit\": 296, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 26, \"small_tick_hit\": 300}}',18.3548,150703003,1256488,NULL,'2015-10-07 11:30:50',1444217450,NULL),(1909838009,2998595,2,376514,0,1,1,'S',1,0.995868,232,966824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 10, \"small_tick_hit\": 250, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 10, \"small_tick_hit\": 252}}',18.4848,145391825,1043196,NULL,'2015-04-11 11:46:19',1428752779,NULL),(1913537284,2998595,2,391163,0,1,1,'S',1,0.998542,556,974173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 107, \"small_tick_hit\": 814, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 107, \"small_tick_hit\": 816}}',18.5481,150721571,4777228,NULL,'2015-10-08 08:26:44',1444292804,NULL),(1913588363,2998595,2,407537,0,1,1,'S',1,0.992977,282,935213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 222, \"large_tick_hit\": 71, \"small_tick_hit\": 414, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 71, \"small_tick_hit\": 418}}',18.6444,150703062,1158884,NULL,'2015-10-07 11:34:14',1444217654,NULL),(1923044170,2998595,2,441464,1,1,1,'S',1,0.999268,590,970265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 56, \"small_tick_hit\": 775, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 56, \"small_tick_hit\": 776}}',18.7196,163710850,5816534,NULL,'2017-01-22 04:00:27',1485057627,NULL),(1935482428,2998595,2,837665,1,1,1,'X',1,1,411,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 61, \"small_tick_hit\": 535}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 61, \"small_tick_hit\": 535}}',19.1919,180083986,2728430,NULL,'2019-03-27 03:59:52',1553659192,NULL),(1935486715,2998595,2,1581999,1,1,1,'X',1,1,313,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 6, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 6, \"small_tick_hit\": 301}}',19.3534,180083409,2426142,NULL,'2019-03-27 02:53:46',1553655226,NULL),(1935643917,2998595,2,1799844,1,1,1,'S',1,0.99723,375,957177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 372, \"large_tick_hit\": 3, \"small_tick_hit\": 345, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 3, \"small_tick_hit\": 346}}',19.4672,180365988,3428462,NULL,'2019-04-14 15:58:54',1555257534,NULL),(1913709253,2998595,2,437036,1,1,1,'S',1,0.991579,221,1062865,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 206, \"large_tick_hit\": 17, \"small_tick_hit\": 248, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 17, \"small_tick_hit\": 251}}',20.0859,150827181,984230,NULL,'2015-10-12 03:49:10',1444621750,NULL),(1935467553,2998595,2,356464,1,1,1,'X',1,1,335,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 134, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 134, \"small_tick_hit\": 207}}',20.0967,180107105,1279558,NULL,'2019-03-28 19:57:09',1553803029,NULL),(1935464833,2998595,2,1431579,1,1,1,'X',1,1,321,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 13, \"small_tick_hit\": 374}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 13, \"small_tick_hit\": 374}}',20.2933,180107074,2480040,NULL,'2019-03-28 19:55:01',1553802901,NULL),(1913563222,2998595,2,143167,0,1,1,'S',1,0.996424,663,972929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 563, \"large_tick_hit\": 100, \"small_tick_hit\": 1009, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 100, \"small_tick_hit\": 1015}}',20.3278,150719551,4722674,NULL,'2015-10-08 04:46:37',1444279597,NULL),(1913523380,2998595,2,598437,1,1,1,'X',1,1,318,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 318, \"small_tick_hit\": 274}}',20.3513,150724878,2517668,NULL,'2015-10-08 12:50:00',1444308600,NULL),(1923064024,2998595,2,1037058,1,1,1,'S',1,0.999358,677,959733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 559, \"large_tick_hit\": 118, \"small_tick_hit\": 880, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 118, \"small_tick_hit\": 881}}',20.4062,163711094,6924188,NULL,'2017-01-22 04:12:58',1485058378,NULL),(1936070583,2998595,2,1799844,1,1,1,'X',1,1,376,961920,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 3, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 3, \"small_tick_hit\": 346}}',20.4212,180884350,3446724,NULL,'2019-05-16 02:23:21',1557973401,NULL),(1923074171,2998595,2,1110563,1,1,1,'X',1,1,363,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 19, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 19, \"small_tick_hit\": 373}}',20.4872,163710760,3215918,NULL,'2017-01-22 03:55:48',1485057348,NULL),(1923651321,2998595,2,527699,0,1,1,'S',1,0.997392,234,962449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 2, \"small_tick_hit\": 531, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 2, \"small_tick_hit\": 533}}',20.4983,164640425,1056434,NULL,'2017-03-03 14:13:37',1488550417,NULL),(1913514451,2998595,2,667360,0,1,1,'S',1,0.998366,278,962055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 4, \"small_tick_hit\": 333, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 4, \"small_tick_hit\": 334}}',20.7262,150724851,1467494,NULL,'2015-10-08 12:48:15',1444308495,NULL),(1914050397,2998595,2,405934,0,1,1,'S',1,0.995392,300,962780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 19, \"small_tick_hit\": 348, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 19, \"small_tick_hit\": 351}}',20.7311,151396702,1603132,NULL,'2015-11-01 07:28:03',1446362883,NULL),(1938283273,2998595,2,1678056,1,1,1,'X',1,1,249,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 10, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 10, \"small_tick_hit\": 282}}',20.7829,183894525,1501264,NULL,'2019-11-27 12:16:01',1574856961,NULL),(1913573044,2998595,2,682955,1,1,1,'X',1,1,625,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 608, \"large_tick_hit\": 17, \"small_tick_hit\": 636}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 17, \"small_tick_hit\": 636}}',20.879,150721750,6984708,NULL,'2015-10-08 08:45:44',1444293944,NULL),(1909801390,2998595,2,560000,0,1,1,'S',1,0.995206,454,962933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 10, \"small_tick_hit\": 584, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 10, \"small_tick_hit\": 589}}',20.9194,145392060,3745400,NULL,'2015-04-11 11:53:54',1428753234,NULL),(1913531432,2998595,2,602713,1,1,1,'X',1,1,322,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 8, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 8, \"small_tick_hit\": 293}}',21.0029,150724955,2489614,NULL,'2015-10-08 12:53:47',1444308827,NULL),(1943571366,2998595,2,2050721,1,1,1,'X',1,1,481,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"small_tick_hit\": 634}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 634}}',21.0511,190797603,5719320,NULL,'2020-09-15 12:00:09',1600171209,NULL),(1924740617,2998595,2,405934,0,1,1,'S',1,0.990783,154,858947,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 278, \"large_tick_hit\": 19, \"small_tick_hit\": 348, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 19, \"small_tick_hit\": 351}}',21.4748,165883717,807629,NULL,'2017-04-29 13:36:54',1493473014,NULL),(1923067657,2998595,2,454290,0,1,1,'X',1,1,328,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 377}}',21.5568,163711394,1827782,NULL,'2017-01-22 04:30:58',1485059458,NULL),(1923767212,2998595,2,903261,1,1,1,'S',1,0.998698,641,923854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 741, \"large_tick_hit\": 17, \"small_tick_hit\": 776, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 17, \"small_tick_hit\": 777}}',21.5894,164720363,10269348,NULL,'2017-03-06 17:11:43',1488820303,NULL),(1935509977,2998595,2,1859843,1,1,1,'S',1,0.996604,271,958626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 30, \"small_tick_hit\": 316, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 30, \"small_tick_hit\": 318}}',21.6186,180091427,1236868,NULL,'2019-03-27 17:32:27',1553707947,NULL),(1913570076,2998595,2,145577,0,1,1,'S',1,0.997748,451,963308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 46, \"small_tick_hit\": 435, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 46, \"small_tick_hit\": 437}}',21.8202,150721844,3480006,NULL,'2015-10-08 08:54:03',1444294443,NULL),(1935505684,2998595,2,1900436,1,1,1,'X',1,1,297,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 16, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 16, \"small_tick_hit\": 322}}',21.8691,180083497,1776417,NULL,'2019-03-27 03:02:36',1553655756,NULL),(1935505695,2998595,2,1900436,1,1,1,'X',1,1,297,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 16, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 16, \"small_tick_hit\": 322}}',21.8691,180084008,1776417,NULL,'2019-03-27 04:03:28',1553659408,NULL),(1936109865,2998595,2,1821320,1,1,1,'X',1,1,335,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 10, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 10, \"small_tick_hit\": 346}}',21.913,180931648,2278640,NULL,'2019-05-18 21:37:56',1558215476,NULL),(1935451188,2998595,2,238041,1,1,1,'X',1,1,210,1080988,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 19, \"small_tick_hit\": 483}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 19, \"small_tick_hit\": 483}}',22.0136,180107217,932536,NULL,'2019-03-28 20:07:24',1553803644,NULL),(1955621271,2998595,2,3057193,1,1,1,'X',1,1,144,1079917,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 288}}',22.1881,206736095,479580,NULL,'2022-04-29 08:00:32',1651219232,NULL),(1923754685,2998595,2,1035902,1,1,1,'X',1,1,312,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 42, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 42, \"small_tick_hit\": 385}}',22.201,164720282,2133254,NULL,'2017-03-06 17:07:39',1488820059,NULL),(1923739710,2998595,2,1093244,0,1,1,'X',1,1,376,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 15, \"small_tick_hit\": 425}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 15, \"small_tick_hit\": 425}}',22.2542,164720240,3413722,NULL,'2017-03-06 17:05:03',1488819903,NULL),(1952769197,2998595,2,1762731,1,1,1,'X',1,1,92,1078417,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',22.2757,203174343,205238,NULL,'2021-11-14 13:14:12',1636895652,NULL),(1936065398,2998595,2,1986055,1,1,1,'X',1,1,275,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 287}}',22.3471,180905925,1529491,NULL,'2019-05-17 14:40:34',1558104034,NULL),(1935726739,2998595,2,1907312,1,1,1,'X',1,1,230,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 1, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',22.4735,180432571,1026978,NULL,'2019-04-18 17:52:56',1555609976,NULL),(1938436915,2998595,2,2079155,1,1,1,'X',1,1,226,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 319}}',22.5747,184025500,1086946,NULL,'2019-12-06 11:16:47',1575631007,NULL),(1913579177,2998595,2,111380,1,1,1,'S',1,0.998353,368,964561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 135, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 135, \"small_tick_hit\": 239}}',22.6685,150702923,1699068,NULL,'2015-10-07 11:25:49',1444217149,NULL),(1913560806,2998595,2,622991,1,1,1,'X',1,1,302,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 13, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 13, \"small_tick_hit\": 253}}',22.9327,150725120,2227914,NULL,'2015-10-08 13:03:12',1444309392,NULL),(1936085402,2998595,2,1805790,1,1,1,'X',1,1,239,1081629,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"small_tick_hit\": 415}, \"maximum_statistics\": {\"great\": 239, \"small_tick_hit\": 415}}',22.9554,180884443,1245880,NULL,'2019-05-16 02:35:12',1557974112,NULL),(1923641365,2998595,2,1094112,1,1,1,'X',1,1,257,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 34, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 34, \"small_tick_hit\": 345}}',23.1096,164505207,1145522,NULL,'2017-02-25 13:56:49',1488031009,NULL),(1938588923,2998595,2,2221479,1,1,1,'X',1,1,218,1077545,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 1, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 1, \"small_tick_hit\": 179}}',23.2694,184217218,1335090,NULL,'2019-12-19 05:56:10',1576734970,NULL),(1913517880,2998595,2,163976,0,1,1,'S',1,0.998175,337,962716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 135, \"small_tick_hit\": 210, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 135, \"small_tick_hit\": 211}}',23.2999,150702041,1314944,NULL,'2015-10-07 10:10:11',1444212611,NULL),(1913596701,2998595,2,242000,0,1,1,'X',1,1,326,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 170, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 170, \"small_tick_hit\": 244}}',23.3569,150702968,728108,NULL,'2015-10-07 11:28:44',1444217324,NULL),(1955043619,2998595,2,3276185,1,1,1,'X',1,1,222,1085073,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 29, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 29, \"small_tick_hit\": 265}}',23.6015,206102952,984102,NULL,'2022-03-28 17:37:04',1648489024,NULL),(1955624622,2998595,2,3419794,1,1,1,'X',1,1,258,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 6, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 6, \"small_tick_hit\": 200}}',23.631,206736069,1374165,NULL,'2022-04-29 07:58:02',1651219082,NULL),(1946183644,2998595,2,958297,1,1,1,'X',1,1,308,1077539,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 24, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 24, \"small_tick_hit\": 361}}',23.7366,194414216,1887857,NULL,'2021-01-28 10:00:39',1611828039,NULL),(1946169082,2998595,2,2358792,1,1,1,'X',1,1,256,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"small_tick_hit\": 463}, \"maximum_statistics\": {\"great\": 256, \"small_tick_hit\": 463}}',23.8336,194414261,1822326,NULL,'2021-01-28 10:02:56',1611828176,NULL),(1913493992,2998595,2,699630,1,1,1,'X',1,1,328,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 21, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 21, \"small_tick_hit\": 278}}',23.9327,150721656,2559380,NULL,'2015-10-08 08:35:53',1444293353,NULL),(1956188992,2998595,2,3576903,1,1,1,'X',1,1,297,1085710,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 4, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 4, \"small_tick_hit\": 222}}',24.0825,207569147,2474185,NULL,'2022-06-11 13:08:09',1654952889,NULL),(1913717131,2998595,2,574955,1,1,1,'X',1,1,267,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 30, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 30, \"small_tick_hit\": 285}}',24.1813,150739480,1245086,NULL,'2015-10-09 02:17:10',1444357030,NULL),(1923637562,2998595,2,814150,1,1,1,'X',1,1,262,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 5, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 5, \"small_tick_hit\": 243}}',24.2692,164504987,1699730,NULL,'2017-02-25 13:48:22',1488030502,NULL),(1913565397,2998595,2,680653,1,1,1,'S',1,0.993818,318,959520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 5, \"small_tick_hit\": 325, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 5, \"small_tick_hit\": 329}}',24.3048,150724823,2477786,NULL,'2015-10-08 12:46:14',1444308374,NULL),(1935698129,2998595,2,618525,1,1,1,'X',1,1,249,1085285,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 20, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 20, \"small_tick_hit\": 338}}',24.5876,180503181,1238662,NULL,'2019-04-22 16:04:02',1555949042,NULL),(1956946377,2998595,2,1713693,1,1,1,'X',1,1,343,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 2, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 2, \"small_tick_hit\": 373}}',24.7093,208598666,2876646,NULL,'2022-08-04 13:49:03',1659620943,NULL),(1913645204,2998595,2,535581,1,1,1,'S',1,0.999343,736,979131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 692, \"large_tick_hit\": 44, \"small_tick_hit\": 786, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 44, \"small_tick_hit\": 787}}',24.8725,150770343,9427080,NULL,'2015-10-10 07:21:30',1444461690,NULL),(1935497288,2998595,2,860060,1,1,1,'S',1,0.998355,234,1085857,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 8, \"small_tick_hit\": 373, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 8, \"small_tick_hit\": 374}}',24.9251,180107237,1175374,NULL,'2019-03-28 20:09:33',1553803773,NULL),(1938242381,2998595,2,1888435,1,1,1,'S',1,0.995624,221,1083101,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 234, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 236}}',25.0144,183894420,1007547,NULL,'2019-11-27 12:04:35',1574856275,NULL),(1938357493,2998595,2,1754408,1,1,1,'X',1,1,331,1081405,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 3, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 3, \"small_tick_hit\": 317}}',25.05,184025394,3049555,NULL,'2019-12-06 11:05:16',1575630316,NULL),(1923795235,2998595,2,994065,1,1,1,'S',1,0.998355,932,967611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 909, \"large_tick_hit\": 23, \"small_tick_hit\": 889, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 909, \"large_tick_hit\": 23, \"small_tick_hit\": 892}}',25.0652,164716617,15616106,NULL,'2017-03-06 13:07:19',1488805639,NULL),(1937558888,2998595,2,2011720,1,1,1,'X',1,1,379,1079253,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 23, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 23, \"small_tick_hit\": 397}}',25.1641,182797941,3845874,NULL,'2019-09-13 12:50:27',1568379027,NULL),(1937511910,2998595,2,2072299,1,1,1,'X',1,1,352,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 14, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 14, \"small_tick_hit\": 328}}',25.4331,182771168,3279588,NULL,'2019-09-11 08:51:00',1568191860,NULL),(1928215983,2998595,2,204446,1,1,1,'S',1,0.998634,597,1074563,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_tick_hit\": 114, \"small_tick_hit\": 865, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 114, \"small_tick_hit\": 867}}',25.5597,170721299,5979831,NULL,'2017-12-03 04:08:32',1512274112,NULL),(1955501696,2998595,2,3555371,1,1,1,'X',1,1,291,1079474,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 1, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 1, \"small_tick_hit\": 218}}',25.6336,206644127,1800509,NULL,'2022-04-24 07:30:17',1650785417,NULL),(1952495339,2998595,2,3082927,1,1,1,'X',1,1,334,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 4, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 4, \"small_tick_hit\": 343}}',25.644,202838383,2305192,NULL,'2021-11-01 04:32:56',1635741176,NULL),(1944432935,2998595,2,2627175,1,1,1,'X',1,1,291,1080549,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 3, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 3, \"small_tick_hit\": 227}}',25.7106,192151398,2368231,NULL,'2020-11-09 09:36:02',1604914562,NULL),(1935677461,2998595,2,204446,1,1,1,'X',1,1,597,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_tick_hit\": 114, \"small_tick_hit\": 867}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 114, \"small_tick_hit\": 867}}',25.7526,180503246,5979851,NULL,'2019-04-22 16:08:15',1555949295,NULL),(1944635330,2998595,2,2590757,1,1,1,'S',1,0.998632,406,1074611,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 1, \"small_tick_hit\": 324, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 1, \"small_tick_hit\": 325}}',25.7695,192330818,4512646,NULL,'2020-11-16 03:53:40',1605498820,NULL),(1955597188,2998595,2,3523960,1,1,1,'X',1,1,336,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 336, \"small_tick_hit\": 417}}',25.8012,206821137,2790330,NULL,'2022-05-03 16:53:18',1651596798,NULL),(1923084397,2998595,2,1114240,1,1,1,'X',1,1,319,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 73, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 73, \"small_tick_hit\": 179}}',25.8097,163716984,1965162,NULL,'2017-01-22 10:27:23',1485080843,NULL),(1955453084,2998595,2,2994572,1,1,1,'X',1,1,334,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 8, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 8, \"small_tick_hit\": 255}}',25.8156,206643980,2982369,NULL,'2022-04-24 07:19:17',1650784757,NULL),(1925537259,2998595,2,441464,1,1,1,'S',1,0.997804,558,1049663,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 533, \"large_tick_hit\": 56, \"small_tick_hit\": 774, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 56, \"small_tick_hit\": 776}}',25.8384,167146406,5842800,NULL,'2017-06-22 14:18:38',1498141118,NULL),(1955563288,2998595,2,2044361,1,1,1,'X',1,1,315,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 22, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 22, \"small_tick_hit\": 360}}',25.9814,206760495,2590013,NULL,'2022-04-30 14:01:14',1651327274,NULL),(1913659173,2998595,2,679642,1,1,1,'S',1,0.999459,802,1081327,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_tick_hit\": 270, \"small_tick_hit\": 1047, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 270, \"small_tick_hit\": 1048}}',27.0096,150770160,9025581,NULL,'2015-10-10 07:10:52',1444461052,NULL),(1935708239,2998595,2,1900436,1,1,1,'S',1,0.996769,297,1054599,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 16, \"small_tick_hit\": 320, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 16, \"small_tick_hit\": 322}}',27.2186,180432674,1686000,NULL,'2019-04-18 17:59:03',1555610343,NULL),(1938226706,2998595,2,1552279,1,1,1,'X',1,1,264,1079478,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 23, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 23, \"small_tick_hit\": 304}}',27.2577,183922582,1376862,NULL,'2019-11-29 12:37:52',1575031072,NULL),(1956941564,2998595,2,3267227,1,1,1,'X',1,1,381,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 3, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 3, \"small_tick_hit\": 364}}',27.3381,208598633,3549436,NULL,'2022-08-04 13:46:30',1659620790,NULL),(1935505679,2998595,2,1900436,1,1,1,'S',1,0.998384,297,1055300,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 16, \"small_tick_hit\": 321, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 16, \"small_tick_hit\": 322}}',27.4621,180083476,1686010,NULL,'2019-03-27 03:00:50',1553655650,NULL),(1936110749,2998595,2,1946219,1,1,1,'X',1,1,279,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 29, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 29, \"small_tick_hit\": 336}}',27.6872,180901320,1463389,NULL,'2019-05-17 07:42:28',1558078948,NULL),(1914095703,2998595,2,196125,0,1,1,'X',1,1,828,982272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 294, \"small_tick_hit\": 527}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 294, \"small_tick_hit\": 527}}',27.7409,151396794,8226846,NULL,'2015-11-01 07:33:21',1446363201,NULL),(1952553945,2998595,2,2951750,1,1,1,'X',1,1,350,1076887,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 350, \"small_tick_hit\": 326}}',27.9886,202838427,3381522,NULL,'2021-11-01 04:36:39',1635741399,NULL),(1937493773,2998595,2,2062362,1,1,1,'X',1,1,305,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 27, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 27, \"small_tick_hit\": 382}}',28.1317,182771149,2378996,NULL,'2019-09-11 08:47:54',1568191674,NULL),(1926574724,2998595,2,1307319,1,1,1,'S',1,0.998649,326,962916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 26, \"small_tick_hit\": 413, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 26, \"small_tick_hit\": 414}}',28.1537,168392219,1859830,NULL,'2017-08-13 11:01:21',1502622081,NULL),(1935507385,2998595,2,407542,1,1,1,'S',1,0.997491,315,1074009,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 75, \"small_tick_hit\": 480, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 75, \"small_tick_hit\": 482}}',28.1605,180107290,1611227,NULL,'2019-03-28 20:13:20',1553804000,NULL),(1952812538,2998595,2,3258436,1,1,1,'X',1,1,252,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 7, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 7, \"small_tick_hit\": 369}}',28.2584,203106563,1306323,NULL,'2021-11-12 05:31:16',1636695076,NULL),(1936113626,2998595,2,1599268,1,1,1,'S',1,0.998928,348,1074730,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 17, \"small_tick_hit\": 584, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 17, \"small_tick_hit\": 585}}',28.3816,180884579,2361171,NULL,'2019-05-16 02:47:55',1557974875,NULL),(1955800222,2998595,2,3147882,1,1,1,'S',1,0.994907,279,1076418,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"small_tick_hit\": 307, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 310}}',28.4401,207132033,2174158,NULL,'2022-05-20 15:32:48',1653060768,NULL),(1923692456,2998595,2,846263,1,1,1,'S',1,0.999343,711,979130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 663, \"large_tick_hit\": 48, \"small_tick_hit\": 809, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 48, \"small_tick_hit\": 810}}',28.7186,164505151,8650806,NULL,'2017-02-25 13:54:42',1488030882,NULL),(1928222604,2998595,2,1348015,1,1,1,'S',1,0.995074,261,1077137,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"small_tick_hit\": 345, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 261, \"small_tick_hit\": 348}}',28.7451,170721198,1460099,NULL,'2017-12-03 04:00:53',1512273653,NULL),(1923651655,2998595,2,901632,1,1,1,'S',1,0.997706,272,965048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 85, \"small_tick_hit\": 163, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 85, \"small_tick_hit\": 164}}',28.8343,164595992,1019502,NULL,'2017-03-01 10:36:06',1488364566,NULL),(1953007383,2998595,2,3253635,1,1,1,'X',1,1,341,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 16, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 16, \"small_tick_hit\": 338}}',29.1009,203398107,3185246,NULL,'2021-11-23 18:52:24',1637693544,NULL),(1926092936,2998595,2,732778,1,1,1,'S',1,0.998058,254,1077981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 9, \"small_tick_hit\": 260, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 9, \"small_tick_hit\": 261}}',29.1269,167844719,1349939,NULL,'2017-07-21 06:10:18',1500617418,NULL),(1936055355,2998595,2,1778557,1,1,1,'S',1,0.998055,252,1085090,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 252, \"small_tick_hit\": 262}}',29.1895,180884406,1398130,NULL,'2019-05-16 02:29:32',1557973772,NULL),(1935509982,2998595,2,1859843,1,1,1,'S',1,0.998302,271,1074431,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 30, \"small_tick_hit\": 317, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 30, \"small_tick_hit\": 318}}',29.2111,180091492,1375768,NULL,'2019-03-27 17:36:09',1553708169,NULL),(1955530390,2998595,2,1348015,1,1,1,'S',1,0.998358,261,1077693,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"small_tick_hit\": 347, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 261, \"small_tick_hit\": 348}}',29.2708,206760636,1455719,NULL,'2022-04-30 14:09:12',1651327752,NULL),(1923671029,2998595,2,829567,1,1,1,'S',1,0.997048,869,970087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 733, \"large_tick_hit\": 136, \"small_tick_hit\": 820, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 733, \"large_tick_hit\": 136, \"small_tick_hit\": 825}}',29.3393,164640530,11686848,NULL,'2017-03-03 14:18:05',1488550685,NULL),(1923814527,2998595,2,1123156,1,1,1,'S',1,0.999114,695,982421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 225, \"small_tick_hit\": 433, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 225, \"small_tick_hit\": 434}}',29.4062,164720110,6215438,NULL,'2017-03-06 16:58:59',1488819539,NULL),(1935654031,2998595,2,732778,1,1,1,'X',1,1,254,1078188,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 9, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 9, \"small_tick_hit\": 261}}',29.44,180503060,1346649,NULL,'2019-04-22 15:55:40',1555948540,NULL),(1936151882,2998595,2,1627271,1,1,1,'X',1,1,248,1082706,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 36, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 36, \"small_tick_hit\": 314}}',29.4408,180931674,1157179,NULL,'2019-05-18 21:40:08',1558215608,NULL),(1935509992,2998595,2,1859843,1,1,1,'X',1,1,271,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 30, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 30, \"small_tick_hit\": 318}}',29.4854,180107162,1375778,NULL,'2019-03-28 20:02:20',1553803340,NULL),(1925291924,2998595,2,767988,1,1,1,'S',1,0.99696,310,1030530,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 333, \"large_tick_hit\": 4, \"small_tick_hit\": 319, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 4, \"small_tick_hit\": 320}}',29.5269,166707821,2665229,NULL,'2017-06-04 11:12:20',1496574740,NULL),(1956257696,2998595,2,3618576,1,1,1,'X',1,1,258,1081627,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 2, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 2, \"small_tick_hit\": 199}}',29.8614,207569206,1433315,NULL,'2022-06-11 13:11:26',1654953086,NULL),(1935726781,2998595,2,1907312,1,1,1,'S',1,0.996086,230,1077574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 1, \"small_tick_hit\": 279, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',30.1866,180502959,1140217,NULL,'2019-04-22 15:46:33',1555947993,NULL),(1936151372,2998595,2,1626739,1,1,1,'X',1,1,278,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 30, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 30, \"small_tick_hit\": 291}}',30.1938,180884626,1491431,NULL,'2019-05-16 02:54:48',1557975288,NULL),(1943959466,2998595,2,2090848,1,1,1,'X',1,1,267,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 270}}',30.2878,191371502,1476627,NULL,'2020-10-09 04:46:49',1602218809,NULL),(1938246856,2998595,2,1796419,1,1,1,'X',1,1,324,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 15, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 15, \"small_tick_hit\": 347}}',30.5095,183922467,2748052,NULL,'2019-11-29 12:26:48',1575030408,NULL),(1946361920,2998595,2,397300,1,1,1,'X',1,1,343,1078835,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 131, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 131, \"small_tick_hit\": 238}}',30.5464,194696739,1609514,NULL,'2021-02-05 17:11:02',1612545062,NULL),(1935663589,2998595,2,1881836,1,1,1,'S',1,0.998299,293,1079162,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 7, \"small_tick_hit\": 294, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 7, \"small_tick_hit\": 295}}',30.842,180503148,1769607,NULL,'2019-04-22 16:01:59',1555948919,NULL),(1936137835,2998595,2,1907312,1,1,1,'X',1,1,230,1079049,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 1, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',30.8448,180931498,1139137,NULL,'2019-05-18 21:28:08',1558214888,NULL),(1914018108,2998595,2,169001,0,1,1,'S',1,0.996613,628,960957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 593, \"large_tick_hit\": 35, \"small_tick_hit\": 549, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 35, \"small_tick_hit\": 553}}',30.874,151396602,9153146,NULL,'2015-11-01 07:22:11',1446362531,NULL),(1936104515,2998595,2,2003950,1,1,1,'X',1,1,242,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 388}}',31.051,180888185,1217644,NULL,'2019-05-16 11:16:22',1558005382,NULL),(1947229183,2998595,2,2798024,1,1,1,'X',1,1,313,1078612,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 6, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 6, \"small_tick_hit\": 268}}',31.0819,195872640,2683260,NULL,'2021-03-13 04:58:34',1615611514,NULL),(1925297426,2998595,2,682955,1,1,1,'S',1,0.999207,625,1084042,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 608, \"large_tick_hit\": 17, \"small_tick_hit\": 635, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 17, \"small_tick_hit\": 636}}',31.0971,166841774,7789114,NULL,'2017-06-10 05:54:40',1497074080,NULL),(1936417867,2998595,2,163976,1,1,1,'X',1,1,337,1079912,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 135, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 135, \"small_tick_hit\": 211}}',31.3759,181543394,1464301,NULL,'2019-06-25 11:28:56',1561462136,NULL),(1946028700,2998595,2,2730457,1,1,1,'X',1,1,281,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 8, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 8, \"small_tick_hit\": 317}}',31.5352,194351698,1599836,NULL,'2021-01-26 13:19:28',1611667168,NULL),(1944656566,2998595,2,522858,1,1,1,'S',1,0.999304,609,1083860,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_tick_hit\": 95, \"small_tick_hit\": 826, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 95, \"small_tick_hit\": 827}}',31.6552,192330877,6433602,NULL,'2020-11-16 03:58:29',1605499109,NULL),(1943884758,2998595,2,765568,1,1,1,'X',1,1,403,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 12, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 12, \"small_tick_hit\": 390}}',31.7568,191371478,3282817,NULL,'2020-10-09 04:44:43',1602218683,NULL),(1944379818,2998595,2,2263088,1,1,1,'S',1,0.998676,379,1074612,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 23, \"small_tick_hit\": 375, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 23, \"small_tick_hit\": 376}}',31.8294,192151221,2858794,NULL,'2020-11-09 09:24:04',1604913844,NULL),(1957763057,2998595,2,3313194,1,1,1,'X',1,1,700,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 700, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 700, \"small_tick_hit\": 345}}',31.9,209697702,11923098,NULL,'2022-10-09 17:47:56',1665337676,NULL),(1925347679,2998595,2,965547,1,1,1,'X',1,1,324,1080333,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 20, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 20, \"small_tick_hit\": 362}}',31.9076,166707554,2826665,NULL,'2017-06-04 10:59:57',1496573997,NULL),(1935700041,2998595,2,965547,1,1,1,'X',1,1,324,1081838,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 20, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 20, \"small_tick_hit\": 362}}',31.9076,180503024,2834365,NULL,'2019-04-22 15:52:35',1555948355,NULL),(1956911204,2998595,2,3412668,1,1,1,'X',1,1,297,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 2, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 2, \"small_tick_hit\": 304}}',32.1037,208367275,2221852,NULL,'2022-07-22 17:03:11',1658509391,NULL),(1938212711,2998595,2,1965541,1,1,1,'X',1,1,272,1079691,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 8, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 8, \"small_tick_hit\": 278}}',32.3493,183894482,2045791,NULL,'2019-11-27 12:11:21',1574856681,NULL),(1936113239,2998595,2,1711946,1,1,1,'X',1,1,232,1077329,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 5, \"small_tick_hit\": 493}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 5, \"small_tick_hit\": 493}}',32.459,180884510,1146853,NULL,'2019-05-16 02:41:56',1557974516,NULL),(1955563781,2998595,2,1077059,1,1,1,'X',1,1,331,1077536,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 18, \"small_tick_hit\": 392}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 18, \"small_tick_hit\": 392}}',32.8075,206760413,2171196,NULL,'2022-04-30 13:57:07',1651327027,NULL),(1952736803,2998595,2,3094130,1,1,1,'X',1,1,273,1077540,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 5, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 5, \"small_tick_hit\": 247}}',32.9067,203057469,2030702,NULL,'2021-11-10 05:54:56',1636523696,NULL),(1939445459,2998595,2,1804815,1,1,1,'X',1,1,264,1081627,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 5, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 5, \"small_tick_hit\": 246}}',33.1261,185427575,1942720,NULL,'2020-02-28 19:25:23',1582917923,NULL),(1937519067,2998595,2,1710725,1,1,1,'X',1,1,342,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 10, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 10, \"small_tick_hit\": 397}}',33.2776,182771144,3132927,NULL,'2019-09-11 08:47:05',1568191625,NULL),(1955624509,2998595,2,3419791,1,1,1,'S',1,0.998379,363,959368,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 9, \"small_tick_hit\": 253, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 9, \"small_tick_hit\": 254}}',33.3641,206821109,3180190,NULL,'2022-05-03 16:51:23',1651596683,NULL),(1955492993,2998595,2,3077580,1,1,1,'X',1,1,303,1079257,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 303, \"small_tick_hit\": 256}}',33.368,206644235,2557661,NULL,'2022-04-24 07:37:04',1650785824,NULL),(1952857049,2998595,2,3081731,1,1,1,'X',1,1,341,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 19, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 19, \"small_tick_hit\": 308}}',33.4705,203215674,2281206,NULL,'2021-11-16 04:40:46',1637037646,NULL),(1946094494,2998595,2,1011631,1,1,1,'X',1,1,384,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 22, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 22, \"small_tick_hit\": 414}}',33.8505,194351652,3759804,NULL,'2021-01-26 13:17:34',1611667054,NULL),(1956877033,2998595,2,3300928,1,1,1,'X',1,1,392,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 392, \"small_tick_hit\": 218}}',34.1312,208367249,3779540,NULL,'2022-07-22 17:01:13',1658509273,NULL),(1958318998,2998595,2,3414551,1,1,1,'X',1,1,301,1077752,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 1, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 1, \"small_tick_hit\": 184}}',34.2076,210360004,2504305,NULL,'2022-11-23 14:54:14',1669215254,NULL),(1938497115,2998595,2,786891,1,1,1,'X',1,1,281,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 14, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 14, \"small_tick_hit\": 344}}',34.3468,184217183,2075063,NULL,'2019-12-19 05:51:55',1576734715,NULL),(1938561322,2998595,2,59796,1,1,1,'X',1,1,273,1079270,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 110, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 110, \"small_tick_hit\": 176}}',34.563,184235690,949885,NULL,'2019-12-20 11:16:24',1576840584,NULL),(1937546451,2998595,2,1940900,1,1,1,'X',1,1,326,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 8, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 8, \"small_tick_hit\": 349}}',34.6884,182771092,2882102,NULL,'2019-09-11 08:40:03',1568191203,NULL),(1937612788,2998595,2,2123356,1,1,1,'S',1,0.998208,302,1079314,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 23, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 23, \"small_tick_hit\": 256}}',35.2312,182952223,1834855,NULL,'2019-09-24 11:55:10',1569326110,NULL),(1935486774,2998595,2,1581999,1,1,1,'S',1,0.996743,313,1064082,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 6, \"small_tick_hit\": 299, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 6, \"small_tick_hit\": 301}}',35.2875,180083456,2554668,NULL,'2019-03-27 02:59:04',1553655544,NULL),(1935486756,2998595,2,1581999,1,1,1,'S',1,0.998371,313,1065201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 6, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 6, \"small_tick_hit\": 301}}',35.6058,180083434,2556878,NULL,'2019-03-27 02:56:36',1553655396,NULL),(1938244530,2998595,2,1581999,1,1,1,'X',1,1,313,1086783,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 6, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 6, \"small_tick_hit\": 301}}',35.6402,183922558,2700983,NULL,'2019-11-29 12:35:32',1575030932,NULL),(1938459030,2998595,2,2196546,1,1,1,'X',1,1,290,1078615,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 12, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 12, \"small_tick_hit\": 297}}',35.8033,184025420,1718361,NULL,'2019-12-06 11:08:04',1575630484,NULL),(1955303601,2998595,2,796622,1,1,1,'S',1,0.997143,331,1076077,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 6, \"small_tick_hit\": 367, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 6, \"small_tick_hit\": 369}}',35.9609,206376456,3002054,NULL,'2022-04-11 13:28:29',1649683709,NULL),(1952714549,2998595,2,680653,1,1,1,'S',1,0.998454,318,1076864,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 5, \"small_tick_hit\": 328, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 5, \"small_tick_hit\": 329}}',36.2297,203106667,2763063,NULL,'2021-11-12 05:38:35',1636695515,NULL),(1955318000,2998595,2,833431,1,1,1,'X',1,1,328,1076461,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 7, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 7, \"small_tick_hit\": 326}}',36.527,206376499,2908840,NULL,'2022-04-11 13:31:17',1649683877,NULL),(1936137628,2998595,2,1956842,1,1,1,'S',1,0.998909,454,1085433,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 15, \"small_tick_hit\": 462, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 15, \"small_tick_hit\": 463}}',36.6204,180901137,5632049,NULL,'2019-05-17 07:18:17',1558077497,NULL),(1938312339,2998595,2,2058790,1,1,1,'S',1,0.998547,363,1076474,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"small_tick_hit\": 324, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 363, \"small_tick_hit\": 325}}',36.6591,183922624,3634599,NULL,'2019-11-29 12:42:58',1575031378,NULL),(1955578769,2998595,2,1123156,1,1,1,'X',1,1,695,1098808,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 225, \"small_tick_hit\": 434}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 225, \"small_tick_hit\": 434}}',36.9395,206760605,6915317,NULL,'2022-04-30 14:07:19',1651327639,NULL),(1956934536,2998595,2,2372876,1,1,1,'X',1,1,231,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 11, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 11, \"small_tick_hit\": 213}}',37.1885,208603314,1231310,NULL,'2022-08-04 19:05:29',1659639929,NULL),(1935762467,2998595,2,1037801,1,1,1,'X',1,1,242,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 3, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 3, \"small_tick_hit\": 323}}',37.4432,180381793,1165576,NULL,'2019-04-15 15:24:08',1555341848,NULL),(1956820946,2998595,2,1717725,1,1,1,'X',1,1,347,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 21, \"small_tick_hit\": 455}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 21, \"small_tick_hit\": 455}}',37.6669,208367367,2727842,NULL,'2022-07-22 17:10:24',1658509824,NULL),(1956972418,2998595,2,3555369,1,1,1,'S',1,0.998423,389,962649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 8, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 8, \"small_tick_hit\": 245}}',37.7313,208598727,3680080,NULL,'2022-08-04 13:52:48',1659621168,NULL),(1935926976,2998595,2,1261939,1,1,1,'S',1,0.998483,328,1085692,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 5, \"small_tick_hit\": 330, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 5, \"small_tick_hit\": 331}}',37.7646,180785461,2967405,NULL,'2019-05-10 04:45:05',1557463505,NULL),(1937485759,2998595,2,872121,1,1,1,'X',1,1,818,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 769, \"large_tick_hit\": 49, \"small_tick_hit\": 897}, \"maximum_statistics\": {\"great\": 769, \"large_tick_hit\": 49, \"small_tick_hit\": 897}}',38.3582,182894488,12834485,NULL,'2019-09-20 12:59:12',1568984352,NULL),(1959021697,2998595,2,3764862,1,1,1,'X',1,1,787,974784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 787, \"small_tick_hit\": 533}, \"maximum_statistics\": {\"great\": 787, \"small_tick_hit\": 533}}',38.7038,211312103,15134370,NULL,'2023-02-01 14:44:27',1675262667,NULL),(1938565678,2998595,2,1678056,1,1,1,'X',1,1,249,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 10, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 10, \"small_tick_hit\": 282}}',38.8614,184192322,1672240,NULL,'2019-12-17 13:39:56',1576589996,NULL),(1939367808,2998595,2,1702312,1,1,1,'X',1,1,411,965376,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 269}}',39.1693,185314158,4181350,NULL,'2020-02-22 10:38:28',1582367908,NULL),(1954859280,2998595,2,3305908,1,1,1,'X',1,1,291,1085280,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 6, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 6, \"small_tick_hit\": 273}}',39.2208,205840121,2361595,NULL,'2022-03-15 14:36:38',1647354998,NULL),(1955836512,2998595,2,1465145,1,1,1,'X',1,1,355,1078608,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 5, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 5, \"small_tick_hit\": 282}}',39.4411,207062728,3445917,NULL,'2022-05-16 15:06:40',1652713600,NULL),(1952800606,2998595,2,1291656,1,1,1,'X',1,1,404,1079465,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 16, \"small_tick_hit\": 415}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 16, \"small_tick_hit\": 415}}',39.4573,203174292,3363880,NULL,'2021-11-14 13:12:02',1636895522,NULL),(1957023748,2998595,2,2933224,1,1,1,'X',1,1,451,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 1, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 1, \"small_tick_hit\": 227}}',39.6085,208598831,4985094,NULL,'2022-08-04 14:01:29',1659621689,NULL),(1935646910,2998595,2,1699350,1,1,1,'S',1,0.998571,350,1065905,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 22, \"small_tick_hit\": 349, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 22, \"small_tick_hit\": 350}}',39.6592,180432717,3060365,NULL,'2019-04-18 18:01:33',1555610493,NULL),(1957003151,2998595,2,1850938,1,1,1,'X',1,1,452,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 2, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 2, \"small_tick_hit\": 253}}',39.7991,208603545,5005746,NULL,'2022-08-04 19:19:28',1659640768,NULL),(1952773074,2998595,2,2961259,1,1,1,'S',1,0.999396,973,1079148,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 966, \"large_tick_hit\": 7, \"small_tick_hit\": 682, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 966, \"large_tick_hit\": 7, \"small_tick_hit\": 683}}',40.1092,203106745,19211559,NULL,'2021-11-12 05:44:18',1636695858,NULL),(1952690352,2998595,2,2010835,1,1,1,'S',1,0.997419,366,1078700,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 57, \"small_tick_hit\": 407, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 57, \"small_tick_hit\": 409}}',40.639,203088389,3124773,NULL,'2021-11-11 13:50:37',1636638637,NULL),(1956920137,2998595,2,3618574,1,1,1,'X',1,1,384,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 242}}',40.6596,208598593,3663064,NULL,'2022-08-04 13:43:22',1659620602,NULL),(1957075449,2998595,2,3640504,1,1,1,'X',1,1,976,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 976, \"small_tick_hit\": 439}, \"maximum_statistics\": {\"great\": 976, \"small_tick_hit\": 439}}',40.666,208792371,23106390,NULL,'2022-08-14 17:18:24',1660497504,NULL),(1936139322,2998595,2,1165773,1,1,1,'X',1,1,454,1075999,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 128, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 128, \"small_tick_hit\": 262}}',40.6671,180913593,4080224,NULL,'2019-05-17 23:23:00',1558135380,NULL),(1935726748,2998595,2,1907312,1,1,1,'S',1,0.998043,230,1058106,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 1, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',41.1029,180432614,1078594,NULL,'2019-04-18 17:55:10',1555610110,NULL),(1956960585,2998595,2,3076267,1,1,1,'X',1,1,443,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 10, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 10, \"small_tick_hit\": 293}}',41.5206,208615988,4602918,NULL,'2022-08-05 13:07:57',1659704877,NULL),(1954967559,2998595,2,3324751,1,1,1,'S',1,0.997026,727,1073892,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 697, \"large_tick_hit\": 30, \"small_tick_hit\": 614, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 30, \"small_tick_hit\": 618}}',42.8697,205925691,10471083,NULL,'2022-03-19 18:26:38',1647714398,NULL),(1937481375,2998595,2,1805005,1,1,1,'X',1,1,986,973248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 975, \"large_tick_hit\": 11, \"small_tick_hit\": 599}, \"maximum_statistics\": {\"great\": 975, \"large_tick_hit\": 11, \"small_tick_hit\": 599}}',42.9918,182771044,23269234,NULL,'2019-09-11 08:31:53',1568190713,NULL),(1938544463,2998595,2,1805005,1,1,1,'X',1,1,986,973056,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 975, \"large_tick_hit\": 11, \"small_tick_hit\": 599}, \"maximum_statistics\": {\"great\": 975, \"large_tick_hit\": 11, \"small_tick_hit\": 599}}',42.9918,184235737,23268134,NULL,'2019-12-20 11:20:46',1576840846,NULL),(1947202529,2998595,2,2455544,1,1,1,'X',1,1,714,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 711, \"large_tick_hit\": 3, \"small_tick_hit\": 595}, \"maximum_statistics\": {\"great\": 711, \"large_tick_hit\": 3, \"small_tick_hit\": 595}}',43.5411,195872589,13821135,NULL,'2021-03-13 04:56:06',1615611366,NULL),(1955334801,2998595,2,2457563,1,1,1,'X',1,1,324,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 8, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 8, \"small_tick_hit\": 253}}',43.9486,206376415,2820599,NULL,'2022-04-11 13:26:06',1649683566,NULL),(1959558748,2998595,2,3706040,1,1,1,'X',1,1,376,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 1, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 1, \"small_tick_hit\": 232}}',46.1484,211883132,3479384,NULL,'2023-03-17 18:19:00',1679077140,NULL),(1959045818,2998595,2,1233524,1,1,1,'X',1,1,496,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_tick_hit\": 4, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 4, \"small_tick_hit\": 292}}',47.5252,211312160,5949128,NULL,'2023-02-01 14:50:01',1675263001,NULL),(1937450995,2998595,2,1965655,1,1,1,'X',1,1,1155,1091902,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 760, \"large_tick_hit\": 395, \"small_tick_hit\": 751}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 395, \"small_tick_hit\": 751}}',48.8094,182857091,18009517,NULL,'2019-09-17 13:31:08',1568727068,NULL),(1895744125,3030781,2,77307,0,1,1,'A',1,0.943396,58,563917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 101, \"large_tick_hit\": 49, \"small_tick_hit\": 350, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 49, \"small_tick_hit\": 371}}',1.87143,106167469,111048,NULL,'2013-07-28 09:28:17',1375003697,NULL),(1910471134,3030781,2,242000,0,1,1,'A',1,0.964912,62,569640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 152, \"large_tick_hit\": 163, \"small_tick_hit\": 235, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 163, \"small_tick_hit\": 244}}',3.63854,146331337,172226,NULL,'2015-05-12 03:28:02',1431401282,NULL),(1895801642,3030781,2,66034,0,1,1,'A',1,0.951872,134,778413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 166, \"large_tick_hit\": 9, \"small_tick_hit\": 181, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 9, \"small_tick_hit\": 195}}',5.1278,106207155,281990,NULL,'2013-07-28 15:38:45',1375025925,NULL),(1943700543,3030781,2,2245910,1,1,1,'A',1,0.971074,129,680764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 249, \"large_tick_hit\": 2, \"small_tick_hit\": 219, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 227}}',6.24445,191048618,576922,NULL,'2020-09-25 17:12:20',1601053940,NULL),(1950446551,3030781,2,2993078,1,1,1,'S',1,0.983513,436,797547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 839, \"large_tick_hit\": 10, \"small_tick_hit\": 702, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 845, \"large_tick_hit\": 10, \"small_tick_hit\": 722}}',9.80768,200023205,4517532,NULL,'2021-07-18 20:30:49',1626640249,NULL),(1898208394,3065836,2,93682,0,1,1,'B',1,0.917336,65,494608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 244, \"large_tick_hit\": 4, \"small_tick_hit\": 551, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 4, \"small_tick_hit\": 598}}',1.7171,120086497,258082,NULL,'2013-11-21 12:06:04',1385035564,NULL),(1898093307,3065836,2,93905,0,1,1,'A',1,0.977419,142,735385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 395, \"large_tick_hit\": 86, \"small_tick_hit\": 1337, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 86, \"small_tick_hit\": 1373}}',3.1117,119184876,596326,NULL,'2013-11-14 08:52:40',1384419160,NULL),(1898028399,3065836,2,30773,0,1,1,'A',1,0.97351,93,599928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 318, \"large_tick_hit\": 6, \"small_tick_hit\": 117, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 6, \"small_tick_hit\": 122}}',4.42645,119279214,564506,NULL,'2013-11-15 04:33:34',1384490014,NULL),(1932163739,3158417,2,1667483,0,1,1,'A',1,0.948687,78,484111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 822, \"small_tick_hit\": 731, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 866, \"small_tick_hit\": 771}}',1.07617,175684375,986678,NULL,'2018-07-17 08:18:45',1531815525,NULL),(1908631523,3158417,2,374115,0,1,1,'A',1,0.941729,79,508693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 385, \"large_tick_hit\": 64, \"small_tick_hit\": 553, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 64, \"small_tick_hit\": 588}}',1.13764,143567079,443230,NULL,'2015-02-12 10:18:59',1423736339,NULL),(1912924033,3158417,2,274076,0,1,1,'B',1,0.915517,39,497574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 145, \"large_tick_hit\": 9, \"small_tick_hit\": 377, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 9, \"small_tick_hit\": 418}}',1.39168,149716733,124382,NULL,'2015-08-28 11:00:58',1440759658,NULL),(1934630263,3158417,2,1388713,0,1,1,'C',1,0.860911,51,383202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 129, \"large_tick_hit\": 87, \"small_tick_hit\": 143, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 87, \"small_tick_hit\": 166}}',1.68381,179153705,104810,NULL,'2019-01-26 11:10:09',1548501009,NULL),(1908639402,3158417,2,134043,0,1,1,'B',1,0.909091,62,519958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 73, \"large_tick_hit\": 64, \"small_tick_hit\": 83, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 64, \"small_tick_hit\": 96}}',3.21538,143564367,88514,NULL,'2015-02-12 08:51:49',1423731109,NULL),(1908722514,3158417,2,533313,0,1,1,'A',1,0.944251,98,624377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 161, \"large_tick_hit\": 47, \"small_tick_hit\": 334, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 47, \"small_tick_hit\": 355}}',3.35393,143455331,184836,NULL,'2015-02-10 08:40:51',1423557651,NULL),(1908723480,3158417,2,351190,0,1,1,'A',1,0.966372,219,696163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 510, \"large_tick_hit\": 208, \"small_tick_hit\": 920, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 208, \"small_tick_hit\": 965}}',3.35962,143466233,1306588,NULL,'2015-02-10 13:36:54',1423575414,NULL),(1908653512,3158417,2,193176,0,1,1,'S',1,0.98091,244,806541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 393, \"large_tick_hit\": 1, \"small_tick_hit\": 942, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 1, \"small_tick_hit\": 964}}',5.08132,143701289,1423756,NULL,'2015-02-14 12:43:34',1423917814,NULL),(1908733330,3158417,2,476367,0,1,1,'A',1,0.954969,135,887260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 117, \"large_tick_hit\": 32, \"small_tick_hit\": 466, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 494}}',5.41786,143566957,237192,NULL,'2015-02-12 10:15:08',1423736108,NULL),(1908694945,3158417,2,327799,0,1,1,'S',1,0.984032,123,954970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 18, \"small_tick_hit\": 370, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 18, \"small_tick_hit\": 378}}',6.35705,143564451,196500,NULL,'2015-02-12 08:54:40',1423731280,NULL),(1938514021,3158417,2,1389434,0,1,1,'A',1,0.962121,88,573263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 220, \"small_tick_hit\": 288, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 233, \"small_tick_hit\": 295}}',7.05688,184131281,352272,NULL,'2019-12-13 15:04:16',1576249456,NULL),(1932120101,3158417,2,1388671,0,1,1,'B',1,0.926887,84,593181,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 103, \"large_tick_hit\": 121, \"small_tick_hit\": 169, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 121, \"small_tick_hit\": 184}}',7.73465,175710892,134714,NULL,'2018-07-18 12:17:04',1531916224,NULL),(1932103195,3158417,2,1262497,1,1,1,'S',1,0.995086,136,961336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 8, \"small_tick_hit\": 269, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 8, \"small_tick_hit\": 271}}',7.92763,175780639,264470,NULL,'2018-07-21 15:37:35',1532187455,NULL),(1932120115,3158417,2,1388671,0,1,1,'B',1,0.929245,95,626080,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 100, \"large_tick_hit\": 125, \"small_tick_hit\": 169, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 125, \"small_tick_hit\": 184}}',8.92266,175710908,154141,NULL,'2018-07-18 12:18:14',1531916294,NULL),(1938513488,3158417,2,1388977,0,1,1,'S',1,0.990494,162,867091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 187, \"large_tick_hit\": 2, \"small_tick_hit\": 332, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 2, \"small_tick_hit\": 335}}',11.481,184131222,534460,NULL,'2019-12-13 15:00:51',1576249251,NULL),(1932147879,3158417,2,1158667,0,1,1,'S',1,0.990826,505,907761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 561, \"large_tick_hit\": 4, \"small_tick_hit\": 1163, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 4, \"small_tick_hit\": 1176}}',12.2314,175684047,4741634,NULL,'2018-07-17 07:47:12',1531813632,NULL),(1932069317,3158417,2,1448106,0,1,1,'S',1,0.986143,544,960700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_tick_hit\": 26, \"small_tick_hit\": 1164, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 26, \"small_tick_hit\": 1188}}',12.88,175640024,5268924,NULL,'2018-07-15 09:24:31',1531646671,NULL),(1932150043,3158417,2,1618999,0,1,1,'S',1,0.998605,368,960595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 25, \"small_tick_hit\": 348, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 25, \"small_tick_hit\": 349}}',14.9456,175661045,2379412,NULL,'2018-07-16 07:12:59',1531725179,NULL),(1932120083,3158417,2,1388671,0,1,1,'X',1,1,240,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 129, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 129, \"small_tick_hit\": 184}}',23.4798,175706645,536124,NULL,'2018-07-18 07:21:27',1531898487,NULL),(1896561241,3210447,2,118410,0,1,1,'D',1,0.744868,39,21603,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 220, \"great\": 622, \"large_tick_hit\": 28, \"small_tick_hit\": 366, \"small_tick_miss\": 128}, \"maximum_statistics\": {\"great\": 842, \"large_tick_hit\": 28, \"small_tick_hit\": 494}}',0.000703,110332050,213687,NULL,'2013-08-30 03:07:22',1377832042,NULL),(1896570912,3210447,2,226161,0,1,1,'D',1,0.710059,19,81051,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 190, \"great\": 401, \"large_tick_hit\": 43, \"small_tick_hit\": 396, \"small_tick_miss\": 153}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 43, \"small_tick_hit\": 549}}',0.001047,110332455,187850,NULL,'2013-08-30 03:12:56',1377832376,NULL),(1896529574,3210447,2,279429,0,1,1,'D',1,0.792909,22,24661,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 111, \"great\": 420, \"small_tick_hit\": 564, \"small_tick_miss\": 146}, \"maximum_statistics\": {\"great\": 531, \"small_tick_hit\": 710}}',0.014658,110376772,149632,NULL,'2013-08-30 12:24:36',1377865476,NULL),(1896572133,3210447,2,288721,0,1,1,'D',1,0.815517,22,22310,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 198, \"large_tick_hit\": 25, \"small_tick_hit\": 250, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 25, \"small_tick_hit\": 306}}',0.088971,110377068,81054,NULL,'2013-08-30 12:27:18',1377865638,NULL),(1896531214,3210447,2,279723,0,1,1,'D',1,0.83737,29,381483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 253, \"large_tick_hit\": 2, \"small_tick_hit\": 713, \"small_tick_miss\": 139}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 2, \"small_tick_hit\": 852}}',0.145198,110477570,145114,NULL,'2013-08-31 05:35:46',1377927346,NULL),(1897356429,3210447,2,288720,0,1,1,'D',1,0.834188,66,111741,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 146, \"large_tick_hit\": 50, \"small_tick_hit\": 292, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 50, \"small_tick_hit\": 355}}',0.463764,115411432,106830,NULL,'2013-10-14 04:38:44',1381725524,NULL),(1898629373,3210447,2,181565,0,1,1,'C',1,0.888719,32,90438,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 290, \"small_tick_hit\": 293, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 327}}',0.679491,123544120,125586,NULL,'2013-12-17 09:46:45',1387273605,NULL),(1900505648,3210447,2,310871,0,1,1,'C',1,0.856481,21,378105,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 108, \"large_tick_hit\": 40, \"small_tick_hit\": 222, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 40, \"small_tick_hit\": 263}}',0.702296,130522208,79926,NULL,'2014-03-08 04:12:27',1394251947,NULL),(1897776183,3210447,2,165725,0,1,1,'B',1,0.919014,41,453255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 212, \"large_tick_hit\": 34, \"small_tick_hit\": 276, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 34, \"small_tick_hit\": 305}}',1.51542,117850837,191016,NULL,'2013-11-03 03:31:02',1383449462,NULL),(1897789944,3210447,2,128342,0,1,1,'A',1,0.94589,82,512802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 383, \"large_tick_hit\": 56, \"small_tick_hit\": 470, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 56, \"small_tick_hit\": 498}}',1.59939,117551223,411104,NULL,'2013-11-01 04:23:23',1383279803,NULL),(1953131727,3210447,2,2730825,0,1,1,'A',1,0.965838,128,594480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 663, \"small_tick_hit\": 892, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 684, \"small_tick_hit\": 926}}',2.17204,203559315,1170872,NULL,'2021-11-30 14:19:31',1638281971,NULL),(1897762676,3210447,2,181642,0,1,1,'A',1,0.97164,79,663248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 161, \"large_tick_hit\": 32, \"small_tick_hit\": 595, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 32, \"small_tick_hit\": 613}}',2.68178,117982507,160758,NULL,'2013-11-04 01:50:44',1383529844,NULL),(1953099977,3210447,2,2649236,1,1,1,'A',1,0.961047,156,580803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 790, \"large_tick_hit\": 11, \"small_tick_hit\": 704, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 815, \"large_tick_hit\": 11, \"small_tick_hit\": 740}}',2.69983,203559507,1360876,NULL,'2021-11-30 14:29:29',1638282569,NULL),(1896682109,3210447,2,137406,0,1,1,'S',1,0.98155,174,57103,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 300, \"large_tick_hit\": 58, \"small_tick_hit\": 440, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 58, \"small_tick_hit\": 451}}',3.00465,110923700,247720,NULL,'2013-09-04 02:13:44',1378260824,NULL),(1897386217,3210447,2,228605,0,1,1,'A',1,0.962437,126,687364,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 306, \"large_tick_hit\": 125, \"small_tick_hit\": 722, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 125, \"small_tick_hit\": 750}}',3.55406,115964761,562712,NULL,'2013-10-19 04:52:20',1382158340,NULL),(1897457774,3210447,2,37680,0,1,1,'A',1,0.946309,47,662572,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 63, \"large_tick_hit\": 40, \"small_tick_hit\": 179, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 40, \"small_tick_hit\": 191}}',4.20917,115287344,101081,NULL,'2013-10-13 07:01:11',1381647671,NULL),(1896615829,3210447,2,128397,0,1,1,'S',1,0.990854,174,72081,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 33, \"small_tick_hit\": 476, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 33, \"small_tick_hit\": 482}}',4.43295,110923177,100060,NULL,'2013-09-04 02:03:54',1378260234,NULL),(1897778063,3210447,2,165748,0,1,1,'S',1,0.987952,91,752188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 130, \"large_tick_hit\": 62, \"small_tick_hit\": 300, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 62, \"small_tick_hit\": 304}}',5.22995,117982754,190768,NULL,'2013-11-04 01:55:03',1383530103,NULL),(1897352549,3210447,2,152209,0,1,1,'A',1,0.960905,70,722143,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 134, \"large_tick_hit\": 51, \"small_tick_hit\": 282, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 51, \"small_tick_hit\": 297}}',5.42566,115286692,177849,NULL,'2013-10-13 06:54:40',1381647280,NULL),(1897782628,3210447,2,184374,0,1,1,'S',1,0.990083,244,933600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 188, \"large_tick_hit\": 65, \"small_tick_hit\": 346, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 65, \"small_tick_hit\": 351}}',9.0012,117982308,637096,NULL,'2013-11-04 01:47:26',1383529646,NULL),(1897472470,3274877,2,250369,0,1,1,'C',1,0.861969,39,419195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 226, \"large_tick_hit\": 28, \"small_tick_hit\": 639, \"small_tick_miss\": 112}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 28, \"small_tick_hit\": 751}}',0.274836,116557194,175082,NULL,'2013-10-24 00:15:33',1382573733,NULL),(1941605468,3274877,2,1582619,0,1,1,'B',1,0.939988,128,468030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 950, \"large_tick_hit\": 38, \"small_tick_hit\": 641, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 1012, \"large_tick_hit\": 38, \"small_tick_hit\": 683}}',0.887229,188237235,1359354,NULL,'2020-06-11 18:51:35',1591901495,NULL),(1941627788,3274877,2,1234975,0,1,1,'B',1,0.935231,51,421846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 576, \"large_tick_hit\": 4, \"small_tick_hit\": 373, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 4, \"small_tick_hit\": 398}}',1.34383,188237103,575310,NULL,'2020-06-11 18:46:49',1591901209,NULL),(1941152362,3274877,2,255290,0,1,1,'B',1,0.907692,38,394836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 333, \"large_tick_hit\": 1, \"small_tick_hit\": 256, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 1, \"small_tick_hit\": 289}}',1.85475,187617151,303736,NULL,'2020-05-22 15:38:59',1590161939,NULL),(1941579019,3274877,2,363463,0,1,1,'A',1,0.96257,123,539197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 869, \"large_tick_hit\": 141, \"small_tick_hit\": 713, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 906, \"large_tick_hit\": 141, \"small_tick_hit\": 743}}',2.13669,188237506,1456950,NULL,'2020-06-11 19:01:32',1591902092,NULL),(1941091593,3274877,2,355283,0,1,1,'B',1,0.917496,56,475951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 320, \"small_tick_hit\": 325, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 338, \"small_tick_hit\": 365}}',2.90253,187553846,380522,NULL,'2020-05-20 17:23:31',1589995411,NULL),(1941628487,3274877,2,490088,0,1,1,'A',1,0.961298,168,552375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 667, \"large_tick_hit\": 312, \"small_tick_hit\": 561, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 312, \"small_tick_hit\": 585}}',3.83724,188292457,1626402,NULL,'2020-06-13 17:05:31',1592067931,NULL),(1941590042,3274877,2,929820,1,1,1,'S',1,0.985374,153,680006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 977, \"small_tick_hit\": 842, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 990, \"small_tick_hit\": 856}}',4.33822,188290865,2362580,NULL,'2020-06-13 16:01:54',1592064114,NULL),(1941625920,3274877,2,482899,0,1,1,'A',1,0.940916,64,457620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 384, \"large_tick_hit\": 6, \"small_tick_hit\": 247, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 6, \"small_tick_hit\": 262}}',4.66981,188291553,440062,NULL,'2020-06-13 16:30:45',1592065845,NULL),(1941663848,3274877,2,1612940,0,1,1,'A',1,0.973585,71,567793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 373, \"large_tick_hit\": 16, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.91066,188236807,485558,NULL,'2020-06-11 18:35:53',1591900553,NULL),(1941143930,3274877,2,83772,0,1,1,'B',1,0.929795,81,479924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 359, \"small_tick_hit\": 184, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 378, \"small_tick_hit\": 206}}',4.96731,187618806,507000,NULL,'2020-05-22 16:33:34',1590165214,NULL),(1941642425,3274877,2,802201,1,1,1,'A',1,0.976255,261,654592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 904, \"large_tick_hit\": 6, \"small_tick_hit\": 899, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 924, \"large_tick_hit\": 6, \"small_tick_hit\": 923}}',5.77591,188236966,2891050,NULL,'2020-06-11 18:41:55',1591900915,NULL),(1941069931,3274877,2,1298075,1,1,1,'A',1,0.961039,127,542277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 443, \"small_tick_hit\": 223, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 462, \"small_tick_hit\": 231}}',5.89394,187591560,854402,NULL,'2020-05-21 20:06:25',1590091585,NULL),(1941245881,3274877,2,61007,0,1,1,'A',1,0.947475,116,524732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 300, \"large_tick_hit\": 27, \"small_tick_hit\": 142, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 27, \"small_tick_hit\": 147}}',6.00392,187753631,547984,NULL,'2020-05-26 17:34:47',1590514487,NULL),(1941620350,3274877,2,1940335,0,1,1,'A',1,0.955075,73,507530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 327, \"large_tick_hit\": 6, \"small_tick_hit\": 241, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 6, \"small_tick_hit\": 252}}',6.06858,188237355,432790,NULL,'2020-06-11 18:56:10',1591901770,NULL),(1941584307,3274877,2,152807,0,1,1,'A',1,0.946779,101,520569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 415, \"large_tick_hit\": 6, \"small_tick_hit\": 255, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 6, \"small_tick_hit\": 274}}',6.80034,188356190,752210,NULL,'2020-06-15 20:01:56',1592251316,NULL),(1941445178,3274877,2,608461,0,1,1,'A',1,0.962766,133,590255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 355, \"small_tick_hit\": 188, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 368, \"small_tick_hit\": 196}}',8.25414,188144235,670316,NULL,'2020-06-08 15:25:19',1591629919,NULL),(1941572767,3274877,2,352372,1,1,1,'A',1,0.968174,68,552749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 315, \"small_tick_hit\": 263, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 325, \"small_tick_hit\": 272}}',8.27487,188355296,461110,NULL,'2020-06-15 19:22:21',1592248941,NULL),(1941642145,3274877,2,246718,0,1,1,'A',1,0.970248,107,595793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 341, \"small_tick_hit\": 246, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 254}}',8.64603,188356481,667900,NULL,'2020-06-15 20:13:56',1592252036,NULL),(1941544725,3274877,2,595983,0,1,1,'A',1,0.966125,168,579278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 492, \"small_tick_hit\": 221, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 511, \"small_tick_hit\": 227}}',9.48252,188356038,1084242,NULL,'2020-06-15 19:55:51',1592250951,NULL),(1941610098,3274877,2,183769,0,1,1,'A',1,0.968954,140,606692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 398, \"small_tick_hit\": 195, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 409, \"small_tick_hit\": 203}}',10.0789,188355441,799222,NULL,'2020-06-15 19:28:24',1592249304,NULL),(1941581491,3274877,2,148609,0,1,1,'S',1,0.987088,241,769823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 596, \"large_tick_hit\": 171, \"small_tick_hit\": 762, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 171, \"small_tick_hit\": 776}}',11.7206,188291925,3399660,NULL,'2020-06-13 16:46:28',1592066788,NULL),(1941551084,3274877,2,854308,1,1,1,'S',1,0.992519,185,875915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 242, \"small_tick_hit\": 554, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 559}}',11.7436,188376881,739676,NULL,'2020-06-16 14:43:13',1592318593,NULL),(1941647719,3274877,2,261481,0,1,1,'A',1,0.959547,107,563714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 353, \"large_tick_hit\": 6, \"small_tick_hit\": 234, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 6, \"small_tick_hit\": 245}}',12.0255,188356115,621464,NULL,'2020-06-15 19:58:45',1592251125,NULL),(1941662672,3274877,2,2216529,1,1,1,'S',1,0.98703,214,708057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 455, \"small_tick_hit\": 306, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 463, \"small_tick_hit\": 308}}',17.6181,188290942,1486596,NULL,'2020-06-13 16:05:22',1592064322,NULL),(1942327150,3274877,2,355620,0,1,1,'S',1,0.991713,303,945299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 305, \"large_tick_hit\": 3, \"small_tick_hit\": 410, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 3, \"small_tick_hit\": 415}}',17.8768,189280133,2258636,NULL,'2020-07-18 20:07:25',1595102845,NULL),(1941619221,3274877,2,2396530,1,1,1,'S',1,0.980027,267,869797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 315, \"small_tick_hit\": 421, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 318, \"small_tick_hit\": 433}}',18.8361,188237286,1835846,NULL,'2020-06-11 18:53:41',1591901621,NULL),(1941641192,3274877,2,244736,1,1,1,'S',1,0.993202,409,881612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 500, \"small_tick_hit\": 961, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 968}}',18.8984,188355035,4280178,NULL,'2020-06-15 19:11:01',1592248261,NULL),(1941549508,3274877,2,2104519,1,1,1,'S',1,0.994406,232,833268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 376, \"small_tick_hit\": 335, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 378, \"small_tick_hit\": 337}}',23.9638,188292588,1636742,NULL,'2020-06-13 17:10:16',1592068216,NULL),(1897209242,3280555,2,97609,0,1,1,'C',1,0.875,59,163316,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 128, \"great\": 807, \"large_tick_hit\": 51, \"small_tick_hit\": 255, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 935, \"large_tick_hit\": 51, \"small_tick_hit\": 286}}',0.121191,114294920,465966,NULL,'2013-10-05 05:04:02',1380949442,NULL),(1898594262,3280555,2,25580,0,1,1,'B',1,0.912548,104,390888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 753, \"large_tick_hit\": 173, \"small_tick_hit\": 274, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 841, \"large_tick_hit\": 173, \"small_tick_hit\": 301}}',0.852052,122306910,1022308,NULL,'2013-12-08 07:56:59',1386489419,NULL),(1897035198,3280555,2,227403,0,1,1,'A',1,0.950183,98,473485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 1052, \"small_tick_hit\": 1027, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 1122, \"small_tick_hit\": 1066}}',0.978566,113529566,1270506,NULL,'2013-09-28 07:17:21',1380352641,NULL),(1935078784,3280555,2,1602435,0,1,1,'B',1,0.92465,77,434645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 484, \"large_tick_hit\": 43, \"small_tick_hit\": 332, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 43, \"small_tick_hit\": 360}}',3.03508,179579391,526096,NULL,'2019-02-22 14:44:43',1550846683,NULL),(1911744057,3280555,2,526305,1,1,1,'A',1,0.968268,147,531624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 1441, \"large_tick_hit\": 9, \"small_tick_hit\": 747, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1491, \"large_tick_hit\": 9, \"small_tick_hit\": 769}}',3.4427,148044416,2644926,NULL,'2015-07-05 09:32:45',1436088765,NULL),(1897064801,3280555,2,71045,0,1,1,'A',1,0.955705,71,481170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 493, \"large_tick_hit\": 1, \"small_tick_hit\": 218, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 1, \"small_tick_hit\": 229}}',3.47384,113524993,814240,NULL,'2013-09-28 06:28:20',1380349700,NULL),(1897352003,3280555,2,27637,0,1,1,'B',1,0.926571,209,478318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 1007, \"small_tick_hit\": 217, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 1059, \"small_tick_hit\": 262}}',3.63129,115289592,2351198,NULL,'2013-10-13 07:24:38',1381649078,NULL),(1943198850,3280555,2,2129625,0,1,1,'B',1,0.910781,49,431163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 241, \"large_tick_hit\": 15, \"small_tick_hit\": 234, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 15, \"small_tick_hit\": 259}}',3.82465,190297833,204200,NULL,'2020-08-26 10:38:57',1598438337,NULL),(1903727537,3280555,2,123706,0,1,1,'A',1,0.940631,100,465295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 620, \"large_tick_hit\": 1, \"small_tick_hit\": 393, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 1, \"small_tick_hit\": 414}}',3.86034,135036833,711214,NULL,'2014-07-12 12:46:00',1405169160,NULL),(1897348471,3280555,2,77454,0,1,1,'A',1,0.954664,132,517283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 764, \"large_tick_hit\": 5, \"small_tick_hit\": 326, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 5, \"small_tick_hit\": 349}}',3.9855,115943503,1353160,NULL,'2013-10-19 01:25:57',1382145957,NULL),(1897189097,3280555,2,73958,0,1,1,'A',1,0.946869,127,468332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 738, \"large_tick_hit\": 98, \"small_tick_hit\": 162, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 777, \"large_tick_hit\": 98, \"small_tick_hit\": 179}}',4.19235,114439982,1203740,NULL,'2013-10-06 03:51:33',1381031493,NULL),(1898589687,3280555,2,52862,0,1,1,'A',1,0.943617,96,436249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 683, \"large_tick_hit\": 10, \"small_tick_hit\": 194, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 10, \"small_tick_hit\": 206}}',4.81425,122305269,930588,NULL,'2013-12-08 07:41:30',1386488490,NULL),(1897378236,3280555,2,248474,0,1,1,'A',1,0.96831,174,509838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1052, \"large_tick_hit\": 83, \"small_tick_hit\": 240, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1093, \"large_tick_hit\": 83, \"small_tick_hit\": 244}}',4.8299,115880448,1972212,NULL,'2013-10-18 13:42:08',1382103728,NULL),(1958227398,3280555,2,33476,0,1,1,'A',1,0.952191,62,447826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 381, \"large_tick_hit\": 9, \"small_tick_hit\": 88, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 9, \"small_tick_hit\": 94}}',4.97157,210250438,628080,NULL,'2022-11-15 22:58:23',1668553103,NULL),(1897402411,3280555,2,253595,0,1,1,'B',1,0.913363,131,231512,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 412, \"large_tick_hit\": 35, \"small_tick_hit\": 175, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 35, \"small_tick_hit\": 192}}',5.22702,115960701,437430,NULL,'2013-10-19 04:10:46',1382155846,NULL),(1916289629,3280555,2,777101,0,1,1,'C',1,0.877437,40,374765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 160, \"large_tick_hit\": 21, \"small_tick_hit\": 134, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 21, \"small_tick_hit\": 159}}',5.8979,154351553,147100,NULL,'2016-02-07 06:16:48',1454825808,NULL),(1897621354,3280555,2,80991,0,1,1,'A',1,0.972039,180,559926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 847, \"large_tick_hit\": 29, \"small_tick_hit\": 306, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 29, \"small_tick_hit\": 314}}',5.93077,116813597,2649244,NULL,'2013-10-26 03:23:28',1382757808,NULL),(1897655627,3280555,2,261524,0,1,1,'A',1,0.948113,148,238386,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 677, \"large_tick_hit\": 1, \"small_tick_hit\": 126, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 712, \"large_tick_hit\": 1, \"small_tick_hit\": 135}}',5.97956,116871378,817632,NULL,'2013-10-26 12:18:36',1382789916,NULL),(1898612305,3280555,2,217577,0,1,1,'A',1,0.952518,51,442643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 395, \"large_tick_hit\": 5, \"small_tick_hit\": 262, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 5, \"small_tick_hit\": 269}}',6.00854,122305814,414372,NULL,'2013-12-08 07:46:46',1386488806,NULL),(1897876362,3280555,2,54282,0,1,1,'A',1,0.965483,166,524762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 684, \"large_tick_hit\": 72, \"small_tick_hit\": 223, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 72, \"small_tick_hit\": 228}}',6.03585,118565617,1580902,NULL,'2013-11-09 06:00:02',1383976802,NULL),(1898448661,3280555,2,34211,0,1,1,'A',1,0.962371,145,508681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 863, \"large_tick_hit\": 6, \"small_tick_hit\": 154, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 6, \"small_tick_hit\": 165}}',6.1047,121355868,2034284,NULL,'2013-12-01 04:16:58',1385871418,NULL),(1897025942,3280555,2,270780,0,1,1,'A',1,0.970297,122,633876,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 419, \"large_tick_hit\": 66, \"small_tick_hit\": 397, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 66, \"small_tick_hit\": 410}}',6.46228,113439747,941700,NULL,'2013-09-27 14:33:57',1380292437,NULL),(1897102635,3280555,2,77116,0,1,1,'A',1,0.963403,105,523056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 629, \"large_tick_hit\": 2, \"small_tick_hit\": 343, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 2, \"small_tick_hit\": 356}}',6.50107,114315846,1288650,NULL,'2013-10-05 08:47:12',1380962832,NULL),(1897187233,3280555,2,253527,0,1,1,'A',1,0.977257,139,604068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 891, \"large_tick_hit\": 22, \"small_tick_hit\": 505, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 910, \"large_tick_hit\": 22, \"small_tick_hit\": 519}}',6.53293,114315478,2211318,NULL,'2013-10-05 08:43:39',1380962619,NULL),(1897135318,3280555,2,286705,0,1,1,'S',1,0.983936,192,644329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 915, \"large_tick_hit\": 241, \"small_tick_hit\": 559, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 934, \"large_tick_hit\": 241, \"small_tick_hit\": 568}}',6.58926,114090530,3103386,NULL,'2013-10-03 11:18:33',1380799113,NULL),(1897138051,3280555,2,81781,0,1,1,'A',1,0.966667,117,501464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 601, \"large_tick_hit\": 40, \"small_tick_hit\": 171, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 40, \"small_tick_hit\": 174}}',6.73172,114502286,1009210,NULL,'2013-10-06 13:33:49',1381066429,NULL),(1898277679,3280555,2,43589,0,1,1,'A',1,0.978605,161,568920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 860, \"large_tick_hit\": 16, \"small_tick_hit\": 176, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 881, \"large_tick_hit\": 16, \"small_tick_hit\": 178}}',6.91983,121180264,1902608,NULL,'2013-11-30 01:54:14',1385776454,NULL),(1902359937,3280555,2,77705,0,1,1,'A',1,0.969595,139,554523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 621, \"large_tick_hit\": 28, \"small_tick_hit\": 212, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 28, \"small_tick_hit\": 220}}',7.31427,133273016,1317812,NULL,'2014-05-30 09:15:24',1401441324,NULL),(1897093459,3280555,2,75930,0,1,1,'S',1,0.981447,127,578594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 832, \"small_tick_hit\": 226, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 850, \"small_tick_hit\": 228}}',7.37014,114317511,1858204,NULL,'2013-10-05 09:02:47',1380963767,NULL),(1898120266,3280555,2,256580,0,1,1,'A',1,0.965877,156,555688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 863, \"large_tick_hit\": 6, \"small_tick_hit\": 518, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 6, \"small_tick_hit\": 538}}',7.44061,120360721,1769112,NULL,'2013-11-23 13:09:54',1385212194,NULL),(1896961159,3280555,2,26158,0,1,1,'A',1,0.969397,150,604548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 624, \"large_tick_hit\": 48, \"small_tick_hit\": 405, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 48, \"small_tick_hit\": 423}}',7.49412,113508366,1472590,NULL,'2013-09-28 03:25:34',1380338734,NULL),(1897102672,3280555,2,77117,0,1,1,'A',1,0.971857,139,572210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 644, \"large_tick_hit\": 1, \"small_tick_hit\": 391, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 1, \"small_tick_hit\": 401}}',7.92511,114110719,1377162,NULL,'2013-10-03 15:02:38',1380812558,NULL),(1935119174,3280555,2,1807536,0,1,1,'B',1,0.926966,79,485000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 251, \"large_tick_hit\": 5, \"small_tick_hit\": 239, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 5, \"small_tick_hit\": 253}}',8.15985,179579348,328318,NULL,'2019-02-22 14:41:47',1550846507,NULL),(1897629391,3280555,2,120893,0,1,1,'B',1,0.938032,161,531540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 511, \"small_tick_hit\": 261, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 285}}',8.66449,116813239,1041030,NULL,'2013-10-26 03:20:20',1382757620,NULL),(1901272404,3280555,2,315552,0,1,1,'A',1,0.9736,138,566624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 789, \"small_tick_hit\": 428, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 812, \"small_tick_hit\": 438}}',8.72756,131633765,1979180,NULL,'2014-04-12 09:37:20',1397295440,NULL),(1897963115,3280555,2,228493,0,1,1,'A',1,0.95301,115,461704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 568, \"large_tick_hit\": 2, \"small_tick_hit\": 79, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 2, \"small_tick_hit\": 84}}',8.83114,118565900,891174,NULL,'2013-11-09 06:02:49',1383976969,NULL),(1897201923,3280555,2,26157,0,1,1,'S',1,0.990874,153,699815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 579, \"small_tick_hit\": 181, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 585, \"small_tick_hit\": 182}}',8.851,114107276,1759038,NULL,'2013-10-03 14:23:54',1380810234,NULL),(1911230486,3280555,2,155233,0,1,1,'A',1,0.966521,141,558088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 529, \"large_tick_hit\": 29, \"small_tick_hit\": 106, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 29, \"small_tick_hit\": 114}}',8.88499,147416215,1105052,NULL,'2015-06-16 05:23:36',1434432216,NULL),(1897204054,3280555,2,50430,0,1,1,'A',1,0.976389,206,622330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 901, \"small_tick_hit\": 505, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 920, \"small_tick_hit\": 520}}',8.89066,114436091,2621814,NULL,'2013-10-06 03:16:49',1381029409,NULL),(1897169687,3280555,2,46827,0,1,1,'A',1,0.951567,156,522516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 671, \"small_tick_hit\": 331, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 702, \"small_tick_hit\": 351}}',8.9616,114211363,1192582,NULL,'2013-10-04 14:25:07',1380896707,NULL),(1935186180,3280555,2,927409,0,1,1,'A',1,0.953368,65,472158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 199, \"large_tick_hit\": 29, \"small_tick_hit\": 140, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 29, \"small_tick_hit\": 143}}',8.96391,179750598,220248,NULL,'2019-03-05 11:39:19',1551785959,NULL),(1897018774,3280555,2,268628,0,1,1,'A',1,0.97,157,712419,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 341, \"large_tick_hit\": 21, \"small_tick_hit\": 317, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 21, \"small_tick_hit\": 330}}',9.32224,113500951,834415,NULL,'2013-09-28 02:10:23',1380334223,NULL),(1916061542,3280555,2,257229,0,1,1,'B',1,0.926496,140,510789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 297, \"large_tick_hit\": 75, \"small_tick_hit\": 170, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 75, \"small_tick_hit\": 179}}',9.347,154228982,544024,NULL,'2016-02-03 09:00:55',1454490055,NULL),(1897101466,3280555,2,1147,0,1,1,'S',1,0.98783,320,676160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1198, \"large_tick_hit\": 73, \"small_tick_hit\": 190, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1213, \"large_tick_hit\": 73, \"small_tick_hit\": 193}}',9.34965,114503465,7399544,NULL,'2013-10-06 13:43:30',1381067010,NULL),(1897171376,3280555,2,70913,0,1,1,'A',1,0.963904,126,555118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 477, \"small_tick_hit\": 244, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 494, \"small_tick_hit\": 254}}',9.48315,114094739,1113876,NULL,'2013-10-03 12:05:49',1380801949,NULL),(1897191620,3280555,2,74097,0,1,1,'S',1,0.988465,166,671280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 670, \"small_tick_hit\": 444, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 680, \"small_tick_hit\": 447}}',9.82848,114306186,2022752,NULL,'2013-10-05 07:11:00',1380957060,NULL),(1897963102,3280555,2,228492,0,1,1,'S',1,0.981105,133,646635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 461, \"small_tick_hit\": 214, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 469, \"small_tick_hit\": 219}}',9.84753,118584211,1006876,NULL,'2013-11-09 09:17:57',1383988677,NULL),(1911197329,3280555,2,439612,0,1,1,'A',1,0.963095,127,526453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 570, \"large_tick_hit\": 1, \"small_tick_hit\": 238, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 1, \"small_tick_hit\": 246}}',9.87566,147416574,1095980,NULL,'2015-06-16 05:51:02',1434433862,NULL),(1897221696,3280555,2,131019,0,1,1,'A',1,0.972749,151,581777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 609, \"large_tick_hit\": 8, \"small_tick_hit\": 204, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 8, \"small_tick_hit\": 211}}',10.0115,115267467,1647616,NULL,'2013-10-13 03:48:48',1381636128,NULL),(1897125779,3280555,2,80458,0,1,1,'A',1,0.966929,99,558948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 288, \"large_tick_hit\": 115, \"small_tick_hit\": 211, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 115, \"small_tick_hit\": 218}}',10.1899,114317774,698030,NULL,'2013-10-05 09:05:03',1380963903,NULL),(1897108921,3280555,2,261525,0,1,1,'A',1,0.950704,203,580028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 483, \"large_tick_hit\": 1, \"small_tick_hit\": 191, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 1, \"small_tick_hit\": 201}}',10.2087,114286615,1272674,NULL,'2013-10-05 03:42:35',1380944555,NULL),(1898328014,3280555,2,22740,0,1,1,'S',1,0.998285,300,965069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 26, \"small_tick_hit\": 282, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 26, \"small_tick_hit\": 283}}',10.2141,121177622,1578620,NULL,'2013-11-30 01:27:23',1385774843,NULL),(1911180694,3280555,2,222312,0,1,1,'A',1,0.976032,115,578484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 484, \"large_tick_hit\": 32, \"small_tick_hit\": 217, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 32, \"small_tick_hit\": 222}}',10.2837,147416274,902178,NULL,'2015-06-16 05:27:15',1434432435,NULL),(1901476816,3280555,2,277848,0,1,1,'A',1,0.967136,89,535106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 415, \"large_tick_hit\": 47, \"small_tick_hit\": 156, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 47, \"small_tick_hit\": 163}}',10.4269,131890300,603324,NULL,'2014-04-19 16:42:35',1397925755,NULL),(1958272145,3280555,2,3732124,1,1,1,'A',1,0.962121,95,593290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 345, \"small_tick_hit\": 290, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 305}}',10.4841,210250418,588848,NULL,'2022-11-15 22:56:43',1668553003,NULL),(1897092827,3280555,2,75891,0,1,1,'A',1,0.977099,136,598846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 690, \"small_tick_hit\": 334, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 705, \"small_tick_hit\": 343}}',10.6355,114497515,1862360,NULL,'2013-10-06 12:54:52',1381064092,NULL),(1897629686,3280555,2,233883,0,1,1,'A',1,0.961538,117,269087,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 419, \"large_tick_hit\": 43, \"small_tick_hit\": 188, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 43, \"small_tick_hit\": 196}}',10.6701,116970861,524140,NULL,'2013-10-27 03:03:25',1382843005,NULL),(1897111767,3280555,2,167175,0,1,1,'A',1,0.961074,137,554388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 452, \"large_tick_hit\": 65, \"small_tick_hit\": 199, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 65, \"small_tick_hit\": 209}}',10.7388,114107482,965086,NULL,'2013-10-03 14:26:28',1380810388,NULL),(1897120652,3280555,2,283858,0,1,1,'A',1,0.965957,110,520888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 458, \"large_tick_hit\": 23, \"small_tick_hit\": 200, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 23, \"small_tick_hit\": 204}}',10.7779,114497871,964540,NULL,'2013-10-06 12:58:26',1381064306,NULL),(1897322685,3280555,2,252289,0,1,1,'A',1,0.968491,97,532895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 356, \"large_tick_hit\": 62, \"small_tick_hit\": 166, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 62, \"small_tick_hit\": 169}}',10.7986,115261986,673840,NULL,'2013-10-13 03:02:08',1381633328,NULL),(1897129766,3280555,2,219394,0,1,1,'A',1,0.969213,131,595515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 418, \"large_tick_hit\": 27, \"small_tick_hit\": 405, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 27, \"small_tick_hit\": 417}}',10.9857,114290204,979178,NULL,'2013-10-05 04:16:40',1380946600,NULL),(1911845488,3280555,2,148881,0,1,1,'S',1,0.98155,157,672273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 431, \"large_tick_hit\": 129, \"small_tick_hit\": 238, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 129, \"small_tick_hit\": 245}}',10.9919,148347650,1295248,NULL,'2015-07-14 10:23:17',1436869397,NULL),(1897156597,3280555,2,33280,0,1,1,'A',1,0.979221,284,662210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1008, \"small_tick_hit\": 877, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1028, \"small_tick_hit\": 897}}',11.2159,114500558,4263622,NULL,'2013-10-06 13:20:24',1381065624,NULL),(1897896543,3280555,2,309198,0,1,1,'A',1,0.955674,123,540967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 356, \"small_tick_hit\": 183, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 375, \"small_tick_hit\": 189}}',11.3128,118565305,651566,NULL,'2013-11-09 05:56:50',1383976610,NULL),(1896717834,3280555,2,37996,0,1,1,'A',1,0.977551,156,771226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 246, \"large_tick_hit\": 6, \"small_tick_hit\": 227, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 6, \"small_tick_hit\": 235}}',11.3219,112104699,552166,NULL,'2013-09-15 03:00:08',1379214008,NULL),(1911232109,3280555,2,92878,0,1,1,'A',1,0.973247,237,584474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 838, \"large_tick_hit\": 26, \"small_tick_hit\": 191, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 861, \"large_tick_hit\": 26, \"small_tick_hit\": 197}}',11.4319,147416178,2788762,NULL,'2015-06-16 05:21:24',1434432084,NULL),(1903914483,3280555,2,315046,0,1,1,'X',1,1,321,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 123, \"small_tick_hit\": 607}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 123, \"small_tick_hit\": 607}}',11.4805,135543840,829714,NULL,'2014-07-25 03:45:41',1406259941,NULL),(1958275632,3280555,2,3735051,1,1,1,'S',1,0.986464,117,702992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 304, \"small_tick_hit\": 279, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 308, \"small_tick_hit\": 283}}',11.5227,210250394,768286,NULL,'2022-11-15 22:54:59',1668552899,NULL),(1897897611,3280555,2,309246,0,1,1,'S',1,0.99469,120,779444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 306, \"small_tick_hit\": 256, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 308, \"small_tick_hit\": 257}}',11.691,118583766,887524,NULL,'2013-11-09 09:14:15',1383988455,NULL),(1897413392,3280555,2,69757,0,1,1,'B',1,0.929032,99,543048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 232, \"large_tick_hit\": 12, \"small_tick_hit\": 332, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 12, \"small_tick_hit\": 349}}',11.7173,115960169,390012,NULL,'2013-10-19 04:05:35',1382155535,NULL),(1899829784,3280555,2,33579,0,1,1,'A',1,0.969231,89,531011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 335, \"small_tick_hit\": 169, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 348, \"small_tick_hit\": 172}}',11.8288,129597788,695490,NULL,'2014-02-06 09:44:57',1391679897,NULL),(1897454162,3280555,2,75929,0,1,1,'S',1,0.982143,249,700954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 682, \"small_tick_hit\": 308, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 691, \"small_tick_hit\": 317}}',12.0705,115942410,3140112,NULL,'2013-10-19 01:14:28',1382145268,NULL),(1903883566,3280555,2,79474,0,1,1,'S',1,0.988618,134,1169561,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 128, \"large_tick_hit\": 9, \"small_tick_hit\": 471, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 9, \"small_tick_hit\": 477}}',12.2256,135544291,237435,NULL,'2014-07-25 04:03:08',1406260988,NULL),(1897185680,3280555,2,73384,0,1,1,'S',1,0.986893,252,653523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 941, \"small_tick_hit\": 339, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 956, \"small_tick_hit\": 341}}',12.2261,114438539,3372698,NULL,'2013-10-06 03:38:28',1381030708,NULL),(1898549192,3280555,2,176712,1,1,1,'X',1,1,346,1092166,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 109, \"small_tick_hit\": 621}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 109, \"small_tick_hit\": 621}}',12.313,122306259,1261082,NULL,'2013-12-08 07:50:38',1386489038,NULL),(1897012149,3280555,2,80408,0,1,1,'S',1,0.986175,91,1182065,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_tick_hit\": 15, \"small_tick_hit\": 123, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 15, \"small_tick_hit\": 126}}',12.3692,113511848,151352,NULL,'2013-09-28 04:00:36',1380340836,NULL),(1897686452,3280555,2,47032,0,1,1,'S',1,0.988995,326,709473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1052, \"large_tick_hit\": 137, \"small_tick_hit\": 159, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1063, \"large_tick_hit\": 137, \"small_tick_hit\": 163}}',12.427,116814531,5283798,NULL,'2013-10-26 03:31:13',1382758273,NULL),(1897461686,3280555,2,286033,0,1,1,'A',1,0.95709,92,504845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 333, \"large_tick_hit\": 38, \"small_tick_hit\": 142, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 38, \"small_tick_hit\": 148}}',12.6069,115878907,563520,NULL,'2013-10-18 13:28:57',1382102937,NULL),(1916156193,3280555,2,241732,0,1,1,'S',1,0.981038,225,625195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 731, \"large_tick_hit\": 39, \"small_tick_hit\": 213, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 39, \"small_tick_hit\": 216}}',12.6236,154197922,2403038,NULL,'2016-02-02 04:43:24',1454388204,NULL),(1897160319,3280555,2,20723,0,1,1,'A',1,0.968785,208,637213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 551, \"large_tick_hit\": 113, \"small_tick_hit\": 205, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 113, \"small_tick_hit\": 220}}',12.949,114341097,2011710,NULL,'2013-10-05 12:24:04',1380975844,NULL),(1897433070,3280555,2,72470,0,1,1,'S',1,0.98176,171,637049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 617, \"small_tick_hit\": 298, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 629, \"small_tick_hit\": 303}}',13.2773,115289823,1601104,NULL,'2013-10-13 07:26:52',1381649212,NULL),(1901470379,3280555,2,276596,0,1,1,'A',1,0.977424,150,621300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 471, \"large_tick_hit\": 48, \"small_tick_hit\": 217, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 48, \"small_tick_hit\": 223}}',13.2888,131890205,1103666,NULL,'2014-04-19 16:39:42',1397925582,NULL),(1897137753,3280555,2,81774,0,1,1,'S',1,0.982143,227,659618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 623, \"small_tick_hit\": 367, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 636, \"small_tick_hit\": 372}}',13.5226,114092305,2316358,NULL,'2013-10-03 11:38:35',1380800315,NULL),(1898378734,3280555,2,261417,0,1,1,'S',1,0.986465,287,698710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 917, \"large_tick_hit\": 69, \"small_tick_hit\": 836, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 931, \"large_tick_hit\": 69, \"small_tick_hit\": 847}}',13.6388,121360719,3474924,NULL,'2013-12-01 05:01:03',1385874063,NULL),(1897182876,3280555,2,72515,0,1,1,'S',1,0.98439,185,669218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 509, \"small_tick_hit\": 500, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 520, \"small_tick_hit\": 505}}',13.6417,114294509,1615004,NULL,'2013-10-05 05:00:05',1380949205,NULL),(1916120028,3280555,2,855290,0,1,1,'X',1,1,79,1078204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 9, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 9, \"small_tick_hit\": 224}}',13.7193,154292241,110335,NULL,'2016-02-05 14:32:56',1454682776,NULL),(1897154058,3280555,2,19765,0,1,1,'S',1,0.982076,309,681015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 684, \"large_tick_hit\": 219, \"small_tick_hit\": 412, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 219, \"small_tick_hit\": 421}}',13.8114,114320015,3691800,NULL,'2013-10-05 09:25:05',1380965105,NULL),(1898236887,3280555,2,316622,0,1,1,'S',1,0.985795,160,678299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 438, \"large_tick_hit\": 5, \"small_tick_hit\": 251, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 5, \"small_tick_hit\": 254}}',13.9599,120345275,1561306,NULL,'2013-11-23 11:05:47',1385204747,NULL),(1911292636,3280555,2,420951,0,1,1,'S',1,0.987203,188,668791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 674, \"large_tick_hit\": 9, \"small_tick_hit\": 397, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 9, \"small_tick_hit\": 400}}',14.0564,147416541,1737034,NULL,'2015-06-16 05:48:47',1434433727,NULL),(1897032025,3280555,2,271581,0,1,1,'X',1,1,238,1088305,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 102, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 102, \"small_tick_hit\": 373}}',14.0637,113420789,517090,NULL,'2013-09-27 11:53:30',1380282810,NULL),(1897705862,3280555,2,309209,0,1,1,'A',1,0.950397,89,473035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 359, \"large_tick_hit\": 1, \"small_tick_hit\": 119, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 1, \"small_tick_hit\": 124}}',14.0958,116999469,464830,NULL,'2013-10-27 07:06:02',1382857562,NULL),(1903852984,3280555,2,232952,0,1,1,'A',1,0.972686,101,596183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 343, \"large_tick_hit\": 85, \"small_tick_hit\": 213, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 85, \"small_tick_hit\": 221}}',14.1131,135235458,742290,NULL,'2014-07-17 13:51:35',1405605095,NULL),(1896984121,3280555,2,28187,0,1,1,'S',1,0.986649,247,739124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 457, \"large_tick_hit\": 34, \"small_tick_hit\": 248, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 34, \"small_tick_hit\": 252}}',14.1655,113525888,1972884,NULL,'2013-09-28 06:38:03',1380350283,NULL),(1898426062,3280555,2,87369,0,1,1,'S',1,0.987463,223,677173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 930, \"small_tick_hit\": 409, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 942, \"small_tick_hit\": 414}}',14.3148,121355589,3219430,NULL,'2013-12-01 04:14:28',1385871268,NULL),(1916094381,3280555,2,804263,0,1,1,'X',1,1,101,1079708,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 12, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 12, \"small_tick_hit\": 144}}',14.4276,154229035,221944,NULL,'2016-02-03 09:05:05',1454490305,NULL),(1898139288,3280555,2,124522,0,1,1,'S',1,0.987934,363,696070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1310, \"large_tick_hit\": 195, \"small_tick_hit\": 460, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1327, \"large_tick_hit\": 195, \"small_tick_hit\": 467}}',14.4748,120363866,6763588,NULL,'2013-11-23 13:31:42',1385213502,NULL),(1896978640,3280555,2,76031,0,1,1,'SH',1,0.980931,277,801826,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 505, \"large_tick_hit\": 8, \"small_tick_hit\": 773, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 8, \"small_tick_hit\": 790}}',14.7815,113500685,2633568,NULL,'2013-09-28 02:07:39',1380334059,NULL),(1897134776,3280555,2,81216,0,1,1,'S',1,0.980352,229,650643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 635, \"large_tick_hit\": 1, \"small_tick_hit\": 312, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 1, \"small_tick_hit\": 317}}',14.8904,114313060,1899936,NULL,'2013-10-05 08:21:36',1380961296,NULL),(1897413472,3280555,2,19969,0,1,1,'A',1,0.977951,167,612468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 478, \"large_tick_hit\": 108, \"small_tick_hit\": 168, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 108, \"small_tick_hit\": 172}}',14.8911,115876274,1220512,NULL,'2013-10-18 13:06:30',1382101590,NULL),(1897369046,3280555,2,79860,0,1,1,'S',1,0.988095,269,722403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 736, \"large_tick_hit\": 2, \"small_tick_hit\": 839, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 746, \"large_tick_hit\": 2, \"small_tick_hit\": 848}}',14.9301,115878670,3877370,NULL,'2013-10-18 13:27:02',1382102822,NULL),(1897683076,3280555,2,22118,0,1,1,'A',1,0.971698,135,672905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 302, \"large_tick_hit\": 19, \"small_tick_hit\": 194, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 19, \"small_tick_hit\": 203}}',15.0575,116970356,938600,NULL,'2013-10-27 02:59:20',1382842760,NULL),(1899856464,3280555,2,139221,0,1,1,'A',1,0.979127,217,616000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 814, \"large_tick_hit\": 68, \"small_tick_hit\": 150, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 830, \"large_tick_hit\": 68, \"small_tick_hit\": 156}}',15.1906,129597871,2429676,NULL,'2014-02-06 09:50:01',1391680201,NULL),(1897098572,3280555,2,213713,0,1,1,'A',1,0.979346,131,581296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 418, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 151}}',15.3769,114498893,819054,NULL,'2013-10-06 13:07:20',1381064840,NULL),(1919794444,3280555,2,514155,0,1,1,'S',1,0.998195,189,962181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 3, \"small_tick_hit\": 364, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 3, \"small_tick_hit\": 365}}',15.4059,159386510,701272,NULL,'2016-07-27 04:05:48',1469592348,NULL),(1898990883,3280555,2,26309,0,1,1,'A',1,0.979003,181,649328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 457, \"large_tick_hit\": 81, \"small_tick_hit\": 208, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 81, \"small_tick_hit\": 214}}',15.4092,125013475,1923860,NULL,'2013-12-27 14:28:04',1388154484,NULL),(1897159151,3280555,2,272900,0,1,1,'X',1,1,226,1076690,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 69, \"small_tick_hit\": 374}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 69, \"small_tick_hit\": 374}}',15.9661,114110260,553907,NULL,'2013-10-03 14:58:02',1380812282,NULL),(1897317960,3280555,2,59821,0,1,1,'S',1,0.992424,104,856535,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 152, \"large_tick_hit\": 28, \"small_tick_hit\": 213, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 28, \"small_tick_hit\": 214}}',16.0043,115266767,274318,NULL,'2013-10-13 03:43:11',1381635791,NULL),(1897183186,3280555,2,24457,0,1,1,'S',1,0.988426,183,357688,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 362, \"large_tick_hit\": 28, \"small_tick_hit\": 37, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 28, \"small_tick_hit\": 38}}',16.157,114289834,817162,NULL,'2013-10-05 04:12:30',1380946350,NULL),(1897131316,3280555,2,285428,0,1,1,'S',1,0.9888,86,665572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 276, \"small_tick_hit\": 342, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 344}}',16.3124,114310120,484968,NULL,'2013-10-05 07:51:13',1380959473,NULL),(1897151511,3280555,2,69110,0,1,1,'A',1,0.977032,160,668431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 334, \"large_tick_hit\": 26, \"small_tick_hit\": 193, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 26, \"small_tick_hit\": 198}}',16.3922,114106514,1035774,NULL,'2013-10-03 14:14:52',1380809692,NULL),(1897121545,3280555,2,41593,0,1,1,'A',1,0.978632,165,644977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 360, \"large_tick_hit\": 10, \"small_tick_hit\": 88, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 90}}',16.5057,114097325,1393040,NULL,'2013-10-03 12:35:20',1380803720,NULL),(1897316686,3280555,2,47963,0,1,1,'S',1,0.986207,467,792077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 530, \"large_tick_hit\": 234, \"small_tick_hit\": 380, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 234, \"small_tick_hit\": 388}}',16.6475,115165357,4555140,NULL,'2013-10-12 11:46:51',1381578411,NULL),(1897208830,3280555,2,97236,0,1,1,'A',1,0.979664,215,653501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 670, \"large_tick_hit\": 116, \"small_tick_hit\": 322, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 683, \"large_tick_hit\": 116, \"small_tick_hit\": 332}}',16.6694,114106627,2086876,NULL,'2013-10-03 14:16:13',1380809773,NULL),(1916139612,3280555,2,132654,0,1,1,'S',1,0.981107,218,673276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 506, \"large_tick_hit\": 51, \"small_tick_hit\": 170, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 51, \"small_tick_hit\": 175}}',16.7352,154197336,1580088,NULL,'2016-02-02 04:04:17',1454385857,NULL),(1898658147,3280555,2,270622,0,1,1,'S',1,0.989643,216,730496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 507, \"large_tick_hit\": 12, \"small_tick_hit\": 341, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 12, \"small_tick_hit\": 344}}',16.7568,123152394,2603830,NULL,'2013-12-14 14:41:36',1387032096,NULL),(1897095167,3280555,2,27424,0,1,1,'S',1,0.98317,214,817372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 417, \"large_tick_hit\": 2, \"small_tick_hit\": 282, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 2, \"small_tick_hit\": 292}}',16.7962,114306530,2288076,NULL,'2013-10-05 07:14:32',1380957272,NULL),(1897211497,3280555,2,103281,0,1,1,'S',1,0.985344,515,669735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1540, \"large_tick_hit\": 7, \"small_tick_hit\": 201, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1562, \"large_tick_hit\": 7, \"small_tick_hit\": 205}}',17.007,114499839,10855682,NULL,'2013-10-06 13:14:46',1381065286,NULL),(1897608491,3280555,2,27004,0,1,1,'S',1,0.992481,152,845290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 257, \"large_tick_hit\": 1, \"small_tick_hit\": 270, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 1, \"small_tick_hit\": 273}}',17.1736,116970116,902124,NULL,'2013-10-27 02:57:15',1382842635,NULL),(1960410923,3280555,2,233145,0,1,1,'S',1,0.982659,113,654737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 251, \"large_tick_hit\": 3, \"small_tick_hit\": 256, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 3, \"small_tick_hit\": 258}}',17.3962,213100739,550364,NULL,'2023-06-19 23:20:50',1687216850,NULL),(1916074808,3280555,2,649188,0,1,1,'S',1,0.994159,233,847065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 624, \"small_tick_hit\": 227, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 626, \"small_tick_hit\": 230}}',17.4052,154197366,3342666,NULL,'2016-02-02 04:06:24',1454385984,NULL),(1898644369,3280555,2,69396,0,1,1,'A',1,0.979514,240,614625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 900, \"large_tick_hit\": 3, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 921, \"large_tick_hit\": 3, \"small_tick_hit\": 394}}',17.6214,123234925,2733820,NULL,'2013-12-15 02:54:50',1387076090,NULL),(1899882368,3280555,2,26451,0,1,1,'S',1,0.992548,177,747330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 405, \"large_tick_hit\": 64, \"small_tick_hit\": 197, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 64, \"small_tick_hit\": 198}}',17.6607,129598016,1736650,NULL,'2014-02-06 09:59:25',1391680765,NULL),(1911256359,3280555,2,71349,0,1,1,'S',1,0.989273,413,787682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 804, \"large_tick_hit\": 21, \"small_tick_hit\": 835, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 21, \"small_tick_hit\": 846}}',17.6767,147416122,6568030,NULL,'2015-06-16 05:17:43',1434431863,NULL),(1897024059,3280555,2,270140,0,1,1,'S',1,0.993808,206,754795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 426, \"large_tick_hit\": 21, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 21, \"small_tick_hit\": 195}}',17.6987,113525612,1594686,NULL,'2013-09-28 06:35:10',1380350110,NULL),(1911694477,3280555,2,112201,0,1,1,'S',1,0.984778,184,665799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 592, \"large_tick_hit\": 3, \"small_tick_hit\": 246, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 3, \"small_tick_hit\": 250}}',17.7888,148108432,1753120,NULL,'2015-07-07 08:04:12',1436256252,NULL),(1903863726,3280555,2,338547,0,1,1,'S',1,0.987547,169,705113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 459, \"large_tick_hit\": 27, \"small_tick_hit\": 307, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 27, \"small_tick_hit\": 311}}',17.9182,135235538,1438266,NULL,'2014-07-17 13:53:54',1405605234,NULL),(1901456937,3280555,2,178856,0,1,1,'S',1,0.981865,223,825273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 371, \"large_tick_hit\": 1, \"small_tick_hit\": 386, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 1, \"small_tick_hit\": 398}}',18.0893,131890476,1715212,NULL,'2014-04-19 16:47:43',1397926063,NULL),(1897182688,3280555,2,59726,0,1,1,'S',1,0.994118,266,965399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 29, \"small_tick_hit\": 72, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 29, \"small_tick_hit\": 74}}',18.1445,114495743,1603596,NULL,'2013-10-06 12:39:51',1381063191,NULL),(1897181644,3280555,2,72441,0,1,1,'S',1,0.987302,263,750834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 413, \"large_tick_hit\": 34, \"small_tick_hit\": 175, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 34, \"small_tick_hit\": 177}}',18.2412,114061654,2340150,NULL,'2013-10-03 03:19:39',1380770379,NULL),(1897130947,3280555,2,190110,0,1,1,'S',1,0.989078,224,753742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 452, \"large_tick_hit\": 9, \"small_tick_hit\": 354, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 9, \"small_tick_hit\": 358}}',18.2958,114295804,1987540,NULL,'2013-10-05 05:13:40',1380950020,NULL),(1897697969,3280555,2,168496,0,1,1,'S',1,0.983362,229,686369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 746, \"large_tick_hit\": 2, \"small_tick_hit\": 375, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 2, \"small_tick_hit\": 384}}',18.3863,116872396,2480730,NULL,'2013-10-26 12:25:45',1382790345,NULL),(1897270997,3280555,2,55831,0,1,1,'S',1,0.988095,275,742073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 592, \"small_tick_hit\": 238, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 598, \"small_tick_hit\": 242}}',18.4372,115163545,2598456,NULL,'2013-10-12 11:32:09',1381577529,NULL),(1897280139,3280555,2,19363,0,1,1,'A',1,0.971264,227,628408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 529, \"large_tick_hit\": 2, \"small_tick_hit\": 145, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 2, \"small_tick_hit\": 150}}',18.6115,115263462,1759126,NULL,'2013-10-13 03:14:24',1381634064,NULL),(1897203234,3280555,2,26192,0,1,1,'A',1,0.97741,182,715476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 399, \"large_tick_hit\": 76, \"small_tick_hit\": 174, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 76, \"small_tick_hit\": 184}}',18.7281,114501423,1536172,NULL,'2013-10-06 13:27:23',1381066043,NULL),(1898151808,3280555,2,285928,0,1,1,'S',1,0.989837,142,695306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 322, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 327, \"small_tick_hit\": 165}}',18.8827,120364203,1143630,NULL,'2013-11-23 13:33:44',1385213624,NULL),(1897702005,3280555,2,190951,0,1,1,'S',1,0.98103,218,681026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 443, \"large_tick_hit\": 71, \"small_tick_hit\": 210, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 71, \"small_tick_hit\": 215}}',18.998,116870543,2011088,NULL,'2013-10-26 12:12:59',1382789579,NULL),(1916095946,3280555,2,712812,0,1,1,'S',1,0.997015,214,822135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 370, \"large_tick_hit\": 13, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 13, \"small_tick_hit\": 285}}',19.1079,154228424,1778686,NULL,'2016-02-03 08:20:42',1454487642,NULL),(1903771184,3280555,2,152462,0,1,1,'S',1,0.980814,417,691502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 774, \"large_tick_hit\": 93, \"small_tick_hit\": 411, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 93, \"small_tick_hit\": 416}}',19.1685,135235386,4560450,NULL,'2014-07-17 13:49:26',1405604966,NULL),(1897657741,3280555,2,69300,0,1,1,'XH',1,1,180,1223721,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 75, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 75, \"small_tick_hit\": 267}}',19.2058,116969190,407991,NULL,'2013-10-27 02:48:37',1382842117,NULL),(1897151628,3280555,2,69111,0,1,1,'S',1,0.99591,284,971661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 4, \"small_tick_hit\": 203, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 4, \"small_tick_hit\": 205}}',19.478,114098906,2036874,NULL,'2013-10-03 12:54:22',1380804862,NULL),(1897465142,3280555,2,45458,0,1,1,'S',1,0.991675,249,889915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 392, \"large_tick_hit\": 63, \"small_tick_hit\": 498, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 63, \"small_tick_hit\": 505}}',19.5818,115963179,2853200,NULL,'2013-10-19 04:36:05',1382157365,NULL),(1897107466,3280555,2,77670,0,1,1,'S',1,0.994403,190,789557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 282, \"large_tick_hit\": 23, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 23, \"small_tick_hit\": 228}}',19.6277,114060522,1051412,NULL,'2013-10-03 03:01:54',1380769314,NULL),(1899860864,3280555,2,36614,0,1,1,'S',1,0.998084,250,875831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 328, \"large_tick_hit\": 20, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 20, \"small_tick_hit\": 173}}',19.6511,129597820,2156690,NULL,'2014-02-06 09:46:57',1391680017,NULL),(1898703524,3280555,2,76756,0,1,1,'S',1,0.987805,344,733043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 780, \"small_tick_hit\": 354, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 789, \"small_tick_hit\": 359}}',19.7775,123233106,3924084,NULL,'2013-12-15 02:40:51',1387075251,NULL),(1897614561,3280555,2,80412,0,1,1,'S',1,0.996466,144,1076196,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 9, \"small_tick_hit\": 138, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 9, \"small_tick_hit\": 139}}',19.8408,116813986,442222,NULL,'2013-10-26 03:26:36',1382757996,NULL),(1916103412,3280555,2,490679,0,1,1,'S',1,0.993216,237,793962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 504, \"large_tick_hit\": 1, \"small_tick_hit\": 227, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 229}}',19.9365,154198305,2313570,NULL,'2016-02-02 05:15:54',1454390154,NULL),(1897156269,3280555,2,84092,0,1,1,'S',1,0.995984,340,899081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 527, \"large_tick_hit\": 1, \"small_tick_hit\": 464, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 1, \"small_tick_hit\": 467}}',20.2225,114094217,3782820,NULL,'2013-10-03 11:59:30',1380801570,NULL),(1897138737,3280555,2,81811,0,1,1,'S',1,0.990087,323,818140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 491, \"large_tick_hit\": 82, \"small_tick_hit\": 226, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 82, \"small_tick_hit\": 231}}',20.2314,114291031,3226040,NULL,'2013-10-05 04:25:24',1380947124,NULL),(1897129138,3280555,2,54708,0,1,1,'S',1,0.993743,352,799887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 818, \"large_tick_hit\": 1, \"small_tick_hit\": 134, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 822, \"large_tick_hit\": 1, \"small_tick_hit\": 136}}',20.5546,114299538,6086960,NULL,'2013-10-05 05:56:42',1380952602,NULL),(1899882312,3280555,2,26446,0,1,1,'A',1,0.956576,316,694972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 465, \"large_tick_hit\": 46, \"small_tick_hit\": 260, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 46, \"small_tick_hit\": 273}}',20.565,129597954,2513716,NULL,'2014-02-06 09:55:04',1391680504,NULL),(1897393292,3280555,2,16364,0,1,1,'S',1,0.995565,620,961840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"large_tick_hit\": 49, \"small_tick_hit\": 278, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 49, \"small_tick_hit\": 282}}',20.9074,115272558,10777100,NULL,'2013-10-13 04:35:11',1381638911,NULL),(1903929027,3280555,2,250062,0,1,1,'S',1,0.99064,254,771170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 306, \"large_tick_hit\": 95, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 95, \"small_tick_hit\": 234}}',20.9177,135434263,1393236,NULL,'2014-07-22 11:24:53',1406028293,NULL),(1897348960,3280555,2,27415,0,1,1,'S',1,0.983206,210,680401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 498, \"large_tick_hit\": 2, \"small_tick_hit\": 144, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 2, \"small_tick_hit\": 147}}',21.2083,115945295,1591344,NULL,'2013-10-19 01:42:55',1382146975,NULL),(1897101388,3280555,2,76779,0,1,1,'S',1,0.98556,249,870732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 265, \"large_tick_hit\": 31, \"small_tick_hit\": 250, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 31, \"small_tick_hit\": 256}}',21.221,114060670,1448524,NULL,'2013-10-03 03:04:14',1380769454,NULL),(1897182370,3280555,2,72471,0,1,1,'S',1,0.995995,350,959029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 2, \"small_tick_hit\": 396, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 2, \"small_tick_hit\": 399}}',21.3505,114286088,2292632,NULL,'2013-10-05 03:37:54',1380944274,NULL),(1897384500,3280555,2,273772,0,1,1,'S',1,0.99589,311,908543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 584, \"large_tick_hit\": 2, \"small_tick_hit\": 868, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 2, \"small_tick_hit\": 873}}',21.3775,115944719,4280848,NULL,'2013-10-19 01:37:23',1382146643,NULL),(1897309778,3280555,2,235142,0,1,1,'A',1,0.964832,170,637622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 374, \"large_tick_hit\": 60, \"small_tick_hit\": 197, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 60, \"small_tick_hit\": 209}}',21.4469,115262308,1050378,NULL,'2013-10-13 03:04:55',1381633495,NULL),(1897098589,3280555,2,213722,0,1,1,'S',1,0.996534,243,876868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 350, \"large_tick_hit\": 69, \"small_tick_hit\": 156, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 69, \"small_tick_hit\": 157}}',21.5141,114438840,1936492,NULL,'2013-10-06 03:41:05',1381030865,NULL),(1916083224,3280555,2,801604,1,1,1,'S',1,0.982456,337,886386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 359, \"large_tick_hit\": 19, \"small_tick_hit\": 406, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 19, \"small_tick_hit\": 416}}',21.585,154228867,2682956,NULL,'2016-02-03 08:51:50',1454489510,NULL),(1904541066,3280555,2,395853,1,1,1,'S',1,0.987261,213,792809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 379, \"large_tick_hit\": 16, \"small_tick_hit\": 380, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 16, \"small_tick_hit\": 387}}',21.6002,136390492,1585000,NULL,'2014-08-17 02:57:23',1408244243,NULL),(1898276771,3280555,2,240986,0,1,1,'S',1,0.993579,216,791390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 367, \"large_tick_hit\": 1, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 1, \"small_tick_hit\": 252}}',21.686,121177255,1438702,NULL,'2013-11-30 01:23:34',1385774614,NULL),(1897101236,3280555,2,28189,0,1,1,'X',1,1,390,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 68, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 68, \"small_tick_hit\": 286}}',21.6868,114309704,3035444,NULL,'2013-10-05 07:46:55',1380959215,NULL),(1897263967,3280555,2,66775,0,1,1,'S',1,0.982709,191,689788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 437, \"large_tick_hit\": 58, \"small_tick_hit\": 187, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 58, \"small_tick_hit\": 192}}',21.7474,115262576,2005030,NULL,'2013-10-13 03:07:12',1381633632,NULL),(1916095317,3280555,2,80411,0,1,1,'A',1,0.979472,132,647879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 249, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 256, \"small_tick_hit\": 85}}',21.8946,154198325,756370,NULL,'2016-02-02 05:18:06',1454390286,NULL),(1897368487,3280555,2,29408,0,1,1,'S',1,0.981621,367,695709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 797, \"small_tick_hit\": 378, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 812, \"small_tick_hit\": 385}}',22.0042,115268034,4332632,NULL,'2013-10-13 03:53:52',1381636432,NULL),(1897041565,3280555,2,272868,0,1,1,'S',1,0.996479,269,1077670,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 27, \"small_tick_hit\": 297, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 27, \"small_tick_hit\": 299}}',22.0111,113501618,1398126,NULL,'2013-09-28 02:17:04',1380334624,NULL),(1916106088,3280555,2,161770,0,1,1,'S',1,0.994604,220,819440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 349, \"large_tick_hit\": 31, \"small_tick_hit\": 173, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 31, \"small_tick_hit\": 174}}',22.1435,154197403,1508622,NULL,'2016-02-02 04:08:02',1454386082,NULL),(1916157801,3280555,2,242200,0,1,1,'X',1,1,364,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 32, \"small_tick_hit\": 454}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 32, \"small_tick_hit\": 454}}',22.1531,154197797,2252672,NULL,'2016-02-02 04:32:30',1454387550,NULL),(1916123642,3280555,2,508894,1,1,1,'S',1,0.989721,200,733889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 432, \"small_tick_hit\": 242, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 437, \"small_tick_hit\": 244}}',22.2647,154228285,1797492,NULL,'2016-02-03 08:13:01',1454487181,NULL),(1897089125,3280555,2,37995,0,1,1,'S',1,0.988197,340,776452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 691, \"large_tick_hit\": 7, \"small_tick_hit\": 223, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 7, \"small_tick_hit\": 229}}',22.2794,114305836,4574006,NULL,'2013-10-05 07:07:27',1380956847,NULL),(1897196454,3280555,2,74654,0,1,1,'S',1,0.992701,203,785611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 392, \"large_tick_hit\": 51, \"small_tick_hit\": 237, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 51, \"small_tick_hit\": 239}}',22.2841,114293603,1562450,NULL,'2013-10-05 04:51:39',1380948699,NULL),(1898207268,3280555,2,311659,0,1,1,'S',1,0.98401,230,711890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 461, \"large_tick_hit\": 3, \"small_tick_hit\": 336, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 3, \"small_tick_hit\": 340}}',22.4481,120363006,1770200,NULL,'2013-11-23 13:25:40',1385213140,NULL),(1897122214,3280555,2,79745,0,1,1,'X',1,1,341,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 134, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 134, \"small_tick_hit\": 208}}',22.4519,114096626,1740912,NULL,'2013-10-03 12:27:58',1380803278,NULL),(1943198884,3280555,2,2129663,0,1,1,'S',1,0.981964,207,865012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 224, \"large_tick_hit\": 23, \"small_tick_hit\": 243, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 23, \"small_tick_hit\": 250}}',22.5254,190297856,780206,NULL,'2020-08-26 10:40:31',1598438431,NULL),(1898385093,3280555,2,66820,0,1,1,'S',1,0.98954,259,740571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 766, \"small_tick_hit\": 180, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 772, \"small_tick_hit\": 184}}',22.5654,121362024,4804500,NULL,'2013-12-01 05:13:18',1385874798,NULL),(1897032727,3280555,2,172906,0,1,1,'XH',1,1,318,1080779,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 188, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 188, \"small_tick_hit\": 247}}',22.9439,113526498,652107,NULL,'2013-09-28 06:44:08',1380350648,NULL),(1897033023,3280555,2,172909,0,1,1,'S',1,0.998205,262,995424,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 215, \"large_tick_hit\": 121, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 121, \"small_tick_hit\": 220}}',23.1197,113526712,1077841,NULL,'2013-09-28 06:46:22',1380350782,NULL),(1897316670,3280555,2,59728,0,1,1,'X',1,1,211,1088732,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 42, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 42, \"small_tick_hit\": 95}}',23.2667,115267018,828574,NULL,'2013-10-13 03:45:08',1381635908,NULL),(1897162523,3280555,2,69813,0,1,1,'S',1,0.997779,397,854923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 760, \"large_tick_hit\": 163, \"small_tick_hit\": 425}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 163, \"small_tick_hit\": 425}}',23.3032,114439383,5718786,NULL,'2013-10-06 03:45:47',1381031147,NULL),(1897188750,3280555,2,73833,0,1,1,'S',1,0.983824,457,785473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 713, \"small_tick_hit\": 625, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 723, \"small_tick_hit\": 637}}',23.3152,114342223,5921790,NULL,'2013-10-05 12:33:19',1380976399,NULL),(1897082395,3280555,2,119953,0,1,1,'X',1,1,410,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 360}}',23.6722,113512212,3130296,NULL,'2013-09-28 04:04:38',1380341078,NULL),(1899797247,3280555,2,130743,0,1,1,'S',1,0.99384,286,1075701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 125, \"small_tick_hit\": 198, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 125, \"small_tick_hit\": 201}}',24.2521,129599052,706655,NULL,'2014-02-06 10:54:48',1391684088,NULL),(1897402698,3280555,2,18928,0,1,1,'S',1,0.980488,164,777726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 243, \"small_tick_hit\": 159, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 246, \"small_tick_hit\": 164}}',24.2703,115272739,870682,NULL,'2013-10-13 04:37:06',1381639026,NULL),(1916088681,3280555,2,116759,1,1,1,'S',1,0.993583,386,862746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 562, \"large_tick_hit\": 88, \"small_tick_hit\": 279, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 88, \"small_tick_hit\": 283}}',24.2976,154198240,4697446,NULL,'2016-02-02 05:11:33',1454389893,NULL),(1916159344,3280555,2,315011,0,1,1,'S',1,0.994036,134,782882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 253, \"large_tick_hit\": 5, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 5, \"small_tick_hit\": 243}}',24.3619,154197261,677712,NULL,'2016-02-02 03:59:54',1454385594,NULL),(1898429102,3280555,2,167880,0,1,1,'S',1,0.990584,283,751333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 909, \"large_tick_hit\": 14, \"small_tick_hit\": 655, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 917, \"large_tick_hit\": 14, \"small_tick_hit\": 662}}',24.422,121356732,4338602,NULL,'2013-12-01 04:24:34',1385871874,NULL),(1898182115,3280555,2,33782,0,1,1,'S',1,0.989967,207,866356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 318, \"large_tick_hit\": 41, \"small_tick_hit\": 233, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 41, \"small_tick_hit\": 238}}',24.4724,120361798,1466294,NULL,'2013-11-23 13:17:25',1385212645,NULL),(1903943882,3280555,2,69073,0,1,1,'A',1,0.978495,243,691220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 464, \"large_tick_hit\": 42, \"small_tick_hit\": 222, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 42, \"small_tick_hit\": 228}}',24.7098,135543774,2158620,NULL,'2014-07-25 03:43:09',1406259789,NULL),(1898580773,3280555,2,64780,0,1,1,'S',1,0.993646,369,781311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 785, \"large_tick_hit\": 60, \"small_tick_hit\": 406, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 791, \"large_tick_hit\": 60, \"small_tick_hit\": 408}}',24.8402,122303839,6447840,NULL,'2013-12-08 07:28:00',1386487680,NULL),(1897287748,3280555,2,272097,0,1,1,'S',1,0.998392,363,909332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 415, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 206}}',25.1891,115165609,3345028,NULL,'2013-10-12 11:49:39',1381578579,NULL),(1897963748,3280555,2,76441,0,1,1,'S',1,0.995501,379,899411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 508, \"large_tick_hit\": 23, \"small_tick_hit\": 354, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 23, \"small_tick_hit\": 357}}',25.4493,118584602,4018068,NULL,'2013-11-09 09:21:17',1383988877,NULL),(1903891530,3280555,2,407537,1,1,1,'S',1,0.997191,294,1079637,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 72, \"small_tick_hit\": 416, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 72, \"small_tick_hit\": 418}}',25.4666,135543916,1410535,NULL,'2014-07-25 03:48:06',1406260086,NULL),(1897125825,3280555,2,80464,0,1,1,'S',1,0.989691,235,840558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 273, \"large_tick_hit\": 32, \"small_tick_hit\": 79, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 32, \"small_tick_hit\": 81}}',25.5752,114288524,1228022,NULL,'2013-10-05 03:59:46',1380945586,NULL),(1897095400,3280555,2,27472,0,1,1,'X',1,1,367,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 36}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 36}}',25.7075,114285591,3202140,NULL,'2013-10-05 03:33:31',1380944011,NULL),(1899866371,3280555,2,272215,0,1,1,'S',1,0.996203,668,854043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1030, \"large_tick_hit\": 164, \"small_tick_hit\": 380, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1034, \"large_tick_hit\": 164, \"small_tick_hit\": 382}}',25.7377,129598951,13145524,NULL,'2014-02-06 10:48:56',1391683736,NULL),(1897153703,3280555,2,19742,0,1,1,'S',1,0.992284,519,956972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 14, \"small_tick_hit\": 124, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 14, \"small_tick_hit\": 129}}',25.7774,114340667,6364716,NULL,'2013-10-05 12:20:28',1380975628,NULL),(1897146900,3280555,2,289383,1,1,1,'X',1,1,343,1087870,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 153, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 153, \"small_tick_hit\": 227}}',25.8956,114213010,989219,NULL,'2013-10-04 14:37:16',1380897436,NULL),(1903877187,3280555,2,270139,1,1,1,'S',1,0.998555,276,1192548,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 97, \"small_tick_hit\": 415, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 97, \"small_tick_hit\": 416}}',25.9222,135544128,822501,NULL,'2014-07-25 03:57:00',1406260620,NULL),(1897134091,3280555,2,81163,0,1,1,'S',1,0.996194,416,867927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 651, \"small_tick_hit\": 396, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 653, \"small_tick_hit\": 398}}',26.0654,114289077,5310388,NULL,'2013-10-05 04:05:27',1380945927,NULL),(1903994119,3280555,2,235141,1,1,1,'X',1,1,324,1086578,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 117, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 117, \"small_tick_hit\": 209}}',26.2129,135543977,1442478,NULL,'2014-07-25 03:50:16',1406260216,NULL),(1897707959,3280555,2,309291,0,1,1,'S',1,0.99802,281,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 4, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 4, \"small_tick_hit\": 224}}',26.2346,116999838,1985226,NULL,'2013-10-27 07:08:59',1382857739,NULL),(1897266179,3280555,2,285964,0,1,1,'S',1,0.996198,234,879199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 302, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 303, \"small_tick_hit\": 223}}',26.6443,115265786,1505092,NULL,'2013-10-13 03:34:16',1381635256,NULL),(1935266033,3280555,2,873531,0,1,1,'S',1,0.988571,105,770842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 145, \"large_tick_hit\": 13, \"small_tick_hit\": 188, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 13, \"small_tick_hit\": 190}}',26.6651,180021731,360096,NULL,'2019-03-23 08:07:39',1553328459,NULL),(1897244693,3280555,2,80337,0,1,1,'A',1,0.97913,279,776884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 394, \"small_tick_hit\": 169, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 401, \"small_tick_hit\": 174}}',26.7775,114583685,2110834,NULL,'2013-10-07 08:37:42',1381135062,NULL),(1898204458,3280555,2,172619,0,1,1,'X',1,1,71,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 1, \"small_tick_hit\": 34}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 1, \"small_tick_hit\": 34}}',26.8682,120340658,141608,NULL,'2013-11-23 10:21:16',1385202076,NULL),(1897035631,3280555,2,19976,0,1,1,'SH',1,0.988914,204,1111501,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 191, \"large_tick_hit\": 21, \"small_tick_hit\": 234, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 21, \"small_tick_hit\": 237}}',27.2309,113420174,729019,NULL,'2013-09-27 11:46:58',1380282418,NULL),(1897650286,3280555,2,16266,0,1,1,'S',1,0.996494,678,422652,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1017, \"large_tick_hit\": 27, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 1021, \"large_tick_hit\": 27, \"small_tick_hit\": 93}}',27.3446,116866001,7178802,NULL,'2013-10-26 11:40:09',1382787609,NULL),(1899859586,3280555,2,23416,1,1,1,'SH',1,0.9975,176,1205703,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 55, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 55, \"small_tick_hit\": 224}}',27.3676,129598176,535894,NULL,'2014-02-06 10:07:56',1391681276,NULL),(1916138049,3280555,2,597827,1,1,1,'S',1,0.998586,319,1082269,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 39, \"small_tick_hit\": 387, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 39, \"small_tick_hit\": 388}}',27.4155,154197885,1976480,NULL,'2016-02-02 04:40:24',1454388024,NULL),(1897123924,3280555,2,284181,0,1,1,'S',1,0.993122,279,845648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 373, \"large_tick_hit\": 56, \"small_tick_hit\": 293, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 56, \"small_tick_hit\": 296}}',27.581,114493413,2010206,NULL,'2013-10-06 12:20:15',1381062015,NULL),(1897094831,3280555,2,239543,0,1,1,'S',1,0.995984,493,836868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 807, \"large_tick_hit\": 6, \"small_tick_hit\": 427, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 6, \"small_tick_hit\": 428}}',27.5838,114504427,7890298,NULL,'2013-10-06 13:51:58',1381067518,NULL),(1898695113,3280555,2,111680,0,1,1,'S',1,0.983779,544,695684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1078, \"large_tick_hit\": 11, \"small_tick_hit\": 124, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1097, \"large_tick_hit\": 11, \"small_tick_hit\": 125}}',27.6166,123151673,8736484,NULL,'2013-12-14 14:36:29',1387031789,NULL),(1911753716,3280555,2,398967,0,1,1,'S',1,0.980289,283,719212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 501, \"small_tick_hit\": 245, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 511, \"small_tick_hit\": 250}}',27.6448,148108470,2312878,NULL,'2015-07-07 08:06:21',1436256381,NULL),(1897820757,3280555,2,293201,0,1,1,'S',1,0.990937,300,823022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 387, \"large_tick_hit\": 66, \"small_tick_hit\": 203, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 66, \"small_tick_hit\": 206}}',27.6697,117695208,2297838,NULL,'2013-11-02 04:29:59',1383366599,NULL),(1898195112,3280555,2,272866,0,1,1,'S',1,0.991292,242,829398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 422, \"small_tick_hit\": 261, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 265}}',27.7038,120492641,1932698,NULL,'2013-11-24 08:26:39',1385281599,NULL),(1897111567,3280555,2,112700,0,1,1,'S',1,0.998246,381,959314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 189}}',27.7548,114099819,3456276,NULL,'2013-10-03 13:04:50',1380805490,NULL),(1919826262,3280555,2,533077,0,1,1,'S',1,0.986014,103,708959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 211, \"large_tick_hit\": 11, \"small_tick_hit\": 201, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 11, \"small_tick_hit\": 204}}',27.7621,159386585,471482,NULL,'2016-07-27 04:11:35',1469592695,NULL),(1916139434,3280555,2,817626,1,1,1,'S',1,0.99793,495,878574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 644, \"large_tick_hit\": 28, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 646, \"large_tick_hit\": 28, \"small_tick_hit\": 292}}',27.7902,154198211,6485260,NULL,'2016-02-02 05:07:56',1454389676,NULL),(1916067203,3280555,2,148082,0,1,1,'S',1,0.993311,267,840195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 310, \"large_tick_hit\": 84, \"small_tick_hit\": 200, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 84, \"small_tick_hit\": 202}}',27.7936,154228345,1584872,NULL,'2016-02-03 08:15:59',1454487359,NULL),(1897147161,3280555,2,243982,0,1,1,'S',1,0.985075,427,880614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 496, \"large_tick_hit\": 8, \"small_tick_hit\": 486, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 8, \"small_tick_hit\": 498}}',27.8062,114294080,4585004,NULL,'2013-10-05 04:55:59',1380948959,NULL),(1898646811,3280555,2,69404,0,1,1,'S',1,0.994325,413,844910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 596, \"large_tick_hit\": 1, \"small_tick_hit\": 279, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',27.8777,123147614,4703482,NULL,'2013-12-14 14:08:43',1387030123,NULL),(1897371337,3280555,2,289311,0,1,1,'X',1,1,391,1086789,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 146, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 146, \"small_tick_hit\": 254}}',27.9834,115959200,2063470,NULL,'2013-10-19 03:56:28',1382154988,NULL),(1911282576,3280555,2,77453,0,1,1,'S',1,0.993682,552,896839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 634, \"large_tick_hit\": 25, \"small_tick_hit\": 442, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 25, \"small_tick_hit\": 447}}',28.2394,147416751,7401604,NULL,'2015-06-16 06:03:07',1434434587,NULL),(1899869650,3280555,2,53273,0,1,1,'S',1,0.983893,198,817217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 394, \"large_tick_hit\": 6, \"small_tick_hit\": 333, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 6, \"small_tick_hit\": 343}}',28.8638,129597992,2360290,NULL,'2014-02-06 09:57:19',1391680639,NULL),(1898393686,3280555,2,68125,0,1,1,'S',1,0.988626,267,751932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 759, \"large_tick_hit\": 18, \"small_tick_hit\": 266, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 765, \"large_tick_hit\": 18, \"small_tick_hit\": 272}}',29.0856,121361424,5007920,NULL,'2013-12-01 05:07:39',1385874459,NULL),(1911232404,3280555,2,23415,0,1,1,'S',1,0.989224,221,875720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 276, \"large_tick_hit\": 2, \"small_tick_hit\": 181, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 2, \"small_tick_hit\": 185}}',29.1082,147416615,1336478,NULL,'2015-06-16 05:54:02',1434434042,NULL),(1897241665,3280555,2,242001,0,1,1,'S',1,0.988836,278,784086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 348, \"large_tick_hit\": 82, \"small_tick_hit\": 190, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 82, \"small_tick_hit\": 192}}',29.3316,115266430,1739356,NULL,'2013-10-13 03:40:13',1381635613,NULL),(1916157950,3280555,2,323492,1,1,1,'X',1,1,303,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 30, \"small_tick_hit\": 422}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 30, \"small_tick_hit\": 422}}',29.5398,154228749,1601656,NULL,'2016-02-03 08:43:12',1454488992,NULL),(1919771308,3280555,2,323493,0,1,1,'S',1,0.991892,203,823325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 329, \"large_tick_hit\": 13, \"small_tick_hit\": 392, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 13, \"small_tick_hit\": 396}}',29.6626,159452719,1482504,NULL,'2016-07-29 13:18:00',1469798280,NULL),(1897166009,3280555,2,21577,0,1,1,'S',1,0.996324,224,959696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 8, \"small_tick_hit\": 47, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 8, \"small_tick_hit\": 48}}',29.7464,114293295,1216078,NULL,'2013-10-05 04:48:39',1380948519,NULL),(1897092464,3280555,2,75847,0,1,1,'S',1,0.997041,509,918036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 555, \"small_tick_hit\": 456, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 557, \"small_tick_hit\": 457}}',30.1776,114287875,6469180,NULL,'2013-10-05 03:53:29',1380945209,NULL),(1911728727,3280555,2,153896,0,1,1,'S',1,0.989645,295,885475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 490, \"small_tick_hit\": 179, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 185}}',30.2625,148148487,3135706,NULL,'2015-07-08 13:35:13',1436362513,NULL),(1903780306,3280555,2,102281,0,1,1,'S',1,0.984848,339,807061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 445, \"large_tick_hit\": 7, \"small_tick_hit\": 198, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 7, \"small_tick_hit\": 201}}',30.3385,135235636,2908604,NULL,'2014-07-17 13:56:54',1405605414,NULL),(1898378993,3280555,2,123679,0,1,1,'S',1,0.992634,369,945176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 307, \"large_tick_hit\": 67, \"small_tick_hit\": 165, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 67, \"small_tick_hit\": 167}}',30.4428,121359794,2823122,NULL,'2013-12-01 04:52:35',1385873555,NULL),(1899953589,3280555,2,75831,0,1,1,'S',1,0.992754,382,781903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 732, \"small_tick_hit\": 90, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 737, \"small_tick_hit\": 91}}',30.5026,129655004,7086580,NULL,'2014-02-08 05:37:34',1391837854,NULL),(1897609533,3280555,2,27071,0,1,1,'A',1,0.972603,245,849734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 309, \"small_tick_hit\": 188, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 200}}',30.7857,116969906,1949880,NULL,'2013-10-27 02:55:25',1382842525,NULL),(1903938204,3280555,2,252841,0,1,1,'S',1,0.988327,227,1068511,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 259, \"large_tick_hit\": 72, \"small_tick_hit\": 177, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 72, \"small_tick_hit\": 182}}',31.1161,135544088,1110825,NULL,'2014-07-25 03:54:56',1406260496,NULL),(1916126645,3280555,2,778295,1,1,1,'S',1,0.998117,380,905744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 587, \"large_tick_hit\": 2, \"small_tick_hit\": 471, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 2, \"small_tick_hit\": 472}}',31.2109,154198116,4671282,NULL,'2016-02-02 04:59:38',1454389178,NULL),(1911243306,3280555,2,128406,0,1,1,'S',1,0.995939,356,830516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 575, \"large_tick_hit\": 74, \"small_tick_hit\": 332, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 74, \"small_tick_hit\": 333}}',31.309,147416862,4561260,NULL,'2015-06-16 06:11:43',1434435103,NULL),(1916138064,3280555,2,597829,1,1,1,'S',1,0.996564,238,1194393,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 52, \"small_tick_hit\": 342, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 52, \"small_tick_hit\": 344}}',31.4332,154197905,749934,NULL,'2016-02-02 04:42:20',1454388140,NULL),(1916127878,3280555,2,855292,1,1,1,'S',1,0.991111,83,1073516,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 140, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 142}}',31.6279,154292478,171163,NULL,'2016-02-05 14:41:49',1454683309,NULL),(1903880386,3280555,2,271035,1,1,1,'X',1,1,301,1077978,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 106, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 106, \"small_tick_hit\": 180}}',31.7337,135544225,1224997,NULL,'2014-07-25 04:00:21',1406260821,NULL),(1897177675,3280555,2,71662,0,1,1,'S',1,0.998236,675,975789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 608, \"large_tick_hit\": 67, \"small_tick_hit\": 457, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 67, \"small_tick_hit\": 459}}',31.7874,114312046,12508410,NULL,'2013-10-05 08:11:46',1380960706,NULL),(1897131413,3280555,2,285431,0,1,1,'X',1,1,731,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_tick_hit\": 200, \"small_tick_hit\": 441}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 200, \"small_tick_hit\": 441}}',31.7881,114295356,7449730,NULL,'2013-10-05 05:08:33',1380949713,NULL),(1897089070,3280555,2,61909,0,1,1,'S',1,0.999307,780,961441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 684, \"large_tick_hit\": 96, \"small_tick_hit\": 663, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 96, \"small_tick_hit\": 664}}',32.0263,114318435,13098882,NULL,'2013-10-05 09:11:19',1380964279,NULL),(1911719618,3280555,2,338080,0,1,1,'S',1,0.995204,320,850300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 557, \"large_tick_hit\": 7, \"small_tick_hit\": 266, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 7, \"small_tick_hit\": 268}}',32.4054,148148398,3320912,NULL,'2015-07-08 13:32:10',1436362330,NULL),(1898533083,3280555,2,59727,0,1,1,'S',1,0.997416,324,965666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 22, \"small_tick_hit\": 62, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 22, \"small_tick_hit\": 63}}',32.7635,122304718,2461888,NULL,'2013-12-08 07:36:26',1386488186,NULL),(1916092557,3280555,2,803793,0,1,1,'X',1,1,131,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 1, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 1, \"small_tick_hit\": 92}}',32.9878,154229066,465632,NULL,'2016-02-03 09:07:00',1454490420,NULL),(1916146395,3280555,2,678473,0,1,1,'S',1,0.996129,322,833803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 465, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 468, \"small_tick_hit\": 307}}',33.0604,154295741,2964538,NULL,'2016-02-05 16:38:57',1454690337,NULL),(1897092463,3280555,2,211097,0,1,1,'S',1,0.993188,339,876308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 414, \"large_tick_hit\": 2, \"small_tick_hit\": 313, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 2, \"small_tick_hit\": 316}}',33.4322,114307438,3023114,NULL,'2013-10-05 07:23:41',1380957821,NULL),(1916077212,3280555,2,706374,1,1,1,'S',1,0.995781,309,859228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 421, \"small_tick_hit\": 287, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 288}}',33.6774,154294295,2587466,NULL,'2016-02-05 15:46:40',1454687200,NULL),(1916047712,3280555,2,742963,0,1,1,'S',1,0.993404,355,846915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 471, \"large_tick_hit\": 3, \"small_tick_hit\": 279, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 3, \"small_tick_hit\": 281}}',33.959,154294157,3412734,NULL,'2016-02-05 15:41:21',1454686881,NULL),(1897667930,3280555,2,58063,0,1,1,'S',1,0.997193,804,428860,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1331, \"large_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 1335, \"large_tick_hit\": 90}}',34.0982,116864625,10681068,NULL,'2013-10-26 11:29:50',1382786990,NULL),(1897193237,3280555,2,276595,0,1,1,'S',1,0.994318,465,949822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 392, \"large_tick_hit\": 78, \"small_tick_hit\": 230, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 78, \"small_tick_hit\": 233}}',34.1927,114096149,4495848,NULL,'2013-10-03 12:22:49',1380802969,NULL),(1901631293,3280555,2,257546,0,1,1,'S',1,0.998233,383,962056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 99, \"small_tick_hit\": 182, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 99, \"small_tick_hit\": 183}}',34.3437,132071168,2813804,NULL,'2014-04-25 11:35:42',1398425742,NULL),(1911799412,3280555,2,171102,0,1,1,'S',1,0.995098,410,960224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"small_tick_hit\": 199, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 202}}',34.3468,148148324,4142018,NULL,'2015-07-08 13:29:21',1436362161,NULL),(1916156005,3280555,2,737580,1,1,1,'S',1,0.991632,296,884986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 451, \"large_tick_hit\": 2, \"small_tick_hit\": 258, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 2, \"small_tick_hit\": 263}}',34.4167,154293989,2804720,NULL,'2016-02-05 15:35:13',1454686513,NULL),(1916151288,3280555,2,450078,0,1,1,'S',1,0.994118,366,894404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 477, \"small_tick_hit\": 199, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 478, \"small_tick_hit\": 202}}',34.5661,154295325,3621490,NULL,'2016-02-05 16:24:09',1454689449,NULL),(1897131975,3280555,2,285810,0,1,1,'S',1,0.998311,289,962230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"small_tick_hit\": 302, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 289, \"small_tick_hit\": 303}}',34.9374,114296041,2089964,NULL,'2013-10-05 05:16:08',1380950168,NULL),(1901479969,3280555,2,138550,0,1,1,'S',1,0.998058,352,905946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 323, \"large_tick_hit\": 81, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 81, \"small_tick_hit\": 110}}',34.9409,131890555,2448796,NULL,'2014-04-19 16:50:04',1397926204,NULL),(1897098058,3280555,2,76515,0,1,1,'S',1,0.99799,604,978617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 604, \"small_tick_hit\": 389, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 604, \"small_tick_hit\": 391}}',35.108,114317090,9008334,NULL,'2013-10-05 08:58:51',1380963531,NULL),(1916145118,3280555,2,678032,0,1,1,'S',1,0.995957,324,822550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 453, \"large_tick_hit\": 65, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 65, \"small_tick_hit\": 221}}',35.3192,154293942,2749042,NULL,'2016-02-05 15:33:15',1454686395,NULL),(1897185529,3280555,2,252918,0,1,1,'S',1,0.996454,395,960963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 62, \"small_tick_hit\": 167, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 62, \"small_tick_hit\": 169}}',35.3693,114505973,3263910,NULL,'2013-10-06 14:04:13',1381068253,NULL),(1897301928,3280555,2,126069,0,1,1,'S',1,0.996656,366,961005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 5, \"small_tick_hit\": 230, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 5, \"small_tick_hit\": 232}}',35.6116,115164757,3275500,NULL,'2013-10-12 11:42:07',1381578127,NULL),(1916129427,3280555,2,512404,0,1,1,'S',1,0.990136,294,819114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 384, \"large_tick_hit\": 18, \"small_tick_hit\": 401, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 18, \"small_tick_hit\": 404}}',35.6124,154293125,2386354,NULL,'2016-02-05 15:04:58',1454684698,NULL),(1897144106,3280555,2,172905,0,1,1,'X',1,1,441,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 83, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 83, \"small_tick_hit\": 218}}',35.9228,114306969,3995252,NULL,'2013-10-05 07:18:52',1380957532,NULL),(1916065933,3280555,2,147511,0,1,1,'S',1,0.991992,535,907091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 593, \"large_tick_hit\": 10, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 10, \"small_tick_hit\": 394}}',36.3582,154198067,6984044,NULL,'2016-02-02 04:55:00',1454388900,NULL),(1916048806,3280555,2,530444,0,1,1,'S',1,0.993976,233,887673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 242, \"large_tick_hit\": 40, \"small_tick_hit\": 213, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 40, \"small_tick_hit\": 215}}',36.7556,154228618,1302894,NULL,'2016-02-03 08:34:25',1454488465,NULL),(1898222944,3280555,2,79744,0,1,1,'S',1,0.988331,456,840639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 515, \"large_tick_hit\": 103, \"small_tick_hit\": 229, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 103, \"small_tick_hit\": 235}}',37.0003,120361079,5597590,NULL,'2013-11-23 13:12:16',1385212336,NULL),(1916124294,3280555,2,855291,0,1,1,'S',1,0.98917,100,958524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"small_tick_hit\": 174, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 100, \"small_tick_hit\": 177}}',37.8185,154293472,279988,NULL,'2016-02-05 15:17:10',1454685430,NULL),(1897452320,3280555,2,75728,0,1,1,'S',1,0.994709,267,873884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 295, \"large_tick_hit\": 17, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 17, \"small_tick_hit\": 252}}',38.0983,115879989,2191140,NULL,'2013-10-18 13:38:11',1382103491,NULL),(1916104785,3280555,2,408045,0,1,1,'S',1,0.993333,286,851459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 347, \"large_tick_hit\": 10, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 10, \"small_tick_hit\": 240}}',38.2857,154294100,2058054,NULL,'2016-02-05 15:39:07',1454686747,NULL),(1898177561,3280555,2,33577,0,1,1,'S',1,0.993274,273,962980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"small_tick_hit\": 170, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 273, \"small_tick_hit\": 173}}',38.3348,120362236,2326860,NULL,'2013-11-23 13:20:21',1385212821,NULL),(1916152359,3280555,2,679690,0,1,1,'S',1,0.988447,414,882162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 471, \"large_tick_hit\": 1, \"small_tick_hit\": 298, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 1, \"small_tick_hit\": 303}}',38.3538,154295826,4258864,NULL,'2016-02-05 16:41:17',1454690477,NULL),(1903920807,3280555,2,211093,1,1,1,'S',1,0.998442,322,1082636,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 33, \"small_tick_hit\": 319, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 33, \"small_tick_hit\": 320}}',38.3751,135544448,2576039,NULL,'2014-07-25 04:08:15',1406261295,NULL),(1898387680,3280555,2,163571,0,1,1,'S',1,0.996004,386,902860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 490, \"large_tick_hit\": 64, \"small_tick_hit\": 443, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 64, \"small_tick_hit\": 446}}',38.5705,121356239,4029038,NULL,'2013-12-01 04:20:17',1385871617,NULL),(1916088437,3280555,2,477029,1,1,1,'X',1,1,521,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 18, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 18, \"small_tick_hit\": 306}}',39.5495,154295585,6322992,NULL,'2016-02-05 16:33:32',1454690012,NULL),(1898574890,3280555,2,80410,0,1,1,'S',1,0.994236,229,942098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 233, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 235, \"small_tick_hit\": 112}}',39.9752,122308201,1313308,NULL,'2013-12-08 08:09:39',1386490179,NULL),(1898413726,3280555,2,289310,0,1,1,'S',1,0.995792,502,964764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 58, \"small_tick_hit\": 208, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 58, \"small_tick_hit\": 211}}',40.0469,121360958,5543968,NULL,'2013-12-01 05:03:11',1385874191,NULL),(1916093905,3280555,2,401256,0,1,1,'S',1,0.998733,342,970225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 58, \"small_tick_hit\": 446, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 58, \"small_tick_hit\": 447}}',40.4066,154228918,2501668,NULL,'2016-02-03 08:56:04',1454489764,NULL),(1916110850,3280555,2,563024,0,1,1,'S',1,0.993506,389,866654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 478, \"large_tick_hit\": 2, \"small_tick_hit\": 285, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 2, \"small_tick_hit\": 287}}',41.2172,154295690,3843006,NULL,'2016-02-05 16:37:08',1454690228,NULL),(1916075924,3280555,2,798246,1,1,1,'S',1,0.99466,331,853428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 393, \"large_tick_hit\": 105, \"small_tick_hit\": 247, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 105, \"small_tick_hit\": 249}}',42.6793,154294257,2531414,NULL,'2016-02-05 15:44:47',1454687087,NULL),(1898220556,3280555,2,297410,0,1,1,'S',1,0.992519,620,894936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 691, \"large_tick_hit\": 9, \"small_tick_hit\": 494, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 9, \"small_tick_hit\": 498}}',43.1763,120362656,9430148,NULL,'2013-11-23 13:23:20',1385213000,NULL),(1916280376,3280555,2,530440,0,1,1,'S',1,0.997917,245,1086208,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 56, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 56, \"small_tick_hit\": 235}}',44.7927,154351594,1043953,NULL,'2016-02-07 06:18:42',1454825922,NULL),(1916098413,3280555,2,712973,0,1,1,'S',1,0.994536,236,963647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 58, \"small_tick_hit\": 128, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 58, \"small_tick_hit\": 130}}',45.1829,154293621,1103056,NULL,'2016-02-05 15:22:01',1454685721,NULL),(1916126016,3280555,2,814247,0,1,1,'S',1,0.98917,153,961005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 1, \"small_tick_hit\": 121, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 1, \"small_tick_hit\": 124}}',48.1749,154293230,623906,NULL,'2016-02-05 15:09:08',1454684948,NULL),(1903906300,3280555,2,275971,0,1,1,'S',1,0.996865,361,965887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 5, \"small_tick_hit\": 275, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 5, \"small_tick_hit\": 277}}',48.3337,135544050,3229230,NULL,'2014-07-25 03:53:11',1406260391,NULL),(1898512785,3280555,2,29775,0,1,1,'S',1,0.993827,533,885013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 582, \"large_tick_hit\": 18, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 18, \"small_tick_hit\": 44}}',48.624,122110815,6794452,NULL,'2013-12-07 05:02:41',1386392561,NULL),(1916066292,3280555,2,644255,0,1,1,'S',1,0.991903,409,874636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 402, \"large_tick_hit\": 91, \"small_tick_hit\": 242, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 91, \"small_tick_hit\": 245}}',49.7056,154294042,3446388,NULL,'2016-02-05 15:37:05',1454686625,NULL),(1897698021,3280555,2,48098,0,1,1,'S',1,0.99912,1086,471614,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1122, \"large_tick_hit\": 2, \"small_tick_hit\": 12}, \"maximum_statistics\": {\"great\": 1123, \"large_tick_hit\": 2, \"small_tick_hit\": 12}}',59.487,116865526,14458584,NULL,'2013-10-26 11:36:40',1382787400,NULL),(1898499959,3280555,2,28422,0,1,1,'X',1,1,652,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"large_tick_hit\": 36}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 36}}',59.7781,122110482,12087780,NULL,'2013-12-07 04:59:51',1386392391,NULL),(1941045474,3288543,2,1661047,0,1,1,'B',1,0.911557,37,370200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 421, \"large_tick_hit\": 79, \"small_tick_hit\": 273, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 79, \"small_tick_hit\": 293}}',0.486845,187590567,346558,NULL,'2020-05-21 19:32:26',1590089546,NULL),(1941074614,3288543,2,34208,0,1,1,'C',1,0.881319,57,395057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 403, \"large_tick_hit\": 31, \"small_tick_hit\": 368, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 31, \"small_tick_hit\": 428}}',1.00178,187591148,326632,NULL,'2020-05-21 19:52:24',1590090744,NULL),(1941053964,3288543,2,1271279,1,1,1,'A',1,0.952425,101,477392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 633, \"large_tick_hit\": 11, \"small_tick_hit\": 377, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 670, \"large_tick_hit\": 11, \"small_tick_hit\": 391}}',2.09233,187590481,794130,NULL,'2020-05-21 19:28:48',1590089328,NULL),(1941078304,3288543,2,882805,0,1,1,'B',1,0.937843,97,507037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 417, \"large_tick_hit\": 55, \"small_tick_hit\": 554, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 55, \"small_tick_hit\": 590}}',2.40266,187592183,589504,NULL,'2020-05-21 20:29:49',1590092989,NULL),(1934286867,3288543,2,1830198,0,1,1,'A',1,0.962783,161,607478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 516, \"large_tick_hit\": 43, \"small_tick_hit\": 631, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 43, \"small_tick_hit\": 658}}',3.13209,178639051,913810,NULL,'2018-12-27 02:12:01',1545876721,NULL),(1941131260,3288543,2,1804202,0,1,1,'A',1,0.944,77,527633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 346, \"large_tick_hit\": 63, \"small_tick_hit\": 417, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 63, \"small_tick_hit\": 447}}',3.42659,187592013,463182,NULL,'2020-05-21 20:23:34',1590092614,NULL),(1941043072,3288543,2,824807,0,1,1,'A',1,0.953361,74,551389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 260, \"large_tick_hit\": 84, \"small_tick_hit\": 351, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 84, \"small_tick_hit\": 371}}',4.54157,187591300,331818,NULL,'2020-05-21 19:57:31',1590091051,NULL),(1931124989,3288543,2,45611,0,1,1,'S',1,0.987569,110,725937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 153, \"large_tick_hit\": 108, \"small_tick_hit\": 454, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 108, \"small_tick_hit\": 459}}',5.1134,174349164,235888,NULL,'2018-05-16 17:17:07',1526491027,NULL),(1941035358,3288543,2,1655999,0,1,1,'A',1,0.974277,99,635806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 266, \"large_tick_hit\": 19, \"small_tick_hit\": 321, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 19, \"small_tick_hit\": 330}}',6.4261,187590994,493150,NULL,'2020-05-21 19:46:40',1590090400,NULL),(1940890189,3288543,2,1826138,0,1,1,'A',1,0.976783,223,755527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 371, \"large_tick_hit\": 95, \"small_tick_hit\": 712, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 95, \"small_tick_hit\": 734}}',6.64849,187302730,824856,NULL,'2020-05-12 20:29:05',1589315345,NULL),(1940833591,3288543,2,712858,0,1,1,'S',1,0.996454,111,960842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 19, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 19, \"small_tick_hit\": 171}}',6.90062,187302539,166056,NULL,'2020-05-12 20:22:33',1589314953,NULL),(1940814677,3288543,2,679642,0,1,1,'SH',1,0.98973,213,874794,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 527, \"large_tick_hit\": 269, \"small_tick_hit\": 1035, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 269, \"small_tick_hit\": 1048}}',7.19353,187303115,1898228,NULL,'2020-05-12 20:46:53',1589316413,NULL),(1930718302,3288543,2,42089,0,1,1,'S',1,0.984169,93,809239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 105, \"large_tick_hit\": 39, \"small_tick_hit\": 229, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 39, \"small_tick_hit\": 234}}',7.30829,173890043,205358,NULL,'2018-04-25 19:33:17',1524684797,NULL),(1941101121,3288543,2,1893917,0,1,1,'A',1,0.978261,192,706047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 399, \"small_tick_hit\": 456, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 467}}',7.88825,187591857,1222032,NULL,'2020-05-21 20:17:31',1590092251,NULL),(1930682181,3288543,2,165346,0,1,1,'S',1,0.986231,161,858758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 172, \"large_tick_hit\": 53, \"small_tick_hit\": 348, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 53, \"small_tick_hit\": 355}}',8.33118,173930731,387380,NULL,'2018-04-27 21:27:28',1524864448,NULL),(1941150493,3288543,2,784095,0,1,1,'S',1,0.992743,184,864711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 336, \"large_tick_hit\": 1, \"small_tick_hit\": 347, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 351}}',15.5895,187590899,1485678,NULL,'2020-05-21 19:43:13',1590090193,NULL),(1897314778,3400702,2,181776,0,1,1,'B',1,0.929412,125,695313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 126, \"large_tick_hit\": 63, \"small_tick_hit\": 364, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 63, \"small_tick_hit\": 393}}',2.84411,114817714,210760,NULL,'2013-10-09 14:04:25',1381327465,NULL),(1904443657,3421369,2,332904,0,1,1,'D',1,0.710506,20,81379,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 260, \"great\": 624, \"small_tick_hit\": 316, \"small_tick_miss\": 123}, \"maximum_statistics\": {\"great\": 884, \"small_tick_hit\": 439}}',0.000879,136135705,216690,NULL,'2014-08-09 23:18:28',1407626308,NULL),(1955254507,3445736,2,162549,1,1,1,'S',1,0.987427,178,726641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 642, \"small_tick_hit\": 379, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 648, \"small_tick_hit\": 386}}',NULL,206386449,2368814,NULL,'2022-04-11 23:31:42',1649719902,NULL),(1955254966,3445736,2,163090,1,1,1,'S',1,0.995178,213,833620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 386, \"large_tick_hit\": 4, \"small_tick_hit\": 642, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 4, \"small_tick_hit\": 645}}',NULL,206386321,1485728,NULL,'2022-04-11 23:20:14',1649719214,NULL),(1897845869,3445736,2,298177,0,1,1,'B',1,0.932844,74,450718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 418, \"large_tick_hit\": 149, \"small_tick_hit\": 322, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 149, \"small_tick_hit\": 348}}',1.1183,117918868,474172,NULL,'2013-11-03 13:50:58',1383486658,NULL),(1953041072,3445736,2,1262009,0,1,1,'B',1,0.9273,62,408220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 406, \"small_tick_hit\": 219, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 443, \"small_tick_hit\": 231}}',1.8647,203463758,404438,NULL,'2021-11-26 15:23:33',1637940213,NULL),(1923750399,3445736,2,163890,0,1,1,'D',1,0.80756,25,332329,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 78, \"large_tick_hit\": 5, \"small_tick_hit\": 152, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 5, \"small_tick_hit\": 196}}',2.40257,164738047,51643,NULL,'2017-03-07 16:51:15',1488905475,NULL),(1955281985,3445736,2,1110141,1,1,1,'B',1,0.921687,24,380249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 212, \"small_tick_hit\": 247, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 232, \"small_tick_hit\": 266}}',2.53939,206386075,142750,NULL,'2022-04-11 23:02:46',1649718166,NULL),(1953034836,3445736,2,1256295,0,1,1,'A',1,0.958204,110,516517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 420, \"large_tick_hit\": 3, \"small_tick_hit\": 196, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',4.81728,203463996,674596,NULL,'2021-11-26 15:35:20',1637940920,NULL),(1955282161,3445736,2,1111737,1,1,1,'X',1,1,89,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 16, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 16, \"small_tick_hit\": 270}}',6.23083,206386024,108500,NULL,'2022-04-11 22:59:27',1649717967,NULL),(1934577240,3445736,2,621907,0,1,1,'S',1,0.988323,182,787958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 386, \"large_tick_hit\": 19, \"small_tick_hit\": 526, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 19, \"small_tick_hit\": 534}}',7.6954,178908772,1054076,NULL,'2019-01-11 15:53:58',1547222038,NULL),(1934500022,3445736,2,3519,0,1,1,'S',1,0.986364,60,735739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 108, \"small_tick_hit\": 109, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 109, \"small_tick_hit\": 111}}',7.91267,178908383,167002,NULL,'2019-01-11 15:32:49',1547220769,NULL),(1934498091,3445736,2,846258,0,1,1,'S',1,0.992991,188,822157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 405, \"large_tick_hit\": 16, \"small_tick_hit\": 429, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 16, \"small_tick_hit\": 433}}',8.15722,178908713,1332734,NULL,'2019-01-11 15:50:09',1547221809,NULL),(1934589939,3445736,2,1099223,0,1,1,'S',1,0.990132,70,781812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 90, \"large_tick_hit\": 19, \"small_tick_hit\": 192, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 19, \"small_tick_hit\": 194}}',8.59936,178908445,112224,NULL,'2019-01-11 15:36:08',1547220968,NULL),(1934493788,3445736,2,1119785,0,1,1,'S',1,0.991903,80,810933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 100, \"large_tick_hit\": 6, \"small_tick_hit\": 139, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',11.1115,178908575,155358,NULL,'2019-01-11 15:42:17',1547221337,NULL),(1955282378,3445736,2,1112550,1,1,1,'S',1,0.987013,78,726186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 148, \"small_tick_hit\": 232, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 235}}',11.2091,206386048,289092,NULL,'2022-04-11 23:01:09',1649718069,NULL),(1953043922,3445736,2,942001,0,1,1,'X',1,1,85,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 56}}',11.509,203463780,124108,NULL,'2021-11-26 15:24:51',1637940291,NULL),(1953023654,3445736,2,1801936,0,1,1,'S',1,0.994819,99,961604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 93, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 94}}',11.7031,203463839,273826,NULL,'2021-11-26 15:27:47',1637940467,NULL),(1953054889,3445736,2,2060307,0,1,1,'S',1,0.997118,140,958800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 27, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 27, \"small_tick_hit\": 207}}',11.968,203463822,222956,NULL,'2021-11-26 15:26:46',1637940406,NULL),(1952956740,3445736,2,163890,0,1,1,'S',1,0.989691,47,722140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 86, \"large_tick_hit\": 8, \"small_tick_hit\": 194, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',12.6173,203463895,100952,NULL,'2021-11-26 15:30:36',1637940636,NULL),(1934590022,3445736,2,56601,1,1,1,'S',1,0.989305,177,960923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 19, \"small_tick_hit\": 378, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 19, \"small_tick_hit\": 384}}',13.5492,178908416,404524,NULL,'2019-01-11 15:34:43',1547220883,NULL),(1953009315,3445736,2,1762733,0,1,1,'A',1,0.950893,78,589663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 145, \"small_tick_hit\": 68, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 73}}',13.6058,203463921,225800,NULL,'2021-11-26 15:31:43',1637940703,NULL),(1934558372,3445736,2,1054741,1,1,1,'X',1,1,139,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 236}}',14.3721,178908653,513204,NULL,'2019-01-11 15:46:47',1547221607,NULL),(1934531667,3445736,2,1157931,1,1,1,'S',1,0.995261,113,958163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 2, \"small_tick_hit\": 97, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 2, \"small_tick_hit\": 98}}',14.7759,178908633,325638,NULL,'2019-01-11 15:45:08',1547221508,NULL),(1934558308,3445736,2,1468010,1,1,1,'S',1,0.988095,130,957731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"small_tick_hit\": 202, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 206}}',14.8582,178908480,391036,NULL,'2019-01-11 15:37:39',1547221059,NULL),(1953055127,3445736,2,2060308,0,1,1,'X',1,1,219,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 219, \"small_tick_hit\": 159}}',15.1963,203463873,1202634,NULL,'2021-11-26 15:29:30',1637940570,NULL),(1936047377,3534897,2,1859093,1,1,1,'B',1,0.928109,94,464680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 674, \"large_tick_hit\": 2, \"small_tick_hit\": 615, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 726, \"large_tick_hit\": 2, \"small_tick_hit\": 663}}',1.29395,180965621,801942,NULL,'2019-05-20 21:24:58',1558387498,NULL),(1936058662,3534897,2,217627,0,1,1,'A',1,0.963889,54,634967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 104, \"large_tick_hit\": 31, \"small_tick_hit\": 212, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 31, \"small_tick_hit\": 222}}',3.79835,180965504,98460,NULL,'2019-05-20 21:12:11',1558386731,NULL),(1936061512,3534897,2,220395,0,1,1,'A',1,0.976407,93,705669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 242, \"large_tick_hit\": 3, \"small_tick_hit\": 293, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 3, \"small_tick_hit\": 303}}',5.52993,180965536,423942,NULL,'2019-05-20 21:15:08',1558386908,NULL),(1940623663,3534897,2,1655999,0,1,1,'A',1,0.977492,96,647733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 268, \"large_tick_hit\": 18, \"small_tick_hit\": 322, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 18, \"small_tick_hit\": 330}}',6.58195,186963957,525676,NULL,'2020-04-30 21:32:39',1588282359,NULL),(1940547817,3534897,2,29406,1,1,1,'A',1,0.944181,226,599430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 486, \"small_tick_hit\": 309, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 327}}',7.99568,186964114,1660390,NULL,'2020-04-30 21:38:46',1588282726,NULL),(1940571269,3534897,2,892534,0,1,1,'S',1,0.998454,211,891916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 200, \"large_tick_hit\": 56, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 56, \"small_tick_hit\": 390}}',11.2147,186964002,513312,NULL,'2020-04-30 21:34:38',1588282478,NULL),(1898191272,3622494,2,90928,0,1,1,'D',1,0.790715,28,415385,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 265, \"large_tick_hit\": 11, \"small_tick_hit\": 763, \"small_tick_miss\": 216}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 11, \"small_tick_hit\": 979}}',0.113004,119994385,183720,NULL,'2013-11-20 15:25:58',1384961158,NULL),(1899016535,3622494,2,217251,0,1,1,'D',1,0.844444,32,439641,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 178, \"large_tick_hit\": 49, \"small_tick_hit\": 305, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 49, \"small_tick_hit\": 362}}',0.806886,125617923,117260,NULL,'2013-12-31 14:32:16',1388500336,NULL),(1955917469,3622494,2,1399064,1,1,1,'C',1,0.87766,30,654182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 39, \"large_tick_hit\": 1, \"small_tick_hit\": 125, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 1, \"small_tick_hit\": 146}}',1.49718,207256836,44366,NULL,'2022-05-26 23:13:14',1653606794,NULL),(1898192390,3622494,2,91044,0,1,1,'C',1,0.873522,126,574553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 246, \"large_tick_hit\": 23, \"small_tick_hit\": 470, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 23, \"small_tick_hit\": 552}}',1.75552,119977917,419584,NULL,'2013-11-20 13:00:36',1384952436,NULL),(1898328517,3622494,2,91801,0,1,1,'C',1,0.882231,44,415152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 138, \"large_tick_hit\": 54, \"small_tick_hit\": 235, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 54, \"small_tick_hit\": 270}}',1.80185,121306924,125186,NULL,'2013-11-30 20:11:56',1385842316,NULL),(1899018552,3622494,2,217617,0,1,1,'A',1,0.950243,93,512782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 280, \"large_tick_hit\": 182, \"small_tick_hit\": 321, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 182, \"small_tick_hit\": 335}}',2.24408,125617448,317070,NULL,'2013-12-31 14:28:51',1388500131,NULL),(1899094515,3622494,2,159603,0,1,1,'B',1,0.91092,93,732333,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 140, \"large_tick_hit\": 73, \"small_tick_hit\": 421, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 73, \"small_tick_hit\": 468}}',2.56768,125617721,163666,NULL,'2013-12-31 14:30:47',1388500247,NULL),(1898278889,3622494,2,56219,0,1,1,'A',1,0.979656,86,685012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 248, \"large_tick_hit\": 28, \"small_tick_hit\": 350, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 28, \"small_tick_hit\": 359}}',2.81083,121306576,314088,NULL,'2013-11-30 20:09:00',1385842140,NULL),(1903976352,3622494,2,166020,0,1,1,'A',1,0.962264,47,538267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 90, \"large_tick_hit\": 42, \"small_tick_hit\": 72, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 42, \"small_tick_hit\": 76}}',3.23252,135521283,84696,NULL,'2014-07-24 14:33:07',1406212387,NULL),(1903957897,3622494,2,290304,0,1,1,'A',1,0.971609,53,595065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 107, \"large_tick_hit\": 19, \"small_tick_hit\": 182, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 19, \"small_tick_hit\": 187}}',4.25957,135521319,104400,NULL,'2014-07-24 14:34:09',1406212449,NULL),(1903992047,3622494,2,184518,0,1,1,'A',1,0.949367,108,597075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 305, \"large_tick_hit\": 10, \"small_tick_hit\": 285, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 10, \"small_tick_hit\": 307}}',4.37446,135521207,463814,NULL,'2014-07-24 14:31:19',1406212279,NULL),(1955925611,3622494,2,1421797,1,1,1,'B',1,0.9375,53,940397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"small_tick_hit\": 112, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 123}}',4.61934,207256850,90056,NULL,'2022-05-26 23:13:58',1653606838,NULL),(1899076612,3622494,2,232665,0,1,1,'A',1,0.964691,260,941386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 185, \"large_tick_hit\": 76, \"small_tick_hit\": 504, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 76, \"small_tick_hit\": 528}}',6.87265,125294238,710500,NULL,'2013-12-29 11:17:25',1388315845,NULL),(1902785428,3622494,2,155912,0,1,1,'S',1,0.987212,148,958911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 29, \"small_tick_hit\": 238, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 29, \"small_tick_hit\": 243}}',7.33466,133845726,262172,NULL,'2014-06-13 22:42:57',1402699377,NULL),(1899012946,3622494,2,84539,0,1,1,'A',1,0.973384,170,727834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 298, \"large_tick_hit\": 40, \"small_tick_hit\": 430, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 40, \"small_tick_hit\": 445}}',7.48503,125613774,635712,NULL,'2013-12-31 14:02:06',1388498526,NULL),(1941804504,3632021,2,1742936,1,1,1,'S',1,0.983206,110,603283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 914, \"large_tick_hit\": 1, \"small_tick_hit\": 373, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 931, \"large_tick_hit\": 1, \"small_tick_hit\": 378}}',NULL,188620198,1872234,NULL,'2020-06-24 17:10:04',1593018604,NULL),(2537868714,3632021,2,27637,0,1,1,'C',1,0.895534,91,359485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 967, \"small_tick_hit\": 216, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 1059, \"small_tick_hit\": 262}}',0.457789,216262594,1239552,NULL,'2024-03-20 15:27:53',1710948473,NULL),(1936237379,3632021,2,147805,0,1,1,'C',1,0.889498,156,626318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 271, \"large_tick_hit\": 28, \"small_tick_hit\": 836, \"small_tick_miss\": 107}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 28, \"small_tick_hit\": 943}}',1.28148,181062774,386624,NULL,'2019-05-26 22:40:54',1558910454,NULL),(1926903952,3632021,2,554519,0,1,1,'A',1,0.961039,120,494001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 1141, \"large_tick_hit\": 9, \"small_tick_hit\": 552, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 570}}',1.91413,168750696,1907952,NULL,'2017-08-28 13:10:33',1503925833,NULL),(1902014905,3632021,2,127725,0,1,1,'B',1,0.934593,54,419637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 324, \"large_tick_hit\": 55, \"small_tick_hit\": 264, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 55, \"small_tick_hit\": 276}}',1.9666,132687679,289460,NULL,'2014-05-13 15:48:05',1399996085,NULL),(1924770057,3632021,2,540954,0,1,1,'A',1,0.950276,53,506057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 197, \"large_tick_hit\": 23, \"small_tick_hit\": 296, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 23, \"small_tick_hit\": 311}}',1.97519,166073690,128248,NULL,'2017-05-07 12:01:37',1494158497,NULL),(1901981827,3632021,2,10382,0,1,1,'B',1,0.939394,63,459316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 254, \"large_tick_hit\": 92, \"small_tick_hit\": 150, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 92, \"small_tick_hit\": 163}}',2.51016,132637390,244472,NULL,'2014-05-11 19:39:13',1399837153,NULL),(1901882287,3632021,2,292883,0,1,1,'A',1,0.96711,96,582076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 389, \"large_tick_hit\": 97, \"small_tick_hit\": 749, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 97, \"small_tick_hit\": 772}}',2.52241,132602406,497538,NULL,'2014-05-10 22:32:41',1399761161,NULL),(1901841585,3632021,2,114328,0,1,1,'S',1,0.980094,105,633943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 389, \"large_tick_hit\": 157, \"small_tick_hit\": 291, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 157, \"small_tick_hit\": 298}}',2.84589,132601970,838046,NULL,'2014-05-10 22:16:14',1399760174,NULL),(1924165459,3632021,2,277022,0,1,1,'A',1,0.967188,79,658464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 168, \"large_tick_hit\": 62, \"small_tick_hit\": 389, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 62, \"small_tick_hit\": 405}}',2.93257,165280386,163062,NULL,'2017-04-01 16:14:05',1491063245,NULL),(1927445276,3632021,2,175782,0,1,1,'B',1,0.939024,65,406925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 428, \"small_tick_hit\": 111, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 116}}',3.6045,169400443,457134,NULL,'2017-09-28 16:08:33',1506614913,NULL),(1901985793,3632021,2,291299,0,1,1,'S',1,0.982759,137,689850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 281, \"large_tick_hit\": 158, \"small_tick_hit\": 815, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 158, \"small_tick_hit\": 828}}',3.64292,132631693,412262,NULL,'2014-05-11 16:19:12',1399825152,NULL),(1902024951,3632021,2,235493,0,1,1,'S',1,0.986762,177,789050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 436, \"large_tick_hit\": 70, \"small_tick_hit\": 1432, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 70, \"small_tick_hit\": 1454}}',4.01491,132635836,1110148,NULL,'2014-05-11 18:39:40',1399833580,NULL),(1902025416,3632021,2,67525,0,1,1,'S',1,0.981366,80,721722,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 171, \"large_tick_hit\": 9, \"small_tick_hit\": 136, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 9, \"small_tick_hit\": 138}}',4.5245,132632215,306368,NULL,'2014-05-11 16:38:21',1399826301,NULL),(1902077145,3632021,2,397534,0,1,1,'A',1,0.974026,164,625598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 637, \"large_tick_hit\": 111, \"small_tick_hit\": 677, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 655, \"large_tick_hit\": 111, \"small_tick_hit\": 697}}',4.89004,132691709,1635066,NULL,'2014-05-13 18:45:49',1400006749,NULL),(1924789592,3632021,2,59490,0,1,1,'A',1,0.97954,120,773786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 190, \"large_tick_hit\": 2, \"small_tick_hit\": 191, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 2, \"small_tick_hit\": 197}}',4.91073,166073361,299762,NULL,'2017-05-07 11:46:14',1494157574,NULL),(1901988833,3632021,2,224617,0,1,1,'S',1,0.981295,349,819698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 469, \"large_tick_hit\": 117, \"small_tick_hit\": 1460, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 117, \"small_tick_hit\": 1494}}',5.25182,132632945,2426176,NULL,'2014-05-11 17:02:04',1399827724,NULL),(1902049802,3632021,2,311108,0,1,1,'S',1,0.982759,168,730043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 268, \"large_tick_hit\": 133, \"small_tick_hit\": 568, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 133, \"small_tick_hit\": 579}}',5.37779,132688869,723544,NULL,'2014-05-13 16:39:59',1399999199,NULL),(1927800496,3632021,2,41840,0,1,1,'S',1,0.987047,94,805687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 147, \"small_tick_hit\": 234, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 238}}',5.54789,169969977,327384,NULL,'2017-10-26 21:49:06',1509054546,NULL),(1926922716,3632021,2,1355254,1,1,1,'A',1,0.972152,77,553516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 442, \"large_tick_hit\": 3, \"small_tick_hit\": 323, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 3, \"small_tick_hit\": 331}}',5.64105,168748057,678146,NULL,'2017-08-28 10:51:20',1503917480,NULL),(1927170521,3632021,2,1155871,1,1,1,'A',1,0.956656,90,526762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 394, \"large_tick_hit\": 2, \"small_tick_hit\": 222, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',5.6937,169196121,650420,NULL,'2017-09-17 23:47:29',1505692049,NULL),(1926133273,3632021,2,1256295,0,1,1,'A',1,0.952012,153,554048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 418, \"large_tick_hit\": 3, \"small_tick_hit\": 194, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',5.69507,167696804,883544,NULL,'2017-07-14 20:39:52',1500064792,NULL),(1926751679,3632021,2,854261,0,1,1,'A',1,0.951435,64,463546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 254, \"large_tick_hit\": 52, \"small_tick_hit\": 125, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 52, \"small_tick_hit\": 130}}',5.81691,168584576,345594,NULL,'2017-08-21 14:44:39',1503326679,NULL),(1935957242,3632021,2,1125454,1,1,1,'B',1,0.9375,113,472869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 478, \"large_tick_hit\": 1, \"small_tick_hit\": 256, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 1, \"small_tick_hit\": 270}}',5.82173,180730727,672572,NULL,'2019-05-06 13:47:43',1557150463,NULL),(1925841123,3632021,2,813754,0,1,1,'A',1,0.946299,148,554706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 383, \"large_tick_hit\": 4, \"small_tick_hit\": 265, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 4, \"small_tick_hit\": 277}}',5.86071,167453247,757358,NULL,'2017-07-04 23:07:09',1499209629,NULL),(1926404134,3632021,2,965544,0,1,1,'A',1,0.946012,106,546745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 421, \"large_tick_hit\": 11, \"small_tick_hit\": 339, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 11, \"small_tick_hit\": 365}}',6.07476,168092208,711918,NULL,'2017-07-31 18:40:06',1501526406,NULL),(1924042426,3632021,2,276595,0,1,1,'A',1,0.977273,83,609149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 385, \"large_tick_hit\": 77, \"small_tick_hit\": 226, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 77, \"small_tick_hit\": 233}}',6.1391,165156167,666132,NULL,'2017-03-26 16:33:02',1490545982,NULL),(1902015101,3632021,2,35781,0,1,1,'S',1,0.989011,150,961078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 12, \"small_tick_hit\": 660, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 12, \"small_tick_hit\": 669}}',6.34758,132635610,202016,NULL,'2014-05-11 18:31:48',1399833108,NULL),(1929694977,3632021,2,1516698,1,1,1,'A',1,0.963211,80,495840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 375, \"large_tick_hit\": 20, \"small_tick_hit\": 181, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 20, \"small_tick_hit\": 185}}',6.35059,172418518,598894,NULL,'2018-02-16 15:57:04',1518796624,NULL),(1912783894,3632021,2,26102,0,1,1,'A',1,0.946524,106,465138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 392, \"large_tick_hit\": 34, \"small_tick_hit\": 105, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 34, \"small_tick_hit\": 110}}',6.35823,149518272,661210,NULL,'2015-08-21 11:53:58',1440158038,NULL),(1902006492,3632021,2,262555,0,1,1,'S',1,0.989067,260,842837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 341, \"large_tick_hit\": 33, \"small_tick_hit\": 983, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 33, \"small_tick_hit\": 995}}',6.47724,132664182,1331946,NULL,'2014-05-12 18:56:52',1399921012,NULL),(1903952023,3632021,2,396455,0,1,1,'S',1,0.988156,101,694190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 265, \"large_tick_hit\": 6, \"small_tick_hit\": 313, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 6, \"small_tick_hit\": 316}}',6.50304,135557840,481670,NULL,'2014-07-25 12:15:57',1406290557,NULL),(1902008236,3632021,2,126954,0,1,1,'S',1,0.982955,192,869024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 222, \"large_tick_hit\": 40, \"small_tick_hit\": 430, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 40, \"small_tick_hit\": 441}}',6.50403,132635927,524608,NULL,'2014-05-11 18:42:43',1399833763,NULL),(1903998465,3632021,2,453122,0,1,1,'S',1,0.993333,123,838745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 171, \"large_tick_hit\": 53, \"small_tick_hit\": 372, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 53, \"small_tick_hit\": 375}}',6.65578,135557722,310872,NULL,'2014-07-25 12:12:30',1406290350,NULL),(1926708543,3632021,2,58456,0,1,1,'A',1,0.97377,85,752939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 100, \"large_tick_hit\": 50, \"small_tick_hit\": 444, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 50, \"small_tick_hit\": 458}}',6.82807,168584219,179416,NULL,'2017-08-21 14:29:05',1503325745,NULL),(1935869994,3632021,2,1181187,0,1,1,'X',1,1,69,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 158}}',7.285,180669767,79904,NULL,'2019-05-03 00:44:17',1556844257,NULL),(1901979255,3632021,2,46629,0,1,1,'S',1,0.982639,117,763923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 154, \"large_tick_hit\": 11, \"small_tick_hit\": 118, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 120}}',7.3134,132689827,399456,NULL,'2014-05-13 17:21:20',1400001680,NULL),(1902017121,3632021,2,35915,0,1,1,'S',1,0.987755,123,753872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 189, \"large_tick_hit\": 1, \"small_tick_hit\": 52, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 1, \"small_tick_hit\": 53}}',7.32348,132632789,482776,NULL,'2014-05-11 16:56:45',1399827405,NULL),(1901857337,3632021,2,46160,0,1,1,'S',1,0.989669,146,811639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 166, \"large_tick_hit\": 45, \"small_tick_hit\": 268, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 45, \"small_tick_hit\": 271}}',7.37771,132602319,305684,NULL,'2014-05-10 22:29:12',1399760952,NULL),(1902055810,3632021,2,56467,0,1,1,'S',1,0.990964,91,754981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 99, \"large_tick_hit\": 49, \"small_tick_hit\": 181, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 49, \"small_tick_hit\": 182}}',7.39037,132633344,141562,NULL,'2014-05-11 17:15:30',1399828530,NULL),(1902045473,3632021,2,25643,0,1,1,'A',1,0.968876,124,649836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 254, \"large_tick_hit\": 239, \"small_tick_hit\": 472, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 239, \"small_tick_hit\": 492}}',7.59216,132759952,487808,NULL,'2014-05-16 05:12:58',1400217178,NULL),(1924073041,3632021,2,133677,0,1,1,'A',1,0.941053,60,637298,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 178, \"large_tick_hit\": 19, \"small_tick_hit\": 250, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 19, \"small_tick_hit\": 267}}',7.63143,165160212,224811,NULL,'2017-03-26 19:48:01',1490557681,NULL),(1902001214,3632021,2,166841,0,1,1,'A',1,0.960784,108,613780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 270, \"large_tick_hit\": 15, \"small_tick_hit\": 352, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 15, \"small_tick_hit\": 368}}',7.72169,132690005,380524,NULL,'2014-05-13 17:29:49',1400002189,NULL),(1901975741,3632021,2,46626,0,1,1,'S',1,0.996552,137,961440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',7.91091,132635107,249808,NULL,'2014-05-11 18:12:11',1399831931,NULL),(1902016014,3632021,2,20900,0,1,1,'S',1,0.986135,284,857310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 274, \"large_tick_hit\": 176, \"small_tick_hit\": 688, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 176, \"small_tick_hit\": 702}}',8.0313,132633282,949972,NULL,'2014-05-11 17:13:21',1399828401,NULL),(1926825152,3632021,2,471418,0,1,1,'A',1,0.972368,105,544007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 474, \"small_tick_hit\": 265, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 269}}',8.07607,168748159,827842,NULL,'2017-08-28 10:57:12',1503917832,NULL),(1901957615,3632021,2,75070,0,1,1,'S',1,0.98062,156,722448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 332, \"large_tick_hit\": 46, \"small_tick_hit\": 381, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 46, \"small_tick_hit\": 391}}',8.20995,132689471,900890,NULL,'2014-05-13 17:05:36',1400000736,NULL),(1901994033,3632021,2,258363,0,1,1,'S',1,0.98301,288,892613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 222, \"large_tick_hit\": 217, \"small_tick_hit\": 776, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 217, \"small_tick_hit\": 796}}',8.31367,132636200,735348,NULL,'2014-05-11 18:52:30',1399834350,NULL),(1901860165,3632021,2,218995,0,1,1,'S',1,0.983988,207,879819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 162, \"large_tick_hit\": 104, \"small_tick_hit\": 410, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 104, \"small_tick_hit\": 420}}',8.38078,132592559,418504,NULL,'2014-05-10 16:41:01',1399740061,NULL),(1902023526,3632021,2,128397,0,1,1,'S',1,0.995427,174,963138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 33, \"small_tick_hit\": 479, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 33, \"small_tick_hit\": 482}}',8.44444,132708048,375990,NULL,'2014-05-14 11:34:52',1400067292,NULL),(1937809693,3632021,2,353568,0,1,1,'S',1,0.985413,98,635042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 359, \"large_tick_hit\": 64, \"small_tick_hit\": 185, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 64, \"small_tick_hit\": 187}}',8.45018,183189588,787710,NULL,'2019-10-11 19:15:19',1570821319,NULL),(1903938553,3632021,2,67803,0,1,1,'X',1,1,164,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 14, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 14, \"small_tick_hit\": 228}}',8.52937,135557633,353032,NULL,'2014-07-25 12:10:11',1406290211,NULL),(1926572435,3632021,2,462657,0,1,1,'A',1,0.9699,96,625586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 306, \"large_tick_hit\": 45, \"small_tick_hit\": 229, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 45, \"small_tick_hit\": 240}}',8.64625,168445018,687998,NULL,'2017-08-15 16:27:24',1502814444,NULL),(1940335156,3632021,2,1804773,0,1,1,'A',1,0.961538,114,538870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 410, \"large_tick_hit\": 1, \"small_tick_hit\": 264, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 1, \"small_tick_hit\": 272}}',8.71309,186571958,655880,NULL,'2020-04-17 12:45:23',1587127523,NULL),(1924205002,3632021,2,138550,0,1,1,'A',1,0.972816,109,564396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 315, \"large_tick_hit\": 79, \"small_tick_hit\": 107, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 79, \"small_tick_hit\": 110}}',8.7613,165260106,624054,NULL,'2017-03-31 20:45:14',1490993114,NULL),(1926150965,3632021,2,776258,1,1,1,'A',1,0.948113,139,547292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 361, \"large_tick_hit\": 29, \"small_tick_hit\": 213, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 29, \"small_tick_hit\": 225}}',8.99625,167830640,642962,NULL,'2017-07-20 15:54:40',1500566080,NULL),(1901921540,3632021,2,37835,0,1,1,'S',1,0.990323,156,962363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 9, \"small_tick_hit\": 458, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 9, \"small_tick_hit\": 464}}',9.03374,132602536,488124,NULL,'2014-05-10 22:38:22',1399761502,NULL),(1927869789,3632021,2,24482,0,1,1,'A',1,0.956104,146,550135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 489, \"large_tick_hit\": 60, \"small_tick_hit\": 148, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 60, \"small_tick_hit\": 162}}',9.0443,170076601,1347520,NULL,'2017-11-01 01:57:33',1509501453,NULL),(1926737645,3632021,2,743019,0,1,1,'S',1,0.998294,149,850961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 285, \"large_tick_hit\": 1, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 1, \"small_tick_hit\": 299}}',9.17673,168583931,810318,NULL,'2017-08-21 14:15:13',1503324913,NULL),(1927603716,3632021,2,218996,1,1,1,'S',1,0.988176,176,818653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 197, \"large_tick_hit\": 76, \"small_tick_hit\": 312, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 76, \"small_tick_hit\": 317}}',9.22376,169876462,588208,NULL,'2017-10-21 21:45:00',1508622300,NULL),(1927439591,3632021,2,832642,0,1,1,'A',1,0.968912,150,567797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 805, \"large_tick_hit\": 3, \"small_tick_hit\": 501, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 830, \"large_tick_hit\": 3, \"small_tick_hit\": 518}}',9.26013,169389925,2098746,NULL,'2017-09-27 23:42:10',1506555730,NULL),(1901958029,3632021,2,75071,0,1,1,'S',1,0.989817,288,959913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 1, \"small_tick_hit\": 198, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 1, \"small_tick_hit\": 203}}',9.29125,132689227,1584740,NULL,'2014-05-13 16:54:22',1400000062,NULL),(1926718792,3632021,2,1180882,0,1,1,'X',1,1,80,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 2, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 2, \"small_tick_hit\": 95}}',9.44857,168544997,188890,NULL,'2017-08-19 23:12:03',1503184323,NULL),(1924163340,3632021,2,27636,0,1,1,'A',1,0.968401,209,691666,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 523, \"large_tick_hit\": 165, \"small_tick_hit\": 354, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 165, \"small_tick_hit\": 369}}',9.50268,165239105,1362540,NULL,'2017-03-30 22:19:03',1490912343,NULL),(1929635281,3632021,2,1063265,0,1,1,'S',1,0.98706,232,788367,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 656, \"large_tick_hit\": 23, \"small_tick_hit\": 694, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 23, \"small_tick_hit\": 703}}',9.51911,172417573,2202255,NULL,'2018-02-16 15:13:02',1518793982,NULL),(1936460181,3632021,2,1934762,1,1,1,'B',1,0.934891,84,478179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 325, \"large_tick_hit\": 8, \"small_tick_hit\": 227, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 8, \"small_tick_hit\": 242}}',9.58789,181479332,451070,NULL,'2019-06-21 18:13:46',1561140826,NULL),(1902025365,3632021,2,67524,0,1,1,'S',1,0.987261,168,736133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 378, \"small_tick_hit\": 242, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 246}}',9.81738,132688027,903092,NULL,'2014-05-13 16:01:17',1399996877,NULL),(1903460340,3632021,2,26683,0,1,1,'A',1,0.942446,78,790809,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 85, \"large_tick_hit\": 35, \"small_tick_hit\": 142, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 35, \"small_tick_hit\": 155}}',9.95425,134801459,131854,NULL,'2014-07-06 21:28:16',1404682096,NULL),(2417622559,3632021,2,1818816,1,1,1,'A',1,0.946372,78,666172,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 273, \"large_tick_hit\": 11, \"small_tick_hit\": 316, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 11, \"small_tick_hit\": 337}}',10.0684,216030361,381965,NULL,'2024-02-27 15:55:34',1709049334,NULL),(1924557964,3632021,2,358012,0,1,1,'S',1,0.984127,132,880174,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 230, \"large_tick_hit\": 13, \"small_tick_hit\": 377, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 13, \"small_tick_hit\": 385}}',10.1035,165762896,607820,NULL,'2017-04-23 11:10:50',1492945850,NULL),(1902009103,3632021,2,194712,1,1,1,'S',1,0.995671,317,1081139,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 72, \"small_tick_hit\": 833, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 72, \"small_tick_hit\": 838}}',10.4468,132720280,1154657,NULL,'2014-05-14 20:10:28',1400098228,NULL),(1935800973,3632021,2,600445,1,1,1,'A',1,0.972756,114,624961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 344, \"large_tick_hit\": 1, \"small_tick_hit\": 262, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 1, \"small_tick_hit\": 271}}',10.5085,180676935,817700,NULL,'2019-05-03 13:49:01',1556891341,NULL),(1935870071,3632021,2,1181187,1,1,1,'XH',1,1,69,1207349,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 158}}',10.591,180686849,90078,NULL,'2019-05-04 01:27:33',1556933253,NULL),(1926860637,3632021,2,315550,0,1,1,'S',1,0.991,180,973527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 237, \"large_tick_hit\": 32, \"small_tick_hit\": 722, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 730}}',11.0754,168750881,706440,NULL,'2017-08-28 13:18:19',1503926299,NULL),(1902000536,3632021,2,227575,0,1,1,'S',1,0.986842,249,844819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 166, \"large_tick_hit\": 221, \"small_tick_hit\": 288, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 221, \"small_tick_hit\": 295}}',11.0913,132633426,475312,NULL,'2014-05-11 17:17:43',1399828663,NULL),(1926691579,3632021,2,898830,0,1,1,'S',1,0.995327,228,882134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 398, \"large_tick_hit\": 10, \"small_tick_hit\": 444, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 10, \"small_tick_hit\": 447}}',11.1508,168584006,2054860,NULL,'2017-08-21 14:19:39',1503325179,NULL),(1924064593,3632021,2,130109,0,1,1,'A',1,0.964486,148,623913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 345, \"small_tick_hit\": 171, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 180}}',11.2669,165159591,832786,NULL,'2017-03-26 19:16:11',1490555771,NULL),(1927223319,3632021,2,745789,1,1,1,'A',1,0.977273,122,647946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 240, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 1, \"small_tick_hit\": 247}}',11.2813,169280764,906304,NULL,'2017-09-22 17:47:33',1506102453,NULL),(1925880626,3632021,2,72440,1,1,1,'A',1,0.976953,218,795790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 297, \"large_tick_hit\": 6, \"small_tick_hit\": 460, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 6, \"small_tick_hit\": 472}}',11.3923,167427975,1019716,NULL,'2017-07-03 20:48:33',1499114913,NULL),(1926154432,3632021,2,86029,0,1,1,'S',1,0.986637,145,776077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 323, \"small_tick_hit\": 120, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 325, \"small_tick_hit\": 124}}',11.4013,167830686,1079124,NULL,'2017-07-20 15:57:20',1500566240,NULL),(1901957207,3632021,2,75069,0,1,1,'S',1,0.99106,373,965906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 53, \"small_tick_hit\": 403, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 53, \"small_tick_hit\": 410}}',11.4024,132689124,1606834,NULL,'2014-05-13 16:50:23',1399999823,NULL),(1901995490,3632021,2,17416,0,1,1,'S',1,0.991948,242,927435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 179, \"large_tick_hit\": 80, \"small_tick_hit\": 357, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 80, \"small_tick_hit\": 361}}',11.4476,132664369,674006,NULL,'2014-05-12 19:06:13',1399921573,NULL),(1901953355,3632021,2,91671,1,1,1,'S',1,0.980519,127,905038,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 169, \"large_tick_hit\": 3, \"small_tick_hit\": 281, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 3, \"small_tick_hit\": 288}}',11.6261,132632125,277399,NULL,'2014-05-11 16:35:01',1399826101,NULL),(1935914216,3632021,2,82816,0,1,1,'S',1,0.985201,137,833034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 236, \"large_tick_hit\": 8, \"small_tick_hit\": 222, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 8, \"small_tick_hit\": 228}}',11.6432,180781727,610532,NULL,'2019-05-09 21:58:43',1557439123,NULL),(1941244658,3632021,2,59726,0,1,1,'S',1,0.991176,164,835626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 236, \"large_tick_hit\": 29, \"small_tick_hit\": 72, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 29, \"small_tick_hit\": 74}}',11.7601,187866342,913104,NULL,'2020-05-30 11:00:09',1590836409,NULL),(1901982938,3632021,2,165346,0,1,1,'S',1,0.994837,226,965873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 54, \"small_tick_hit\": 352, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 54, \"small_tick_hit\": 355}}',11.8172,132694135,582496,NULL,'2014-05-13 20:50:25',1400014225,NULL),(1926680566,3632021,2,569801,0,1,1,'S',1,0.988669,148,659340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 445, \"large_tick_hit\": 1, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 1, \"small_tick_hit\": 252}}',11.8988,168557554,1135784,NULL,'2017-08-20 12:08:24',1503230904,NULL),(1924805308,3632021,2,64176,0,1,1,'S',1,0.98579,124,777718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 246, \"small_tick_hit\": 309, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 315}}',11.96,166073487,717482,NULL,'2017-05-07 11:53:02',1494157982,NULL),(1935870010,3632021,2,1181187,0,1,1,'S',1,0.986784,69,1178975,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 155, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 158}}',11.9886,180686657,85960,NULL,'2019-05-04 01:11:36',1556932296,NULL),(1924193335,3632021,2,133676,1,1,1,'S',1,0.988636,126,1082733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 23, \"small_tick_hit\": 135, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 23, \"small_tick_hit\": 138}}',12.2731,165259910,265034,NULL,'2017-03-31 20:34:51',1490992491,NULL),(1926830370,3632021,2,1181187,0,1,1,'S',1,0.991189,69,1181404,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 156, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 158}}',12.2859,168760198,87070,NULL,'2017-08-28 20:53:21',1503953601,NULL),(1935945888,3632021,2,264228,0,1,1,'S',1,0.998559,216,1004097,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 190, \"large_tick_hit\": 68, \"small_tick_hit\": 435}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 68, \"small_tick_hit\": 435}}',12.5993,180730962,629251,NULL,'2019-05-06 14:06:34',1557151594,NULL),(1924093123,3632021,2,505084,0,1,1,'S',1,0.981273,154,682486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 353, \"small_tick_hit\": 171, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 359, \"small_tick_hit\": 175}}',12.7125,165146899,1069194,NULL,'2017-03-26 09:09:30',1490519370,NULL),(1929743841,3632021,2,956355,0,1,1,'A',1,0.94391,70,513367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 244, \"large_tick_hit\": 2, \"small_tick_hit\": 343, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 2, \"small_tick_hit\": 361}}',12.7769,172418461,359662,NULL,'2018-02-16 15:54:44',1518796484,NULL),(1938490186,3632021,2,523565,0,1,1,'S',1,0.982405,103,625117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 391, \"large_tick_hit\": 5, \"small_tick_hit\": 274, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 5, \"small_tick_hit\": 278}}',12.7882,184116148,805404,NULL,'2019-12-12 12:57:48',1576155468,NULL),(1926762196,3632021,2,858443,0,1,1,'S',1,0.986486,88,715447,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 180, \"large_tick_hit\": 63, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 63, \"small_tick_hit\": 122}}',12.8642,168602524,304095,NULL,'2017-08-22 11:06:22',1503399982,NULL),(1935870021,3632021,2,1181187,1,1,1,'X',1,1,69,1185789,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 158}}',12.8987,180686673,87090,NULL,'2019-05-04 01:12:15',1556932335,NULL),(1926893086,3632021,2,144769,0,1,1,'A',1,0.96337,218,662425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 610, \"small_tick_hit\": 442, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 622, \"small_tick_hit\": 470}}',12.8994,168793604,2288480,NULL,'2017-08-30 11:36:30',1504092990,NULL),(1926144874,3632021,2,144768,0,1,1,'S',1,0.990947,200,758093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 521, \"large_tick_hit\": 2, \"small_tick_hit\": 681, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 2, \"small_tick_hit\": 687}}',12.9145,167710079,1897986,NULL,'2017-07-15 10:22:52',1500114172,NULL),(1935914203,3632021,2,82815,0,1,1,'S',1,0.986842,130,718073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 307, \"large_tick_hit\": 12, \"small_tick_hit\": 281, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 12, \"small_tick_hit\": 285}}',13.0251,180767596,834454,NULL,'2019-05-09 00:26:16',1557361576,NULL),(1901974714,3632021,2,184374,0,1,1,'S',1,0.998347,254,1080835,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 65, \"small_tick_hit\": 350, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 65, \"small_tick_hit\": 351}}',13.0599,132745945,753653,NULL,'2014-05-15 17:17:07',1400174227,NULL),(1901981465,3632021,2,9901,0,1,1,'S',1,0.995192,94,852427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 93, \"large_tick_hit\": 19, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 19, \"small_tick_hit\": 95}}',13.0642,132720068,154402,NULL,'2014-05-14 19:59:58',1400097598,NULL),(1902049376,3632021,2,70668,0,1,1,'S',1,0.983498,236,813749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 222, \"large_tick_hit\": 137, \"small_tick_hit\": 237, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 137, \"small_tick_hit\": 244}}',13.0887,132631470,865518,NULL,'2014-05-11 16:11:28',1399824688,NULL),(1935778560,3632021,2,351190,0,1,1,'S',1,0.99764,342,953266,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 512, \"large_tick_hit\": 215, \"small_tick_hit\": 964, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}}',13.1879,180676832,3379653,NULL,'2019-05-03 13:41:30',1556890890,NULL),(1933808867,3632021,2,133677,1,1,1,'S',1,0.991579,208,968913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 19, \"small_tick_hit\": 263, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 19, \"small_tick_hit\": 267}}',13.3404,177938463,839030,NULL,'2018-11-16 14:29:22',1542378562,NULL),(1926823055,3632021,2,10819,0,1,1,'S',1,0.986641,166,695022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 346, \"large_tick_hit\": 79, \"small_tick_hit\": 92, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 79, \"small_tick_hit\": 94}}',13.3965,168754723,1182672,NULL,'2017-08-28 16:19:36',1503937176,NULL),(1929658906,3632021,2,1263036,0,1,1,'A',1,0.965414,178,635688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 402, \"small_tick_hit\": 240, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 250}}',13.4531,172418777,1073584,NULL,'2018-02-16 16:09:34',1518797374,NULL),(1926686364,3632021,2,357469,1,1,1,'SH',1,0.994406,210,1205196,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 501, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 505}}',13.4757,168639055,617559,NULL,'2017-08-23 23:38:50',1503531530,NULL),(1926892802,3632021,2,540955,0,1,1,'A',1,0.975794,154,673580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 397, \"large_tick_hit\": 3, \"small_tick_hit\": 245, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 3, \"small_tick_hit\": 254}}',13.5847,168748348,1088002,NULL,'2017-08-28 11:09:19',1503918559,NULL),(1926888063,3632021,2,1135887,1,1,1,'X',1,1,207,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 40, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 40, \"small_tick_hit\": 282}}',13.7402,168869946,523988,NULL,'2017-09-02 16:24:14',1504369454,NULL),(1926610289,3632021,2,928662,1,1,1,'A',1,0.975219,207,695080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 414, \"small_tick_hit\": 255, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 263}}',13.9197,168497847,1359054,NULL,'2017-08-17 23:17:42',1503011862,NULL),(1912844178,3632021,2,397536,0,1,1,'S',1,0.999242,597,964271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 722, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}}',14.0187,149646511,4519196,NULL,'2015-08-25 17:06:04',1440522364,NULL),(1926861458,3632021,2,28894,0,1,1,'X',1,1,130,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 7, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 7, \"small_tick_hit\": 126}}',14.0296,168754789,269200,NULL,'2017-08-28 16:22:55',1503937375,NULL),(1925102284,3632021,2,135552,0,1,1,'S',1,0.981544,204,811457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 288, \"large_tick_hit\": 3, \"small_tick_hit\": 294, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 3, \"small_tick_hit\": 302}}',14.1845,166416576,1175636,NULL,'2017-05-22 22:27:33',1495492053,NULL),(1933655808,3632021,2,366267,0,1,1,'S',1,0.99239,174,860473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 231, \"large_tick_hit\": 49, \"small_tick_hit\": 372, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 49, \"small_tick_hit\": 376}}',14.2591,177695357,719296,NULL,'2018-10-31 23:49:22',1541029762,NULL),(1940342743,3632021,2,1601869,0,1,1,'A',1,0.977303,168,689672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 371, \"large_tick_hit\": 5, \"small_tick_hit\": 356, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 5, \"small_tick_hit\": 365}}',14.2879,186572058,1230832,NULL,'2020-04-17 12:49:32',1587127772,NULL),(1926724455,3632021,2,1252652,1,1,1,'S',1,0.994681,93,1075267,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"small_tick_hit\": 94, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 93, \"small_tick_hit\": 95}}',14.3923,168602413,265936,NULL,'2017-08-22 10:59:52',1503399592,NULL),(1933471637,3632021,2,1528225,1,1,1,'S',1,0.995485,178,1181001,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 62, \"small_tick_hit\": 263, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 62, \"small_tick_hit\": 265}}',14.4039,177506579,200364,NULL,'2018-10-20 14:50:42',1540047042,NULL),(1926793449,3632021,2,260348,0,1,1,'A',1,0.979317,237,644067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 729, \"large_tick_hit\": 2, \"small_tick_hit\": 358, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 2, \"small_tick_hit\": 366}}',14.5972,168696354,2379232,NULL,'2017-08-26 10:13:04',1503742384,NULL),(1933650935,3632021,2,358012,1,1,1,'S',1,0.998413,245,963408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 13, \"small_tick_hit\": 384, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 13, \"small_tick_hit\": 385}}',14.5999,177695337,1122508,NULL,'2018-10-31 23:46:49',1541029609,NULL),(1926909697,3632021,2,45366,0,1,1,'X',1,1,436,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 35, \"small_tick_hit\": 438}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 35, \"small_tick_hit\": 438}}',14.7968,168754628,3244952,NULL,'2017-08-28 16:15:18',1503936918,NULL),(1901976967,3632021,2,184518,0,1,1,'S',1,0.992089,261,888886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 314, \"large_tick_hit\": 10, \"small_tick_hit\": 303, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 10, \"small_tick_hit\": 307}}',14.8488,132688110,1367858,NULL,'2014-05-13 16:04:56',1399997096,NULL),(1935810289,3632021,2,961947,1,1,1,'S',1,0.994106,181,1072620,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 9, \"small_tick_hit\": 325, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 9, \"small_tick_hit\": 328}}',14.8519,180669856,461825,NULL,'2019-05-03 00:57:09',1556845029,NULL),(1924165119,3632021,2,276597,0,1,1,'S',1,0.995356,265,960797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 35, \"small_tick_hit\": 378, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 35, \"small_tick_hit\": 381}}',15.0321,165231725,1165236,NULL,'2017-03-30 15:38:53',1490888333,NULL),(1927043521,3632021,2,1079179,1,1,1,'S',1,0.995646,259,1073142,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 62, \"small_tick_hit\": 427, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 62, \"small_tick_hit\": 430}}',15.0784,168897685,739889,NULL,'2017-09-03 17:01:07',1504458067,NULL),(1925891769,3632021,2,239987,1,1,1,'S',1,0.982301,220,909923,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 208, \"large_tick_hit\": 89, \"small_tick_hit\": 369, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 89, \"small_tick_hit\": 376}}',15.1628,167428120,776124,NULL,'2017-07-03 20:55:26',1499115326,NULL),(1912776833,3632021,2,97977,0,1,1,'S',1,0.998779,342,905606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 314, \"large_tick_hit\": 101, \"small_tick_hit\": 403}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 101, \"small_tick_hit\": 403}}',15.1877,149518195,1935702,NULL,'2015-08-21 11:49:40',1440157780,NULL),(1941264198,3632021,2,78008,0,1,1,'S',1,0.991209,155,844011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 236, \"large_tick_hit\": 2, \"small_tick_hit\": 213, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 2, \"small_tick_hit\": 216}}',15.1907,187866296,860270,NULL,'2020-05-30 10:58:17',1590836297,NULL),(1933485818,3632021,2,1325177,1,1,1,'S',1,0.9875,83,1053662,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 233, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 237}}',15.2349,177548065,127077,NULL,'2018-10-22 22:00:20',1540245620,NULL),(1926734683,3632021,2,1256370,0,1,1,'S',1,0.998138,275,959264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 262}}',15.3383,168584520,1354206,NULL,'2017-08-21 14:42:06',1503326526,NULL),(1933554536,3632021,2,542743,0,1,1,'S',1,0.985623,111,868643,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 265, \"large_tick_hit\": 18, \"small_tick_hit\": 334, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 18, \"small_tick_hit\": 341}}',15.3674,177624065,611849,NULL,'2018-10-27 16:42:37',1540658557,NULL),(1935995559,3632021,2,1180882,1,1,1,'X',1,1,80,1078203,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 2, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 2, \"small_tick_hit\": 95}}',15.4739,180724794,205494,NULL,'2019-05-06 01:43:08',1557106988,NULL),(1925378612,3632021,2,147769,0,1,1,'S',1,0.993626,391,962132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 7, \"small_tick_hit\": 856, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 7, \"small_tick_hit\": 864}}',15.5252,166755471,2815220,NULL,'2017-06-06 07:52:23',1496735543,NULL),(1926779665,3632021,2,1267643,1,1,1,'S',1,0.990196,70,1073698,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 13, \"small_tick_hit\": 132, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 13, \"small_tick_hit\": 134}}',15.527,168602398,112507,NULL,'2017-08-22 10:59:00',1503399540,NULL),(1924224161,3632021,2,226321,0,1,1,'S',1,0.992355,274,960696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 77, \"small_tick_hit\": 375, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 77, \"small_tick_hit\": 380}}',15.5529,165251068,1046786,NULL,'2017-03-31 13:33:16',1490967196,NULL),(1935901196,3632021,2,2003950,0,1,1,'S',1,0.995238,242,958139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 385, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 388}}',15.5878,180676766,1095210,NULL,'2019-05-03 13:36:42',1556890602,NULL),(1901972684,3632021,2,46159,0,1,1,'S',1,0.985542,186,887489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 197, \"large_tick_hit\": 17, \"small_tick_hit\": 195, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 17, \"small_tick_hit\": 200}}',15.6906,132636467,684326,NULL,'2014-05-11 19:02:31',1399834951,NULL),(1926824327,3632021,2,720159,1,1,1,'S',1,0.991779,292,796169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 777, \"large_tick_hit\": 3, \"small_tick_hit\": 909, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 782, \"large_tick_hit\": 3, \"small_tick_hit\": 918}}',15.7004,168747497,4935090,NULL,'2017-08-28 10:17:34',1503915454,NULL),(1927787146,3632021,2,614213,0,1,1,'A',1,0.959596,173,630972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 347, \"large_tick_hit\": 9, \"small_tick_hit\": 214, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 9, \"small_tick_hit\": 223}}',15.9477,169969931,978788,NULL,'2017-10-26 21:45:57',1509054357,NULL),(1902003982,3632021,2,126567,0,1,1,'S',1,0.993092,269,965615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 70, \"small_tick_hit\": 306, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 70, \"small_tick_hit\": 310}}',16.0234,132636528,1048600,NULL,'2014-05-11 19:04:45',1399835085,NULL),(1926738085,3632021,2,1325177,1,1,1,'XH',1,1,83,1207106,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 237}}',16.1258,168631190,140412,NULL,'2017-08-23 16:17:41',1503505061,NULL),(1926738093,3632021,2,1325177,1,1,1,'XH',1,1,83,1206865,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 237}}',16.1258,168631254,139312,NULL,'2017-08-23 16:20:53',1503505253,NULL),(1926738102,3632021,2,1325177,1,1,1,'XH',1,1,83,1207346,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 237}}',16.1258,168631409,141512,NULL,'2017-08-23 16:27:57',1503505677,NULL),(1926909217,3632021,2,1154240,1,1,1,'X',1,1,281,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 264}}',16.2411,168852122,1493100,NULL,'2017-09-01 23:17:43',1504307863,NULL),(1929415018,3632021,2,1262335,0,1,1,'X',1,1,290,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 6, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 6, \"small_tick_hit\": 216}}',16.2655,172106210,2076956,NULL,'2018-02-02 17:33:09',1517592789,NULL),(1935870096,3632021,2,1181187,1,1,1,'SH',1,0.995595,69,1326688,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 157, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 158}}',16.2864,180686889,97812,NULL,'2019-05-04 01:30:47',1556933447,NULL),(1926793469,3632021,2,260349,0,1,1,'S',1,0.991786,393,969982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 82, \"small_tick_hit\": 573, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 82, \"small_tick_hit\": 581}}',16.5291,168672151,2316474,NULL,'2017-08-25 11:54:26',1503662066,NULL),(1925891670,3632021,2,239987,1,1,1,'X',1,1,302,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 90, \"small_tick_hit\": 376}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 90, \"small_tick_hit\": 376}}',16.657,167428087,1238204,NULL,'2017-07-03 20:53:41',1499115221,NULL),(1936010557,3632021,2,1818815,1,1,1,'X',1,1,219,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 19, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 19, \"small_tick_hit\": 276}}',16.6665,180724593,936443,NULL,'2019-05-06 01:23:47',1557105827,NULL),(1935870053,3632021,2,1181187,1,1,1,'XH',1,1,69,1328614,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 158}}',16.6868,180686736,95622,NULL,'2019-05-04 01:17:14',1556932634,NULL),(1926793475,3632021,2,260349,0,1,1,'A',1,0.979466,204,896542,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 309, \"large_tick_hit\": 81, \"small_tick_hit\": 564, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 81, \"small_tick_hit\": 581}}',16.7074,168679686,1113772,NULL,'2017-08-25 18:00:17',1503684017,NULL),(1933565950,3632021,2,242371,1,1,1,'X',1,1,187,1078196,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 25, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 25, \"small_tick_hit\": 237}}',16.9016,177623055,472665,NULL,'2018-10-27 15:50:13',1540655413,NULL),(1926917437,3632021,2,264216,1,1,1,'S',1,0.98941,173,1181817,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 44, \"small_tick_hit\": 481, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 44, \"small_tick_hit\": 488}}',17.0374,168760321,385240,NULL,'2017-08-28 21:00:21',1503954021,NULL),(1935849995,3632021,2,1799199,0,1,1,'S',1,0.985359,188,889498,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 303, \"large_tick_hit\": 5, \"small_tick_hit\": 365, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 5, \"small_tick_hit\": 372}}',17.1876,180669898,1209137,NULL,'2019-05-03 01:03:11',1556845391,NULL),(1933581273,3632021,2,906953,0,1,1,'X',1,1,275,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',17.2048,177547993,1898968,NULL,'2018-10-22 21:54:33',1540245273,NULL),(1927741498,3632021,2,218995,1,1,1,'XH',1,1,267,1207819,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 104, \"small_tick_hit\": 420}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 104, \"small_tick_hit\": 420}}',17.3751,169916775,749196,NULL,'2017-10-23 19:02:34',1508785354,NULL),(1927984133,3632021,2,218995,1,1,1,'XH',1,1,267,1208060,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 104, \"small_tick_hit\": 420}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 104, \"small_tick_hit\": 420}}',17.3751,170274795,750296,NULL,'2017-11-11 01:06:09',1510362369,NULL),(1901979454,3632021,2,61285,0,1,1,'X',1,1,253,1094760,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 156, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 156, \"small_tick_hit\": 248}}',17.5167,132712288,479901,NULL,'2014-05-14 14:23:23',1400077403,NULL),(1935929791,3632021,2,612373,1,1,1,'SH',1,0.998617,218,1206632,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 36, \"small_tick_hit\": 504, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 36, \"small_tick_hit\": 505}}',17.8237,180730855,687149,NULL,'2019-05-06 13:57:17',1557151037,NULL),(1935970833,3632021,2,1031603,1,1,1,'S',1,0.980099,146,858733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 216, \"large_tick_hit\": 37, \"small_tick_hit\": 338, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 37, \"small_tick_hit\": 347}}',17.9646,180731048,510418,NULL,'2019-05-06 14:11:38',1557151898,NULL),(1926716120,3632021,2,376998,1,1,1,'X',1,1,254,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 3, \"small_tick_hit\": 487}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 3, \"small_tick_hit\": 487}}',18.3011,168584096,1250742,NULL,'2017-08-21 14:23:37',1503325417,NULL),(1926857090,3632021,2,27636,0,1,1,'S',1,0.993494,335,810560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 536, \"large_tick_hit\": 167, \"small_tick_hit\": 366, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 167, \"small_tick_hit\": 369}}',18.3707,168760706,2710128,NULL,'2017-08-28 21:22:04',1503955324,NULL),(1924118796,3632021,2,523457,1,1,1,'S',1,0.99639,269,963574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 11, \"small_tick_hit\": 283, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 11, \"small_tick_hit\": 285}}',18.6365,165178921,1353370,NULL,'2017-03-27 18:50:10',1490640610,NULL),(1926920208,3632021,2,95658,1,1,1,'S',1,0.99166,402,948681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 405, \"large_tick_hit\": 2, \"small_tick_hit\": 782, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 2, \"small_tick_hit\": 791}}',18.8049,168754959,3026336,NULL,'2017-08-28 16:30:31',1503937831,NULL),(1902237974,3632021,2,61226,0,1,1,'X',1,1,257,974016,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 68, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 68, \"small_tick_hit\": 177}}',18.8593,133116512,974974,NULL,'2014-05-25 19:58:03',1401047883,NULL),(1924158817,3632021,2,61226,0,1,1,'X',1,1,257,972096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 68, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 68, \"small_tick_hit\": 177}}',18.8593,165319615,963974,NULL,'2017-04-03 09:31:31',1491211891,NULL),(1926724078,3632021,2,1252650,0,1,1,'A',1,0.976303,113,816416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 134, \"small_tick_hit\": 72, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 74}}',18.8923,168592822,353272,NULL,'2017-08-21 22:21:33',1503354093,NULL),(1926757296,3632021,2,226319,0,1,1,'S',1,0.986425,195,736189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 315, \"large_tick_hit\": 54, \"small_tick_hit\": 285, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 54, \"small_tick_hit\": 288}}',19.0139,168681383,1132706,NULL,'2017-08-25 19:25:10',1503689110,NULL),(1924219061,3632021,2,505085,1,1,1,'S',1,0.998099,244,1074259,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 69, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 69, \"small_tick_hit\": 282}}',19.2169,165232057,921628,NULL,'2017-03-30 15:57:26',1490889446,NULL),(1902048298,3632021,2,70665,0,1,1,'S',1,0.996552,334,961798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 164, \"small_tick_hit\": 244, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 164, \"small_tick_hit\": 246}}',19.2312,132689546,822236,NULL,'2014-05-13 17:09:23',1400000963,NULL),(2391605340,3632021,2,4444159,1,1,1,'X',1,1,233,1080989,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 52, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 52, \"small_tick_hit\": 270}}',19.3601,215978117,935387,NULL,'2024-02-22 23:22:01',1708644121,NULL),(1926062929,3632021,2,166623,0,1,1,'S',1,0.985411,267,838582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 381, \"large_tick_hit\": 54, \"small_tick_hit\": 308, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 54, \"small_tick_hit\": 317}}',19.3903,167696863,1940016,NULL,'2017-07-14 20:42:49',1500064969,NULL),(1935995569,3632021,2,1180882,1,1,1,'SH',1,0.994286,80,1204319,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 2, \"small_tick_hit\": 94, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 2, \"small_tick_hit\": 95}}',19.4239,180724812,223152,NULL,'2019-05-06 01:45:24',1557107124,NULL),(1927741504,3632021,2,218996,1,1,1,'S',1,0.994932,275,1076760,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 76, \"small_tick_hit\": 314, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 76, \"small_tick_hit\": 317}}',19.5264,169916807,1169800,NULL,'2017-10-23 19:05:11',1508785511,NULL),(1933591641,3632021,2,1796280,1,1,1,'S',1,0.996705,323,959856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 13, \"small_tick_hit\": 282, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 13, \"small_tick_hit\": 284}}',19.7534,177650155,2479096,NULL,'2018-10-28 22:36:45',1540766205,NULL),(1925875277,3632021,2,39524,0,1,1,'S',1,0.990212,267,909603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 208, \"large_tick_hit\": 90, \"small_tick_hit\": 309, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 90, \"small_tick_hit\": 314}}',19.8697,167428043,1061402,NULL,'2017-07-03 20:51:59',1499115119,NULL),(1933811721,3632021,2,1322346,0,1,1,'X',1,1,148,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 138}}',20.0668,177938481,569668,NULL,'2018-11-16 14:30:41',1542378641,NULL),(1933593085,3632021,2,1799255,0,1,1,'SH',1,0.993994,205,1093509,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 254, \"large_tick_hit\": 40, \"small_tick_hit\": 368, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 40, \"small_tick_hit\": 371}}',20.4344,177599448,1055112,NULL,'2018-10-26 12:09:28',1540555768,NULL),(1939671612,3632021,2,1986053,1,1,1,'S',1,0.984397,321,889092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 412, \"small_tick_hit\": 282, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 292}}',20.8299,185777810,2768580,NULL,'2020-03-18 13:33:58',1584538438,NULL),(1926851574,3632021,2,743018,1,1,1,'S',1,0.981982,223,1173844,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 22, \"small_tick_hit\": 322, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 22, \"small_tick_hit\": 332}}',20.9067,168759211,700126,NULL,'2017-08-28 20:01:21',1503950481,NULL),(1935969013,3632021,2,1796364,1,1,1,'A',1,0.97995,255,727336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 511, \"large_tick_hit\": 6, \"small_tick_hit\": 265, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 6, \"small_tick_hit\": 274}}',21.1635,180782134,2501054,NULL,'2019-05-09 22:39:08',1557441548,NULL),(1926779679,3632021,2,1267643,1,1,1,'XH',1,1,70,1207108,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 13, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 13, \"small_tick_hit\": 134}}',21.2081,168602453,119615,NULL,'2017-08-22 11:02:05',1503399725,NULL),(1924072951,3632021,2,133676,1,1,1,'S',1,0.996212,126,1195410,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 23, \"small_tick_hit\": 137, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 23, \"small_tick_hit\": 138}}',21.6536,165169454,277123,NULL,'2017-03-27 08:51:15',1490604675,NULL),(1933592966,3632021,2,1799255,1,1,1,'S',1,0.998498,295,1074512,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 41, \"small_tick_hit\": 370, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 41, \"small_tick_hit\": 371}}',21.7219,177584476,1590676,NULL,'2018-10-25 12:57:05',1540472225,NULL),(1926691313,3632021,2,1307741,1,1,1,'S',1,0.997972,318,964173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 44, \"small_tick_hit\": 666, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 44, \"small_tick_hit\": 668}}',21.7398,168584444,1767060,NULL,'2017-08-21 14:38:55',1503326335,NULL),(1933814003,3632021,2,1180881,0,1,1,'X',1,1,137,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 82}}',21.7817,177938351,493560,NULL,'2018-11-16 14:21:09',1542378069,NULL),(1933592978,3632021,2,1799255,1,1,1,'X',1,1,295,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 41, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 41, \"small_tick_hit\": 371}}',21.9022,177584583,1590686,NULL,'2018-10-25 13:04:38',1540472678,NULL),(1924193381,3632021,2,133677,1,1,1,'S',1,0.995789,208,1086839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 19, \"small_tick_hit\": 265, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 19, \"small_tick_hit\": 267}}',22.0122,165231999,922747,NULL,'2017-03-30 15:53:41',1490889221,NULL),(1936023472,3632021,2,70665,0,1,1,'X',1,1,334,1079484,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 164, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 164, \"small_tick_hit\": 246}}',22.0255,180724768,911051,NULL,'2019-05-06 01:40:43',1557106843,NULL),(1933821101,3632021,2,607417,1,1,1,'S',1,0.996956,248,1075987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 14, \"small_tick_hit\": 407, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 14, \"small_tick_hit\": 409}}',22.0631,177875741,1253661,NULL,'2018-11-11 23:05:19',1541977519,NULL),(1926820333,3632021,2,463125,1,1,1,'S',1,0.990991,237,1185723,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 83, \"small_tick_hit\": 313, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 83, \"small_tick_hit\": 318}}',22.1363,168759582,637995,NULL,'2017-08-28 20:20:15',1503951615,NULL),(1926862227,3632021,2,28896,0,1,1,'X',1,1,240,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',22.1738,168754844,1433350,NULL,'2017-08-28 16:25:05',1503937505,NULL),(1926770515,3632021,2,147769,1,1,1,'S',1,0.996016,391,1079237,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 7, \"small_tick_hit\": 859, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 7, \"small_tick_hit\": 864}}',22.2075,168557431,3138088,NULL,'2017-08-20 12:02:11',1503230531,NULL),(2537847863,3632021,2,505082,0,1,1,'S',1,0.993802,243,877263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 314, \"small_tick_hit\": 167, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 169}}',22.2435,216262551,1611518,NULL,'2024-03-20 15:23:40',1710948220,NULL),(1926962162,3632021,2,1181103,0,1,1,'S',1,0.987342,344,819098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 423, \"large_tick_hit\": 50, \"small_tick_hit\": 307, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 50, \"small_tick_hit\": 312}}',22.2639,168921017,2826378,NULL,'2017-09-04 18:26:26',1504549586,NULL),(1925844087,3632021,2,485915,1,1,1,'S',1,0.989404,319,861029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 358, \"large_tick_hit\": 70, \"small_tick_hit\": 319, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 70, \"small_tick_hit\": 325}}',22.4448,167440231,2225046,NULL,'2017-07-04 11:26:22',1499167582,NULL),(1935995767,3632021,2,1181061,0,1,1,'A',1,0.964912,81,601652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 138, \"small_tick_hit\": 27, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 28}}',22.7723,180767607,291170,NULL,'2019-05-09 00:28:15',1557361695,NULL),(1926859722,3632021,2,397300,1,1,1,'X',1,1,343,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 131, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 131, \"small_tick_hit\": 238}}',23.1082,168869621,1446536,NULL,'2017-09-02 16:10:34',1504368634,NULL),(1926870110,3632021,2,1034621,1,1,1,'S',1,0.995595,269,898667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 316, \"large_tick_hit\": 3, \"small_tick_hit\": 359, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 3, \"small_tick_hit\": 361}}',23.2267,168805576,1876882,NULL,'2017-08-30 23:01:53',1504134113,NULL),(1935803833,3632021,2,612373,1,1,1,'S',1,0.993084,218,1181848,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 36, \"small_tick_hit\": 500, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 36, \"small_tick_hit\": 505}}',23.2921,180686994,652243,NULL,'2019-05-04 01:41:04',1556934064,NULL),(1924223291,3632021,2,226318,1,1,1,'S',1,0.988604,262,1183905,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 106, \"small_tick_hit\": 432, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 106, \"small_tick_hit\": 440}}',23.9429,165200392,689179,NULL,'2017-03-28 22:22:40',1490739760,NULL),(1926378167,3632021,2,947711,1,1,1,'S',1,0.989474,311,951620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 310, \"large_tick_hit\": 1, \"small_tick_hit\": 347, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 1, \"small_tick_hit\": 352}}',23.9504,168040598,2391210,NULL,'2017-07-29 14:53:06',1501339986,NULL),(1926797275,3632021,2,557815,0,1,1,'S',1,0.997832,801,958796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 513, \"large_tick_hit\": 288, \"small_tick_hit\": 580, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 288, \"small_tick_hit\": 582}}',23.9912,168681061,7464644,NULL,'2017-08-25 19:09:28',1503688168,NULL),(1935964972,3632021,2,1135887,1,1,1,'S',1,0.997955,207,1181666,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 40, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 40, \"small_tick_hit\": 282}}',24.2976,180724646,552003,NULL,'2019-05-06 01:29:22',1557106162,NULL),(1932413497,3632021,2,1427574,1,1,1,'S',1,0.998285,259,1184429,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 37, \"small_tick_hit\": 323, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 37, \"small_tick_hit\": 324}}',24.7618,176111465,869183,NULL,'2018-08-05 10:13:54',1533464034,NULL),(1926958830,3632021,2,174184,1,1,1,'S',1,0.997636,251,1077370,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 130, \"large_tick_hit\": 122, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 122, \"small_tick_hit\": 170}}',24.873,168898145,551076,NULL,'2017-09-03 17:20:48',1504459248,NULL),(1935970720,3632021,2,1031600,1,1,1,'S',1,0.981333,259,769747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 403, \"large_tick_hit\": 13, \"small_tick_hit\": 320, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 13, \"small_tick_hit\": 328}}',25.4127,180767556,1781484,NULL,'2019-05-09 00:23:06',1557361386,NULL),(1933590779,3632021,2,126955,1,1,1,'S',1,0.997028,319,1079909,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"small_tick_hit\": 352, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 319, \"small_tick_hit\": 354}}',26.141,177623142,2162116,NULL,'2018-10-27 15:55:20',1540655720,NULL),(1926738120,3632021,2,1325177,1,1,1,'SH',1,0.99375,83,1325029,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 235, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 237}}',26.6145,168638863,148589,NULL,'2017-08-23 23:27:39',1503530859,NULL),(1912775361,3632021,2,24529,0,1,1,'S',1,0.993921,361,884894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 330, \"large_tick_hit\": 101, \"small_tick_hit\": 223, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 101, \"small_tick_hit\": 225}}',26.6878,149518406,2671974,NULL,'2015-08-21 12:00:06',1440158406,NULL),(1924206987,3632021,2,957259,1,1,1,'S',1,0.997365,298,1077182,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 52, \"small_tick_hit\": 459, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 52, \"small_tick_hit\": 461}}',26.7513,165175379,1598666,NULL,'2017-03-27 15:41:30',1490629290,NULL),(1924034295,3632021,2,357555,1,1,1,'S',1,0.982736,388,887421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 428, \"small_tick_hit\": 312, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 319}}',27.0623,165135276,3741404,NULL,'2017-03-25 21:08:24',1490476104,NULL),(1926976738,3632021,2,1031519,1,1,1,'S',1,0.99688,255,1186080,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 42, \"small_tick_hit\": 384, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 42, \"small_tick_hit\": 386}}',27.9634,168897874,846940,NULL,'2017-09-03 17:09:15',1504458555,NULL),(1935985221,3632021,2,871446,0,1,1,'S',1,0.993316,345,836400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 396, \"large_tick_hit\": 101, \"small_tick_hit\": 246, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 101, \"small_tick_hit\": 248}}',28.1733,180782119,2630776,NULL,'2019-05-09 22:37:16',1557441436,NULL),(1926976750,3632021,2,1031519,1,1,1,'X',1,1,255,1188373,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 42, \"small_tick_hit\": 386}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 42, \"small_tick_hit\": 386}}',28.4481,168898059,850260,NULL,'2017-09-03 17:16:45',1504459005,NULL),(1933556802,3632021,2,1031519,1,1,1,'X',1,1,255,1187900,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 42, \"small_tick_hit\": 386}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 42, \"small_tick_hit\": 386}}',28.4481,177506319,848060,NULL,'2018-10-20 14:39:05',1540046345,NULL),(1926899805,3632021,2,1227264,1,1,1,'S',1,0.993902,419,871474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 729, \"small_tick_hit\": 412, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 731, \"small_tick_hit\": 417}}',28.5777,168749922,6477940,NULL,'2017-08-28 12:33:53',1503923633,NULL),(1936010578,3632021,2,1818815,1,1,1,'S',1,0.99798,219,1181726,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 19, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 19, \"small_tick_hit\": 276}}',28.7488,180724616,988746,NULL,'2019-05-06 01:26:40',1557106000,NULL),(1928043987,3632021,2,1251083,1,1,1,'S',1,0.996109,223,1180715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 42, \"small_tick_hit\": 289, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 42, \"small_tick_hit\": 291}}',29.0171,170274482,658135,NULL,'2017-11-11 00:49:46',1510361386,NULL),(1926919982,3632021,2,1251083,1,1,1,'S',1,0.998055,223,1181718,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 42, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 42, \"small_tick_hit\": 291}}',29.3302,168740496,658145,NULL,'2017-08-28 00:37:30',1503880650,NULL),(1928004401,3632021,2,70666,0,1,1,'S',1,0.994792,285,880598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 352, \"large_tick_hit\": 63, \"small_tick_hit\": 158, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 63, \"small_tick_hit\": 160}}',29.3953,170274428,2156904,NULL,'2017-11-11 00:47:07',1510361227,NULL),(1941164569,3632021,2,1477684,1,1,1,'S',1,0.997195,319,892050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 422, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 290}}',29.8558,187866233,2809282,NULL,'2020-05-30 10:56:03',1590836163,NULL),(1926896662,3632021,2,1147201,1,1,1,'S',1,0.995008,248,1188395,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 50, \"small_tick_hit\": 350, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 50, \"small_tick_hit\": 353}}',30.2787,168759345,787106,NULL,'2017-08-28 20:07:17',1503950837,NULL),(1926909272,3632021,2,1154240,1,1,1,'X',1,1,281,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 264}}',30.3907,168869860,1661705,NULL,'2017-09-02 16:20:18',1504369218,NULL),(1936028262,3632021,2,2003950,1,1,1,'S',1,0.996825,242,1073810,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 386, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 388}}',30.5127,180724551,1217624,NULL,'2019-05-06 01:18:21',1557105501,NULL),(1926875458,3632021,2,1036546,1,1,1,'S',1,0.992823,425,455260,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 493, \"large_tick_hit\": 1, \"small_tick_hit\": 336, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',31.6486,168785186,2356672,NULL,'2017-08-30 00:32:13',1504053133,NULL),(1926877770,3632021,2,1130958,1,1,1,'S',1,0.99646,549,934698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 540, \"large_tick_hit\": 33, \"small_tick_hit\": 553, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 33, \"small_tick_hit\": 555}}',31.9686,168747739,7078346,NULL,'2017-08-28 10:33:05',1503916385,NULL);
INSERT INTO `scores` VALUES (2417588220,3632021,2,1818816,1,1,1,'S',1,0.992114,297,1073647,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 11, \"small_tick_hit\": 332, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 11, \"small_tick_hit\": 337}}',31.9861,216030293,2416177,NULL,'2024-02-27 15:48:20',1709048900,NULL),(1933581111,3632021,2,906953,1,1,1,'S',1,0.998249,275,1077213,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',32.4239,177506085,2109828,NULL,'2018-10-20 14:28:48',1540045728,NULL),(1928078007,3632021,2,1262271,1,1,1,'S',1,0.996403,227,1182777,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 33, \"small_tick_hit\": 327, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 33, \"small_tick_hit\": 329}}',32.9081,170274611,686834,NULL,'2017-11-11 00:56:56',1510361816,NULL),(1927922767,3632021,2,1139533,1,1,1,'S',1,0.993311,343,958384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"small_tick_hit\": 251, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 255}}',33.1804,170076496,2909838,NULL,'2017-11-01 01:49:19',1509500959,NULL),(2401481671,3632021,2,4444159,1,1,1,'S',1,0.994036,233,1185934,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 52, \"small_tick_hit\": 267, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 52, \"small_tick_hit\": 270}}',33.2393,215996782,985972,NULL,'2024-02-24 15:51:43',1708789903,NULL),(2389424482,3632021,2,4443138,1,1,1,'S',1,0.994565,300,1081388,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 10, \"small_tick_hit\": 249, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 10, \"small_tick_hit\": 252}}',33.7216,215973859,1888796,NULL,'2024-02-22 15:48:00',1708616880,NULL),(2544406121,3632021,2,3111250,1,1,1,'S',1,0.990689,304,1076072,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 56, \"small_tick_hit\": 228, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 56, \"small_tick_hit\": 233}}',33.8206,216275172,2164314,NULL,'2024-03-21 20:19:59',1711052399,NULL),(1933519736,3632021,2,91831,1,1,1,'S',1,0.993651,350,882603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 416, \"small_tick_hit\": 210, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 418, \"small_tick_hit\": 212}}',33.8321,177548122,3105392,NULL,'2018-10-22 22:04:25',1540245865,NULL),(1926868931,3632021,2,218915,0,1,1,'S',1,0.993378,377,907171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 356, \"large_tick_hit\": 56, \"small_tick_hit\": 188, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 56, \"small_tick_hit\": 190}}',35.0717,168759060,3032072,NULL,'2017-08-28 19:52:51',1503949971,NULL),(1926875479,3632021,2,1036546,1,1,1,'S',1,0.992823,495,957241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_tick_hit\": 1, \"small_tick_hit\": 335, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',40.9555,168805619,5973042,NULL,'2017-08-30 23:06:11',1504134371,NULL),(1898376489,3665143,2,98229,0,1,1,'B',1,0.92692,79,419937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 121, \"great\": 1060, \"large_tick_hit\": 519, \"small_tick_hit\": 666, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 1181, \"large_tick_hit\": 519, \"small_tick_hit\": 722}}',0.076685,121810834,1167396,NULL,'2013-12-04 22:50:03',1386197403,NULL),(1898299821,3665143,2,271881,0,1,1,'C',1,0.867977,30,344217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 327, \"large_tick_hit\": 1, \"small_tick_hit\": 290, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 1, \"small_tick_hit\": 340}}',0.45749,121038045,207516,NULL,'2013-11-29 00:18:41',1385684321,NULL),(1913887528,3665143,2,335981,0,1,1,'C',1,0.886282,25,353124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 212, \"large_tick_hit\": 9, \"small_tick_hit\": 270, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 9, \"small_tick_hit\": 303}}',1.43843,151172123,171348,NULL,'2015-10-24 17:39:57',1445708397,NULL),(1918623793,3665143,2,712973,0,1,1,'C',1,0.885246,31,335188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 147, \"large_tick_hit\": 56, \"small_tick_hit\": 121, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 56, \"small_tick_hit\": 130}}',1.71847,157786187,124786,NULL,'2016-06-05 21:44:31',1465163071,NULL),(1898351992,3665143,2,157249,0,1,1,'A',1,0.94702,65,486705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 348, \"large_tick_hit\": 258, \"small_tick_hit\": 395, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 258, \"small_tick_hit\": 417}}',1.74229,121038553,458974,NULL,'2013-11-29 00:26:01',1385684761,NULL),(1909617019,3665143,2,652371,0,1,1,'C',1,0.891821,34,400811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 227, \"large_tick_hit\": 4, \"small_tick_hit\": 445, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 4, \"small_tick_hit\": 498}}',2.16491,145040510,166678,NULL,'2015-03-30 18:34:02',1427740442,NULL),(1898361833,3665143,2,256501,0,1,1,'A',1,0.970707,105,653022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 511, \"large_tick_hit\": 181, \"small_tick_hit\": 1230, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 181, \"small_tick_hit\": 1274}}',2.305,121037870,709912,NULL,'2013-11-29 00:16:18',1385684178,NULL),(1913641108,3665143,2,95667,0,1,1,'A',1,0.948108,81,526399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 395, \"small_tick_hit\": 482, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 510}}',3.61458,150824877,457292,NULL,'2015-10-12 01:20:08',1444612808,NULL),(1901661318,3665143,2,104033,0,1,1,'A',1,0.965795,76,575443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 255, \"large_tick_hit\": 16, \"small_tick_hit\": 209, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 16, \"small_tick_hit\": 218}}',3.96584,132205069,402314,NULL,'2014-04-29 03:20:12',1398741612,NULL),(1913665058,3665143,2,175396,0,1,1,'A',1,0.951765,126,521629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 498, \"small_tick_hit\": 311, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 523, \"small_tick_hit\": 327}}',4.08005,150824693,846926,NULL,'2015-10-12 01:10:33',1444612233,NULL),(1898436759,3665143,2,247641,0,1,1,'A',1,0.978682,48,535861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 186, \"large_tick_hit\": 39, \"small_tick_hit\": 280, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 39, \"small_tick_hit\": 282}}',4.08903,122090254,242008,NULL,'2013-12-07 02:07:24',1386382044,NULL),(1898282538,3665143,2,185285,0,1,1,'A',1,0.961268,93,664033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 124, \"large_tick_hit\": 90, \"small_tick_hit\": 332, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 90, \"small_tick_hit\": 348}}',4.55463,121037414,178000,NULL,'2013-11-29 00:10:11',1385683811,NULL),(1913654127,3665143,2,715314,1,1,1,'A',1,0.954672,119,589384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 581, \"small_tick_hit\": 788, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 600, \"small_tick_hit\": 834}}',4.83929,150824967,1094044,NULL,'2015-10-12 01:25:58',1444613158,NULL),(1908128262,3665143,2,126991,0,1,1,'A',1,0.97153,77,627097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 204, \"large_tick_hit\": 62, \"small_tick_hit\": 280, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 62, \"small_tick_hit\": 290}}',4.94996,142228951,283720,NULL,'2015-01-21 01:26:08',1421803568,NULL),(1901594191,3665143,2,161498,0,1,1,'A',1,0.957249,187,606586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 566, \"large_tick_hit\": 9, \"small_tick_hit\": 455, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 9, \"small_tick_hit\": 482}}',5.07955,132205219,1509878,NULL,'2014-04-29 03:28:12',1398742092,NULL),(1901661688,3665143,2,66366,0,1,1,'A',1,0.941581,97,551884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 333, \"large_tick_hit\": 10, \"small_tick_hit\": 205, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 10, \"small_tick_hit\": 227}}',5.19045,132205110,502894,NULL,'2014-04-29 03:22:11',1398741731,NULL),(1898254976,3665143,2,181457,0,1,1,'S',1,0.993642,257,962442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 42, \"small_tick_hit\": 837, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 42, \"small_tick_hit\": 844}}',5.2117,121038791,757630,NULL,'2013-11-29 00:29:40',1385684980,NULL),(1928516910,3665143,2,1127174,0,1,1,'A',1,0.959883,120,590956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 446, \"large_tick_hit\": 29, \"small_tick_hit\": 506, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 29, \"small_tick_hit\": 531}}',5.49832,170926212,709492,NULL,'2017-12-13 05:22:00',1513142520,NULL),(1898306970,3665143,2,219393,0,1,1,'A',1,0.955901,134,649273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 243, \"large_tick_hit\": 49, \"small_tick_hit\": 445, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 49, \"small_tick_hit\": 467}}',5.63233,121039044,395690,NULL,'2013-11-29 00:33:19',1385685199,NULL),(1908132233,3665143,2,496375,0,1,1,'A',1,0.978697,101,737939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 212, \"large_tick_hit\": 21, \"small_tick_hit\": 548, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 21, \"small_tick_hit\": 562}}',5.6632,142229231,347048,NULL,'2015-01-21 01:33:22',1421804002,NULL),(1932351622,3665143,2,1608166,0,1,1,'A',1,0.966339,85,644439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 222, \"large_tick_hit\": 22, \"small_tick_hit\": 445, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 22, \"small_tick_hit\": 463}}',6.1392,176063271,277586,NULL,'2018-08-03 07:08:37',1533280117,NULL),(1913669620,3665143,2,177875,0,1,1,'A',1,0.977488,99,789751,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 236, \"large_tick_hit\": 6, \"small_tick_hit\": 583, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 6, \"small_tick_hit\": 598}}',6.44135,150824515,323226,NULL,'2015-10-12 01:01:11',1444611671,NULL),(1913711827,3665143,2,154066,0,1,1,'S',1,0.987385,185,820244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 288, \"large_tick_hit\": 60, \"small_tick_hit\": 513, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 60, \"small_tick_hit\": 522}}',7.26934,150824799,811374,NULL,'2015-10-12 01:15:21',1444612521,NULL),(1908110099,3665143,2,69406,0,1,1,'S',1,0.98892,167,778380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 285, \"large_tick_hit\": 36, \"small_tick_hit\": 393, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 36, \"small_tick_hit\": 398}}',7.51514,142228667,714250,NULL,'2015-01-21 01:18:30',1421803110,NULL),(1908186679,3665143,2,204321,1,1,1,'S',1,0.99322,426,977313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 19, \"small_tick_hit\": 1039, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 19, \"small_tick_hit\": 1049}}',9.09129,142228867,3367326,NULL,'2015-01-21 01:23:48',1421803428,NULL),(1908150023,3665143,2,236746,0,1,1,'A',1,0.972325,167,699018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 187, \"large_tick_hit\": 133, \"small_tick_hit\": 207, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 133, \"small_tick_hit\": 214}}',9.39842,142229131,369118,NULL,'2015-01-21 01:31:01',1421803861,NULL),(1913649149,3665143,2,712969,1,1,1,'S',1,0.981356,166,725207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 308, \"large_tick_hit\": 6, \"small_tick_hit\": 265, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 6, \"small_tick_hit\": 271}}',9.42188,150824928,894714,NULL,'2015-10-12 01:22:38',1444612958,NULL),(1913660493,3665143,2,229373,0,1,1,'S',1,0.980738,145,766510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 234, \"large_tick_hit\": 34, \"small_tick_hit\": 343, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 34, \"small_tick_hit\": 352}}',9.57231,150824622,604422,NULL,'2015-10-12 01:07:03',1444612023,NULL),(1949170222,3665143,2,1127174,0,1,1,'A',1,0.966732,235,371769,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 452, \"large_tick_hit\": 33, \"small_tick_hit\": 503, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 33, \"small_tick_hit\": 531}}',11.9467,198348090,850174,NULL,'2021-05-24 21:34:51',1621892091,NULL),(1923935948,3665143,2,1070235,0,1,1,'A',1,0.976143,111,702464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 229, \"large_tick_hit\": 6, \"small_tick_hit\": 256, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 6, \"small_tick_hit\": 264}}',12.4195,164864847,360328,NULL,'2017-03-13 02:45:03',1489373103,NULL),(1932349896,3665143,2,1262194,0,1,1,'S',1,0.985537,220,805893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 346, \"large_tick_hit\": 81, \"small_tick_hit\": 527, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 81, \"small_tick_hit\": 538}}',12.9972,176062361,1179654,NULL,'2018-08-03 05:37:06',1533274626,NULL),(1920397247,3665143,2,676934,0,1,1,'S',1,0.993318,160,890824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 129, \"large_tick_hit\": 55, \"small_tick_hit\": 262, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 55, \"small_tick_hit\": 264}}',13.8349,160061270,335088,NULL,'2016-08-20 03:55:25',1471665325,NULL),(1913669631,3665143,2,177876,0,1,1,'A',1,0.976471,299,956882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"small_tick_hit\": 531, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 299, \"small_tick_hit\": 551}}',15.8738,150824564,1722218,NULL,'2015-10-12 01:03:37',1444611817,NULL),(1920761006,3665143,2,683782,0,1,1,'S',1,0.982721,128,861781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 141, \"large_tick_hit\": 6, \"small_tick_hit\": 308, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',19.204,160674422,345580,NULL,'2016-09-12 01:08:45',1473642525,NULL),(1934460477,3665143,2,1366079,0,1,1,'S',1,0.991573,323,837933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 313, \"large_tick_hit\": 141, \"small_tick_hit\": 252, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 141, \"small_tick_hit\": 255}}',20.3952,178779211,1513376,NULL,'2019-01-03 21:29:38',1546550978,NULL),(1932799212,3665143,2,1092276,1,1,1,'S',1,0.990876,242,962684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 21, \"small_tick_hit\": 301, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 21, \"small_tick_hit\": 306}}',20.8433,176618571,1075606,NULL,'2018-08-29 05:37:55',1535521075,NULL),(1948825913,3671821,2,2237797,0,1,1,'D',1,0.785816,18,282496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 253, \"large_tick_hit\": 13, \"small_tick_hit\": 288, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 13, \"small_tick_hit\": 355}}',0.106765,197875767,112240,NULL,'2021-05-11 08:35:45',1620722145,NULL),(1898488781,3671821,2,299435,0,1,1,'D',1,0.821782,25,334197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 197, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 1, \"small_tick_hit\": 254}}',0.814893,121480962,83674,NULL,'2013-12-02 01:46:03',1385948763,NULL),(1911747142,3671821,2,528126,0,1,1,'C',1,0.894198,34,378470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 237, \"large_tick_hit\": 16, \"small_tick_hit\": 271, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 16, \"small_tick_hit\": 305}}',0.990335,148142133,150734,NULL,'2015-07-08 09:18:01',1436347081,NULL),(1911781015,3671821,2,166487,0,1,1,'B',1,0.915194,54,439043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 145, \"large_tick_hit\": 39, \"small_tick_hit\": 75, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 39, \"small_tick_hit\": 88}}',3.11892,148142225,158886,NULL,'2015-07-08 09:22:12',1436347332,NULL),(1904049375,3683976,2,131564,0,1,1,'D',1,0.658333,29,106147,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 492, \"great\": 788, \"large_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 1280, \"large_tick_hit\": 160}}',0.000001,135674438,312876,NULL,'2014-07-28 09:53:39',1406541219,NULL),(1904064678,3683976,2,66820,0,1,1,'C',1,0.851464,53,152110,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 115, \"great\": 657, \"small_tick_hit\": 157, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 772, \"small_tick_hit\": 184}}',0.090286,135674497,387580,NULL,'2014-07-28 09:56:12',1406541372,NULL),(1904009351,3683976,2,350237,0,1,1,'A',1,0.9489,162,306497,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 454, \"large_tick_hit\": 85, \"small_tick_hit\": 798, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 85, \"small_tick_hit\": 850}}',3.52261,135674836,601884,NULL,'2014-07-28 10:09:44',1406542184,NULL),(1910111236,3683976,2,330205,0,1,1,'S',1,0.982942,142,749229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 183, \"large_tick_hit\": 55, \"small_tick_hit\": 223, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 55, \"small_tick_hit\": 227}}',9.03813,145716221,351454,NULL,'2015-04-21 18:29:24',1429640964,NULL),(1904088858,3683976,2,294581,0,1,1,'S',1,0.991803,349,449166,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 245, \"large_tick_hit\": 250, \"small_tick_hit\": 352, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 250, \"small_tick_hit\": 358}}',11.6704,135674764,572816,NULL,'2014-07-28 10:07:01',1406542021,NULL),(1927407593,3695865,2,1092279,0,1,1,'D',1,0.57717,17,168485,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 168, \"great\": 221, \"large_tick_hit\": 1, \"small_tick_hit\": 137, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 1, \"small_tick_hit\": 232}}',0.002445,169428805,101530,NULL,'2017-09-30 01:31:49',1506735109,NULL),(1927348516,3695865,2,1042704,0,1,1,'D',1,0.747334,38,150698,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 182, \"great\": 512, \"large_tick_hit\": 23, \"small_tick_hit\": 376, \"small_tick_miss\": 126}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 23, \"small_tick_hit\": 502}}',0.007699,169429393,228408,NULL,'2017-09-30 02:10:12',1506737412,NULL),(1927370121,3695865,2,1246823,0,1,1,'C',1,0.852853,46,164936,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 158, \"great\": 784, \"large_tick_hit\": 153, \"small_tick_hit\": 483, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 942, \"large_tick_hit\": 153, \"small_tick_hit\": 570}}',0.025843,169480639,429598,NULL,'2017-10-02 03:17:28',1506914248,NULL),(1927344569,3695865,2,1292319,0,1,1,'D',1,0.75067,34,132854,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 139, \"great\": 388, \"large_tick_hit\": 27, \"small_tick_hit\": 145, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 27, \"small_tick_hit\": 192}}',0.027234,169472524,159862,NULL,'2017-10-01 18:28:54',1506882534,NULL),(1911382500,3695865,2,593655,0,1,1,'C',1,0.88016,50,359444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 376, \"large_tick_hit\": 4, \"small_tick_hit\": 281, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 4, \"small_tick_hit\": 314}}',0.902211,147632822,315142,NULL,'2015-06-22 21:55:50',1435010150,NULL),(1911411212,3695865,2,267135,0,1,1,'B',1,0.929461,65,429599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 549, \"small_tick_hit\": 347, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 593, \"small_tick_hit\": 371}}',1.25919,147632490,601230,NULL,'2015-06-22 21:39:45',1435009185,NULL),(1903809842,3695865,2,36284,0,1,1,'A',1,0.9447,104,540061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 426, \"large_tick_hit\": 53, \"small_tick_hit\": 956, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 53, \"small_tick_hit\": 1008}}',1.3546,135322886,501588,NULL,'2014-07-19 16:47:54',1405788474,NULL),(1927407292,3695865,2,1092278,0,1,1,'C',1,0.875606,34,348944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 308, \"large_tick_hit\": 6, \"small_tick_hit\": 228, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 6, \"small_tick_hit\": 260}}',1.56684,169480681,262960,NULL,'2017-10-02 03:21:35',1506914495,NULL),(1927407280,3695865,2,1092278,0,1,1,'C',1,0.885299,44,184808,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 317, \"large_tick_hit\": 6, \"small_tick_hit\": 225, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 6, \"small_tick_hit\": 260}}',2.42213,169480664,219018,NULL,'2017-10-02 03:20:26',1506914426,NULL),(1927423440,3695865,2,1266635,0,1,1,'A',1,0.942613,59,444317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 425, \"large_tick_hit\": 94, \"small_tick_hit\": 253, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 94, \"small_tick_hit\": 269}}',2.5318,169428991,422534,NULL,'2017-09-30 01:44:07',1506735847,NULL),(1927423434,3695865,2,1266635,0,1,1,'A',1,0.940171,84,228794,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 421, \"large_tick_hit\": 94, \"small_tick_hit\": 255, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 94, \"small_tick_hit\": 269}}',2.63818,169428965,317026,NULL,'2017-09-30 01:41:50',1506735710,NULL),(1911375986,3695865,2,522905,0,1,1,'B',1,0.93086,58,445428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 271, \"large_tick_hit\": 25, \"small_tick_hit\": 256, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 25, \"small_tick_hit\": 271}}',2.9584,147632419,262632,NULL,'2015-06-22 21:36:41',1435009001,NULL),(1927371040,3695865,2,1246824,0,1,1,'A',1,0.969419,115,555128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 740, \"large_tick_hit\": 257, \"small_tick_hit\": 588, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 257, \"small_tick_hit\": 606}}',3.05083,169480763,1451964,NULL,'2017-10-02 03:31:07',1506915067,NULL),(1911317213,3695865,2,327673,0,1,1,'A',1,0.940476,52,467730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 214, \"small_tick_hit\": 260, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 229, \"small_tick_hit\": 275}}',3.89425,147632195,216004,NULL,'2015-06-22 21:27:50',1435008470,NULL),(1927402427,3695865,2,1324910,1,1,1,'B',1,0.936982,73,426155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 392, \"small_tick_hit\": 173, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 422, \"small_tick_hit\": 181}}',4.38862,169438272,461282,NULL,'2017-09-30 12:34:28',1506774868,NULL),(1927346908,3695865,2,1042703,0,1,1,'B',1,0.93046,134,498697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 520, \"large_tick_hit\": 18, \"small_tick_hit\": 412, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 18, \"small_tick_hit\": 446}}',4.42285,169438567,991628,NULL,'2017-09-30 12:49:25',1506775765,NULL),(1927321925,3695865,2,1281012,0,1,1,'A',1,0.951735,80,502591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 293, \"large_tick_hit\": 104, \"small_tick_hit\": 234, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 104, \"small_tick_hit\": 246}}',5.5215,169480570,440108,NULL,'2017-10-02 03:11:40',1506913900,NULL),(1927329525,3695865,2,311659,0,1,1,'A',1,0.95203,120,528036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 445, \"large_tick_hit\": 3, \"small_tick_hit\": 326, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 3, \"small_tick_hit\": 340}}',6.83235,169429025,755488,NULL,'2017-09-30 01:46:09',1506735969,NULL),(1911317516,3695865,2,327799,0,1,1,'S',1,0.998004,123,960739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 18, \"small_tick_hit\": 377, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 18, \"small_tick_hit\": 378}}',6.86962,147632246,197670,NULL,'2015-06-22 21:29:40',1435008580,NULL),(1910157184,3695865,2,259796,0,1,1,'S',1,0.992395,104,1077418,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 7, \"small_tick_hit\": 157, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 7, \"small_tick_hit\": 159}}',9.79294,145987577,191340,NULL,'2015-05-01 09:29:28',1430472568,NULL),(1911317246,3695865,2,327791,0,1,1,'S',1,0.997912,161,960541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"small_tick_hit\": 317, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 318}}',11.7553,147632271,517090,NULL,'2015-06-22 21:31:05',1435008665,NULL),(1927406913,3695865,2,1092277,1,1,1,'A',1,0.960552,122,644599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 250, \"large_tick_hit\": 10, \"small_tick_hit\": 227, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 10, \"small_tick_hit\": 239}}',14.1983,169480719,585410,NULL,'2017-10-02 03:26:06',1506914766,NULL),(1927345971,3695865,2,1292321,0,1,1,'A',1,0.943662,145,661800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 278, \"small_tick_hit\": 325, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 351}}',15.0772,169480464,677386,NULL,'2017-10-02 02:59:45',1506913185,NULL),(1927386988,3695865,2,893357,1,1,1,'S',1,0.992593,364,957095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 17, \"small_tick_hit\": 440, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 17, \"small_tick_hit\": 446}}',15.4457,169428717,2444692,NULL,'2017-09-30 01:26:25',1506734785,NULL),(1906203834,3695865,2,67483,1,1,1,'S',1,0.997462,245,925831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 162, \"large_tick_hit\": 97, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 97, \"small_tick_hit\": 134}}',19.3969,138818307,710028,NULL,'2014-11-01 01:31:00',1414805460,NULL),(1944454320,3695865,2,2184517,0,1,1,'A',1,0.945378,80,714853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 107, \"small_tick_hit\": 118, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 126}}',19.8063,192052345,207532,NULL,'2020-11-05 17:03:47',1604595827,NULL),(1927342482,3695865,2,1127174,0,1,1,'S',1,0.995108,324,429794,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 455, \"large_tick_hit\": 34, \"small_tick_hit\": 528, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 34, \"small_tick_hit\": 531}}',20.4571,169472302,1120036,NULL,'2017-10-01 18:18:45',1506881925,NULL),(1898412436,3697384,2,146300,0,1,1,'D',1,0.790584,51,362601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 192, \"large_tick_hit\": 111, \"small_tick_hit\": 184, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 111, \"small_tick_hit\": 233}}',0.104114,121972890,137068,NULL,'2013-12-06 09:08:22',1386320902,NULL),(1898411124,3697384,2,44870,0,1,1,'C',1,0.87831,59,421727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 542, \"large_tick_hit\": 150, \"small_tick_hit\": 867, \"small_tick_miss\": 128}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 150, \"small_tick_hit\": 995}}',0.112649,121986957,483334,NULL,'2013-12-06 11:37:39',1386329859,NULL),(1912166097,3697384,2,313205,0,1,1,'B',1,0.902153,45,456276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 114, \"large_tick_hit\": 46, \"small_tick_hit\": 301, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 46, \"small_tick_hit\": 333}}',1.22345,148710206,84666,NULL,'2015-07-25 14:21:28',1437834088,NULL),(1940306458,3697384,2,37845,0,1,1,'C',1,0.898855,67,249165,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 181, \"small_tick_hit\": 290, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 326}}',1.74153,186514496,114016,NULL,'2020-04-15 10:55:40',1586948140,NULL),(1898375176,3697384,2,54177,0,1,1,'A',1,0.940594,40,464401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 119, \"large_tick_hit\": 40, \"small_tick_hit\": 221, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 40, \"small_tick_hit\": 234}}',1.7828,121986266,86990,NULL,'2013-12-06 11:31:09',1386329469,NULL),(1940343708,3697384,2,1442771,0,1,1,'B',1,0.913462,158,414587,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 151, \"large_tick_hit\": 29, \"small_tick_hit\": 390, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 29, \"small_tick_hit\": 433}}',2.7449,186514453,185720,NULL,'2020-04-15 10:52:51',1586947971,NULL),(1898366670,3697384,2,237238,0,1,1,'A',1,0.942363,70,660441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 72, \"large_tick_hit\": 42, \"small_tick_hit\": 213, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 42, \"small_tick_hit\": 228}}',3.09181,121986041,77954,NULL,'2013-12-06 11:29:06',1386329346,NULL),(1921601069,3697384,2,698692,1,1,1,'A',1,0.97331,255,805527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 204, \"large_tick_hit\": 164, \"small_tick_hit\": 726, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 164, \"small_tick_hit\": 750}}',5.81936,161883587,589204,NULL,'2016-11-03 15:31:48',1478187108,NULL),(1903532722,3723655,2,244230,0,1,1,'B',1,0.915012,203,203885,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 219, \"great\": 1881, \"large_tick_hit\": 327, \"small_tick_hit\": 925, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 2100, \"large_tick_hit\": 327, \"small_tick_hit\": 997}}',0.016364,134925522,1950860,NULL,'2014-07-09 22:02:50',1404943370,NULL),(1905672783,3723655,2,46791,0,1,1,'X',1,1,167,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 31, \"small_tick_hit\": 532}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 31, \"small_tick_hit\": 532}}',5.03097,138024656,364628,NULL,'2014-10-06 21:46:35',1412631995,NULL),(1903441474,3723655,2,163117,0,1,1,'S',1,0.983248,281,657168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 799, \"large_tick_hit\": 140, \"small_tick_hit\": 411, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 816, \"large_tick_hit\": 140, \"small_tick_hit\": 417}}',7.47234,134665416,3017918,NULL,'2014-07-03 18:04:33',1404410673,NULL),(1903406285,3723655,2,243610,0,1,1,'X',1,1,772,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 580, \"small_tick_hit\": 648}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 580, \"small_tick_hit\": 648}}',8.20037,134704332,1000456,NULL,'2014-07-04 16:36:54',1404491814,NULL),(1903400490,3723655,2,342424,0,1,1,'S',1,0.989193,179,824879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 515, \"large_tick_hit\": 111, \"small_tick_hit\": 930, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 111, \"small_tick_hit\": 940}}',8.51355,134707573,1475776,NULL,'2014-07-04 18:17:09',1404497829,NULL),(1903346515,3723655,2,166841,0,1,1,'S',1,0.980392,91,665200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 276, \"large_tick_hit\": 14, \"small_tick_hit\": 360, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 14, \"small_tick_hit\": 368}}',8.76202,134586469,430512,NULL,'2014-07-01 17:58:20',1404237500,NULL),(1903486911,3723655,2,126956,0,1,1,'S',1,0.995851,196,968093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 29, \"small_tick_hit\": 284, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 29, \"small_tick_hit\": 286}}',8.79919,134705229,510484,NULL,'2014-07-04 17:05:16',1404493516,NULL),(1903475101,3723655,2,77879,1,1,1,'S',1,0.997577,267,1084626,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 49, \"small_tick_hit\": 968, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 49, \"small_tick_hit\": 971}}',9.03207,134757385,920987,NULL,'2014-07-05 20:37:41',1404592661,NULL),(1903394335,3723655,2,84125,0,1,1,'S',1,0.98355,199,743990,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 563, \"large_tick_hit\": 4, \"small_tick_hit\": 569, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 576, \"large_tick_hit\": 4, \"small_tick_hit\": 575}}',9.28438,134757148,1518461,NULL,'2014-07-05 20:30:03',1404592203,NULL),(1911937275,3723655,2,325253,1,1,1,'X',1,1,359,1083352,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 146, \"small_tick_hit\": 663}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 146, \"small_tick_hit\": 663}}',10.0504,148353740,1192408,NULL,'2015-07-14 14:29:22',1436884162,NULL),(1903405844,3723655,2,178762,0,1,1,'X',1,1,408,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 62, \"small_tick_hit\": 886}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 62, \"small_tick_hit\": 886}}',10.2571,134704486,1823772,NULL,'2014-07-04 16:42:01',1404492121,NULL),(1904715373,3723655,2,341033,1,1,1,'X',1,1,184,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 31, \"small_tick_hit\": 563}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 31, \"small_tick_hit\": 563}}',10.2983,136574993,420207,NULL,'2014-08-22 14:55:46',1408719346,NULL),(1903371157,3723655,2,271418,0,1,1,'X',1,1,246,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 53, \"small_tick_hit\": 612}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 53, \"small_tick_hit\": 612}}',10.5263,134794121,627464,NULL,'2014-07-06 17:14:45',1404666885,NULL),(1903521074,3723655,2,175572,1,1,1,'S',1,0.997598,357,1081161,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 80, \"small_tick_hit\": 889, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 80, \"small_tick_hit\": 892}}',10.5497,134878570,1438224,NULL,'2014-07-08 19:03:01',1404846181,NULL),(1903608185,3723655,2,353850,0,1,1,'S',1,0.998883,195,1079626,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 40, \"small_tick_hit\": 699, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 40, \"small_tick_hit\": 700}}',10.5988,134990432,480512,NULL,'2014-07-11 12:26:13',1405081573,NULL),(1903367476,3723655,2,171799,1,1,1,'X',1,1,670,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 548, \"large_tick_hit\": 122, \"small_tick_hit\": 988}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 122, \"small_tick_hit\": 988}}',10.6,134665801,6699824,NULL,'2014-07-03 18:18:53',1404411533,NULL),(1903578343,3723655,2,418197,0,1,1,'S',1,0.998485,239,965651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 98, \"small_tick_hit\": 420, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 98, \"small_tick_hit\": 421}}',10.7027,134835910,493976,NULL,'2014-07-07 18:18:57',1404757137,NULL),(1903364129,3723655,2,208,0,1,1,'S',1,0.986598,223,780513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 399, \"large_tick_hit\": 81, \"small_tick_hit\": 477, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 81, \"small_tick_hit\": 486}}',10.8236,134787655,2158554,NULL,'2014-07-06 13:41:13',1404654073,NULL),(1911861289,3723655,2,292909,1,1,1,'X',1,1,228,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 65, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 65, \"small_tick_hit\": 380}}',10.9143,148319818,511524,NULL,'2015-07-13 14:23:16',1436797396,NULL),(1904159759,3723655,2,155912,0,1,1,'X',1,1,148,1080565,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 29, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 29, \"small_tick_hit\": 243}}',10.9793,135797871,289104,NULL,'2014-07-31 16:39:33',1406824773,NULL),(1903492584,3723655,2,97467,0,1,1,'X',1,1,154,972672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 34, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 34, \"small_tick_hit\": 199}}',11.0158,134998784,335246,NULL,'2014-07-11 16:07:11',1405094831,NULL),(1903504068,3723655,2,273522,0,1,1,'X',1,1,374,1085719,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 170, \"small_tick_hit\": 774}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 170, \"small_tick_hit\": 774}}',11.1192,135010478,1177744,NULL,'2014-07-11 22:03:09',1405116189,NULL),(1918550464,3723655,2,340104,0,1,1,'S',1,0.990285,218,683965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1088, \"large_tick_hit\": 2, \"small_tick_hit\": 439, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 2, \"small_tick_hit\": 441}}',11.1561,157609660,3810738,NULL,'2016-05-31 13:44:04',1464702244,NULL),(1903551805,3723655,2,181721,0,1,1,'X',1,1,218,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 40, \"small_tick_hit\": 605}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 40, \"small_tick_hit\": 605}}',11.282,134999562,790750,NULL,'2014-07-11 16:29:06',1405096146,NULL),(1903544912,3723655,2,52274,0,1,1,'X',1,1,158,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 188}}',11.3709,135010538,542963,NULL,'2014-07-11 22:05:18',1405116318,NULL),(1903274029,3723655,2,15624,0,1,1,'S',1,0.994536,196,871746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 280, \"large_tick_hit\": 69, \"small_tick_hit\": 379, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 69, \"small_tick_hit\": 382}}',11.5343,134586340,1007454,NULL,'2014-07-01 17:53:47',1404237227,NULL),(1903555674,3723655,2,53746,0,1,1,'X',1,1,121,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 9, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 9, \"small_tick_hit\": 152}}',11.62,134998300,245516,NULL,'2014-07-11 15:52:48',1405093968,NULL),(1903542196,3723655,2,52119,1,1,1,'X',1,1,442,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 27, \"small_tick_hit\": 1120}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 27, \"small_tick_hit\": 1120}}',11.8031,134963850,3469788,NULL,'2014-07-10 20:01:16',1405022476,NULL),(1903333699,3723655,2,74663,1,1,1,'X',1,1,168,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 56, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 56, \"small_tick_hit\": 264}}',11.9012,134586155,302228,NULL,'2014-07-01 17:48:08',1404236888,NULL),(1903632126,3723655,2,80987,0,1,1,'X',1,1,313,1081202,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 109, \"small_tick_hit\": 579}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 109, \"small_tick_hit\": 579}}',12.6526,135171010,938807,NULL,'2014-07-15 21:10:04',1405458604,NULL),(1903553193,3723655,2,136137,0,1,1,'X',1,1,314,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 13, \"small_tick_hit\": 447}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 13, \"small_tick_hit\": 447}}',12.8666,134989232,1272374,NULL,'2014-07-11 11:49:04',1405079344,NULL),(1904015019,3723655,2,382110,0,1,1,'S',1,0.984802,110,643559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 405, \"large_tick_hit\": 54, \"small_tick_hit\": 189, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 54, \"small_tick_hit\": 192}}',13.0663,135638479,1050082,NULL,'2014-07-27 10:39:12',1406457552,NULL),(1903504599,3723655,2,79902,0,1,1,'S',1,0.998307,301,1012845,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 356, \"large_tick_hit\": 12, \"small_tick_hit\": 811, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 12, \"small_tick_hit\": 812}}',13.0881,134877895,1478226,NULL,'2014-07-08 18:41:49',1404844909,NULL),(1903646819,3723655,2,177430,1,1,1,'X',1,1,261,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 29, \"small_tick_hit\": 350}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 29, \"small_tick_hit\": 350}}',13.1054,135044431,1229260,NULL,'2014-07-12 16:06:33',1405181193,NULL),(1903582726,3723655,2,227455,1,1,1,'X',1,1,558,998592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_tick_hit\": 94, \"small_tick_hit\": 1509}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 94, \"small_tick_hit\": 1509}}',13.1103,134960028,5078470,NULL,'2014-07-10 17:59:52',1405015192,NULL),(1911848079,3723655,2,520019,1,1,1,'X',1,1,473,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 22, \"small_tick_hit\": 1126}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 22, \"small_tick_hit\": 1126}}',13.1687,148319496,4076656,NULL,'2015-07-13 14:11:58',1436796718,NULL),(1903496240,3723655,2,125989,0,1,1,'X',1,1,243,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 5, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 5, \"small_tick_hit\": 204}}',13.2299,134963661,1139244,NULL,'2014-07-10 19:55:29',1405022129,NULL),(1904319692,3723655,2,228056,1,1,1,'X',1,1,415,1087643,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 101, \"small_tick_hit\": 680}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 101, \"small_tick_hit\": 680}}',13.3638,136017908,1971624,NULL,'2014-08-06 16:26:59',1407342419,NULL),(1903589056,3723655,2,121330,1,1,1,'X',1,1,470,1080977,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 160, \"small_tick_hit\": 829}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 160, \"small_tick_hit\": 829}}',13.3831,134963268,2091528,NULL,'2014-07-10 19:42:29',1405021349,NULL),(1903306938,3723655,2,315826,0,1,1,'S',1,0.998361,517,974149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"large_tick_hit\": 1, \"small_tick_hit\": 1310, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 1, \"small_tick_hit\": 1313}}',13.4564,134624589,3430300,NULL,'2014-07-02 17:19:41',1404321581,NULL),(1903677386,3723655,2,160276,0,1,1,'X',1,1,387,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 61, \"small_tick_hit\": 466}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 61, \"small_tick_hit\": 466}}',13.5547,135128167,1679816,NULL,'2014-07-14 18:34:42',1405362882,NULL),(1904758528,3723655,2,244099,0,1,1,'X',1,1,224,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 75, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 75, \"small_tick_hit\": 370}}',13.7488,136574813,477748,NULL,'2014-08-22 14:50:24',1408719024,NULL),(1903606999,3723655,2,59728,0,1,1,'X',1,1,211,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 42, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 42, \"small_tick_hit\": 95}}',13.8355,134998063,755478,NULL,'2014-07-11 15:46:41',1405093601,NULL),(1919580193,3723655,2,979202,1,1,1,'S',1,0.999313,479,1085595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 121, \"small_tick_hit\": 976, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 121, \"small_tick_hit\": 977}}',13.8469,158985635,2535258,NULL,'2016-07-13 15:31:55',1468423915,NULL),(1904542307,3723655,2,33517,0,1,1,'X',1,1,179,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 16, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 16, \"small_tick_hit\": 217}}',14.0789,136299758,744802,NULL,'2014-08-14 15:53:47',1408031627,NULL),(1903714923,3723655,2,120929,0,1,1,'X',1,1,275,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 52, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 52, \"small_tick_hit\": 381}}',14.0813,135170335,883355,NULL,'2014-07-15 20:48:51',1405457331,NULL),(1915033273,3723655,2,313205,0,1,1,'X',1,1,178,1078414,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 52, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 52, \"small_tick_hit\": 333}}',14.1036,152816577,353478,NULL,'2015-12-20 13:10:47',1450617047,NULL),(1903583233,3723655,2,140579,1,1,1,'X',1,1,545,1077962,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 198, \"small_tick_hit\": 801}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 198, \"small_tick_hit\": 801}}',14.3218,134918222,2765040,NULL,'2014-07-09 17:48:21',1404928101,NULL),(1903319637,3723655,2,71797,1,1,1,'S',1,0.998873,308,968512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 135, \"small_tick_hit\": 578, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 135, \"small_tick_hit\": 579}}',14.519,134585855,762048,NULL,'2014-07-01 17:38:31',1404236311,NULL),(1903384056,3723655,2,205313,0,1,1,'S',1,0.991837,278,926183,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 420, \"large_tick_hit\": 132, \"small_tick_hit\": 663, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 132, \"small_tick_hit\": 670}}',14.5867,134756890,1936968,NULL,'2014-07-05 20:21:58',1404591718,NULL),(1903425013,3723655,2,69406,0,1,1,'S',1,0.990305,221,902051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 283, \"large_tick_hit\": 37, \"small_tick_hit\": 395, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 398}}',14.814,134757245,1030509,NULL,'2014-07-05 20:32:57',1404592377,NULL),(1959083300,3723655,2,949873,1,1,1,'X',1,1,219,962496,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 55, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 55, \"small_tick_hit\": 369}}',14.8325,211295725,498858,NULL,'2023-01-31 01:45:04',1675129504,NULL),(1903414268,3723655,2,156995,0,1,1,'S',1,0.980198,169,660749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 394, \"small_tick_hit\": 200, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 403, \"small_tick_hit\": 203}}',14.866,134787878,1117880,NULL,'2014-07-06 13:47:45',1404654465,NULL),(1911857210,3723655,2,291187,1,1,1,'X',1,1,428,1091510,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 72, \"small_tick_hit\": 1295}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 72, \"small_tick_hit\": 1295}}',14.8907,148353907,2173615,NULL,'2015-07-14 14:34:18',1436884458,NULL),(1903970583,3723655,2,119588,1,1,1,'XH',1,1,90,1208311,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 16, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 16, \"small_tick_hit\": 117}}',14.9191,135550265,142381,NULL,'2014-07-25 07:54:25',1406274865,NULL),(1904845082,3723655,2,374115,0,1,1,'X',1,1,476,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 69, \"small_tick_hit\": 588}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 69, \"small_tick_hit\": 588}}',15.155,136796687,3682936,NULL,'2014-08-28 23:01:42',1409266902,NULL),(1903498057,3723655,2,126567,0,1,1,'S',1,0.984456,137,800983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 193, \"large_tick_hit\": 70, \"small_tick_hit\": 307, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 70, \"small_tick_hit\": 310}}',15.1692,134879399,515318,NULL,'2014-07-08 19:29:25',1404847765,NULL),(1903576377,3723655,2,56065,0,1,1,'S',1,0.997512,336,1082039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 264, \"large_tick_hit\": 72, \"small_tick_hit\": 466, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 72, \"small_tick_hit\": 467}}',15.3087,134917997,1947389,NULL,'2014-07-09 17:40:50',1404927650,NULL),(1903582963,3723655,2,26184,0,1,1,'X',1,1,159,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 26, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 26, \"small_tick_hit\": 40}}',15.4478,134998972,472992,NULL,'2014-07-11 16:12:34',1405095154,NULL),(1904291223,3723655,2,287028,0,1,1,'X',1,1,381,1081191,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 64, \"small_tick_hit\": 570}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 64, \"small_tick_hit\": 570}}',15.4553,136010883,1802150,NULL,'2014-08-06 12:24:26',1407327866,NULL),(1918495205,3723655,2,652643,1,1,1,'X',1,1,184,1083358,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 36, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 36, \"small_tick_hit\": 291}}',15.7477,157608755,451570,NULL,'2016-05-31 13:08:48',1464700128,NULL),(1904689549,3723655,2,115053,0,1,1,'X',1,1,536,977472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 178, \"small_tick_hit\": 724}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 178, \"small_tick_hit\": 724}}',15.8018,136574052,3628240,NULL,'2014-08-22 14:28:15',1408717695,NULL),(1903524695,3723655,2,82786,0,1,1,'S',1,0.997792,197,974066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 30, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 30, \"small_tick_hit\": 256}}',15.8687,135012921,732714,NULL,'2014-07-11 23:27:08',1405121228,NULL),(1903432297,3723655,2,251503,0,1,1,'S',1,0.993793,534,1002019,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 402, \"large_tick_hit\": 490, \"small_tick_hit\": 709, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 490, \"small_tick_hit\": 717}}',16.024,134706062,2458822,NULL,'2014-07-04 17:30:23',1404495023,NULL),(1903915153,3723655,2,12787,1,1,1,'XH',1,1,72,1210961,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 6, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 6, \"small_tick_hit\": 77}}',16.4417,135553865,122839,NULL,'2014-07-25 09:59:16',1406282356,NULL),(1903480955,3723655,2,125799,0,1,1,'S',1,0.9992,480,961976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 72, \"small_tick_hit\": 769, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 72, \"small_tick_hit\": 770}}',16.4527,134705039,3656782,NULL,'2014-07-04 16:59:24',1404493164,NULL),(1903520389,3723655,2,129110,0,1,1,'X',1,1,436,973632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 161, \"small_tick_hit\": 649}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 161, \"small_tick_hit\": 649}}',16.9034,134997650,1669270,NULL,'2014-07-11 15:36:03',1405092963,NULL),(1903591227,3723655,2,74777,0,1,1,'X',1,1,427,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 2, \"small_tick_hit\": 466}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 2, \"small_tick_hit\": 466}}',16.9079,134962774,4466864,NULL,'2014-07-10 19:25:36',1405020336,NULL),(1903799210,3723655,2,316315,1,1,1,'X',1,1,373,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 24, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 24, \"small_tick_hit\": 304}}',16.976,135244465,3296152,NULL,'2014-07-17 18:52:51',1405623171,NULL),(1903579978,3723655,2,321340,0,1,1,'X',1,1,628,981120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_tick_hit\": 58, \"small_tick_hit\": 740}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 58, \"small_tick_hit\": 740}}',17.0142,135000228,8799808,NULL,'2014-07-11 16:51:11',1405097471,NULL),(1903642125,3723655,2,176000,0,1,1,'X',1,1,484,979008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 35, \"small_tick_hit\": 735}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 35, \"small_tick_hit\": 735}}',17.019,135032326,4177838,NULL,'2014-07-12 10:17:52',1405160272,NULL),(1903520382,3723655,2,49348,1,1,1,'X',1,1,557,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 109, \"small_tick_hit\": 727}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 109, \"small_tick_hit\": 727}}',17.1018,134996604,4775514,NULL,'2014-07-11 15:10:06',1405091406,NULL),(1903555711,3723655,2,410473,0,1,1,'X',1,1,272,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"small_tick_hit\": 383}, \"maximum_statistics\": {\"great\": 272, \"small_tick_hit\": 383}}',17.1309,134878346,1409090,NULL,'2014-07-08 18:56:45',1404845805,NULL),(1903649126,3723655,2,130367,1,1,1,'S',1,0.998194,430,1092406,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 87, \"small_tick_hit\": 1228, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 87, \"small_tick_hit\": 1231}}',17.6892,135171204,2194676,NULL,'2014-07-15 21:17:47',1405459067,NULL),(1903377427,3723655,2,334975,1,1,1,'S',1,0.998536,316,965573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 8, \"small_tick_hit\": 366, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 8, \"small_tick_hit\": 367}}',17.7326,134705802,1886556,NULL,'2014-07-04 17:22:47',1404494567,NULL),(1903580363,3723655,2,140277,0,1,1,'S',1,0.996034,351,1026902,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 493, \"large_tick_hit\": 173, \"small_tick_hit\": 1092, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 173, \"small_tick_hit\": 1098}}',17.7931,134836093,2444507,NULL,'2014-07-07 18:24:35',1404757475,NULL),(1904068876,3723655,2,219312,1,1,1,'X',1,1,420,1108073,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 123, \"small_tick_hit\": 693}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 123, \"small_tick_hit\": 693}}',17.8816,135688886,1917832,NULL,'2014-07-28 17:50:30',1406569830,NULL),(1904216185,3723655,2,166631,0,1,1,'X',1,1,239,1080124,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 4, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 4, \"small_tick_hit\": 284}}',18.0011,135833505,1203816,NULL,'2014-08-01 15:25:10',1406906710,NULL),(1903346548,3723655,2,393158,0,1,1,'S',1,0.991103,330,959007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 164, \"small_tick_hit\": 227, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 164, \"small_tick_hit\": 232}}',18.09,134533865,749054,NULL,'2014-06-30 11:54:05',1404129245,NULL),(1903515770,3723655,2,48468,0,1,1,'S',1,0.987413,212,726264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 458, \"small_tick_hit\": 248, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 251}}',18.3086,134998434,1646128,NULL,'2014-07-11 15:56:15',1405094175,NULL),(1903822103,3723655,2,112328,1,1,1,'X',1,1,271,1078193,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 90, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 90, \"small_tick_hit\": 380}}',18.3535,135277253,1050131,NULL,'2014-07-18 15:13:18',1405696398,NULL),(1903592171,3723655,2,42435,0,1,1,'X',1,1,399,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 3, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 3, \"small_tick_hit\": 292}}',18.3598,134963048,2979972,NULL,'2014-07-10 19:34:40',1405020880,NULL),(1903514209,3723655,2,63151,0,1,1,'X',1,1,135,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 20, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 20, \"small_tick_hit\": 50}}',18.3937,134998874,402792,NULL,'2014-07-11 16:09:57',1405094997,NULL),(1903853747,3723655,2,144062,1,1,1,'X',1,1,268,1093671,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 33, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 33, \"small_tick_hit\": 382}}',18.454,135279395,1023397,NULL,'2014-07-18 16:15:55',1405700155,NULL),(1954724268,3723655,2,1619998,1,1,1,'X',1,1,316,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 11, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 11, \"small_tick_hit\": 318}}',18.5672,205634838,2437192,NULL,'2022-03-05 00:18:39',1646439519,NULL),(1911675788,3723655,2,54321,0,1,1,'S',1,0.998837,442,961088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"small_tick_hit\": 417, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 442, \"small_tick_hit\": 418}}',18.7818,147943582,4802530,NULL,'2015-07-02 11:39:54',1435837194,NULL),(1903577034,3723655,2,56119,1,1,1,'X',1,1,245,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 94, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 94, \"small_tick_hit\": 159}}',18.8328,134963575,741290,NULL,'2014-07-10 19:52:32',1405021952,NULL),(1904834502,3723655,2,140282,1,1,1,'X',1,1,399,1097963,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 65, \"small_tick_hit\": 991}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 65, \"small_tick_hit\": 991}}',18.8497,136793856,2001701,NULL,'2014-08-28 20:44:07',1409258647,NULL),(1903597363,3723655,2,43525,0,1,1,'X',1,1,512,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 147, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 147, \"small_tick_hit\": 309}}',18.9136,134999150,3653554,NULL,'2014-07-11 16:17:10',1405095430,NULL),(1903542372,3723655,2,66511,0,1,1,'X',1,1,315,973248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 23, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 23, \"small_tick_hit\": 371}}',18.9207,134991643,1776586,NULL,'2014-07-11 13:00:23',1405083623,NULL),(1903560863,3723655,2,220201,0,1,1,'X',1,1,243,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 10, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 10, \"small_tick_hit\": 250}}',18.9975,135010852,1120920,NULL,'2014-07-11 22:15:48',1405116948,NULL),(1911679929,3723655,2,316148,1,1,1,'X',1,1,745,1078819,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 351, \"small_tick_hit\": 530}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 351, \"small_tick_hit\": 530}}',19.0136,147946236,4114278,NULL,'2015-07-02 13:17:12',1435843032,NULL),(1903604726,3723655,2,298178,1,1,1,'X',1,1,390,1084419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 95, \"small_tick_hit\": 601}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 95, \"small_tick_hit\": 601}}',19.0138,134918626,1696231,NULL,'2014-07-09 18:02:31',1404928951,NULL),(1911659854,3723655,2,256501,0,1,1,'S',1,0.999495,706,966120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_tick_hit\": 186, \"small_tick_hit\": 1273, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 186, \"small_tick_hit\": 1274}}',19.0444,147944431,4608286,NULL,'2015-07-02 12:12:50',1435839170,NULL),(1906790044,3723655,2,60556,0,1,1,'X',1,1,393,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 74, \"small_tick_hit\": 439}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 74, \"small_tick_hit\": 439}}',19.0653,139440932,2371278,NULL,'2014-11-19 18:07:47',1416420467,NULL),(1911568122,3723655,2,498560,1,1,1,'X',1,1,303,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 20, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 20, \"small_tick_hit\": 300}}',19.1046,147971490,2128272,NULL,'2015-07-03 07:58:32',1435910312,NULL),(1903534630,3723655,2,155877,1,1,1,'S',1,0.999456,679,962642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 213, \"small_tick_hit\": 1157, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 213, \"small_tick_hit\": 1158}}',19.1271,134996029,5955902,NULL,'2014-07-11 14:55:45',1405090545,NULL),(1903566542,3723655,2,162598,1,1,1,'S',1,0.999387,576,1074908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 158, \"small_tick_hit\": 1055, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 158, \"small_tick_hit\": 1056}}',19.2664,134836245,3378493,NULL,'2014-07-07 18:29:45',1404757785,NULL),(1903617850,3723655,2,147887,1,1,1,'X',1,1,669,984384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 592, \"large_tick_hit\": 77, \"small_tick_hit\": 925}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 77, \"small_tick_hit\": 925}}',19.4184,135048682,7194662,NULL,'2014-07-12 18:11:50',1405188710,NULL),(1903678232,3723655,2,160556,1,1,1,'X',1,1,469,1079903,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 181, \"small_tick_hit\": 869}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 181, \"small_tick_hit\": 869}}',19.4711,135170097,1974147,NULL,'2014-07-15 20:42:04',1405456924,NULL),(1903583640,3723655,2,41140,0,1,1,'X',1,1,392,985152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 33, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 33, \"small_tick_hit\": 285}}',19.5398,134878878,2720494,NULL,'2014-07-08 19:12:15',1404846735,NULL),(1903380346,3723655,2,128870,0,1,1,'S',1,0.989264,197,787991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 264, \"large_tick_hit\": 134, \"small_tick_hit\": 247, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 134, \"small_tick_hit\": 251}}',19.5587,134796364,916830,NULL,'2014-07-06 18:50:25',1404672625,NULL),(1903738065,3723655,2,44877,1,1,1,'X',1,1,191,1079053,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 2, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 2, \"small_tick_hit\": 284}}',19.6579,135033141,796581,NULL,'2014-07-12 10:51:49',1405162309,NULL),(1903477647,3723655,2,145458,0,1,1,'S',1,0.998424,398,1018248,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 400, \"large_tick_hit\": 161, \"small_tick_hit\": 706, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 161, \"small_tick_hit\": 707}}',19.6634,134757940,1947927,NULL,'2014-07-05 20:54:21',1404593661,NULL),(1903239169,3723655,2,397477,0,1,1,'S',1,0.998496,316,896262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 260, \"large_tick_hit\": 147, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 147, \"small_tick_hit\": 257}}',19.6834,134624714,1369162,NULL,'2014-07-02 17:23:28',1404321808,NULL),(1903687562,3723655,2,88398,1,1,1,'X',1,1,412,1089145,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 66, \"small_tick_hit\": 596}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 66, \"small_tick_hit\": 596}}',19.8777,135032882,2104910,NULL,'2014-07-12 10:41:12',1405161672,NULL),(1903709842,3723655,2,57374,0,1,1,'X',1,1,217,1100774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 43, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 43, \"small_tick_hit\": 291}}',19.9772,135034523,977515,NULL,'2014-07-12 11:38:55',1405165135,NULL),(1903424093,3723655,2,280745,0,1,1,'S',1,0.989181,232,892417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 233, \"large_tick_hit\": 44, \"small_tick_hit\": 363, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 44, \"small_tick_hit\": 369}}',19.9784,134705625,973070,NULL,'2014-07-04 17:16:50',1404494210,NULL),(1903531843,3723655,2,34129,0,1,1,'X',1,1,206,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 38, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 38, \"small_tick_hit\": 109}}',20.0438,134997973,742782,NULL,'2014-07-11 15:44:05',1405093445,NULL),(1903959725,3723655,2,397534,0,1,1,'S',1,0.999316,420,920552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 650, \"large_tick_hit\": 115, \"small_tick_hit\": 697}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 115, \"small_tick_hit\": 697}}',20.0514,135556800,6260470,NULL,'2014-07-25 11:41:24',1406288484,NULL),(1918556861,3723655,2,273573,0,1,1,'S',1,0.997006,312,827493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 558, \"large_tick_hit\": 130, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 130, \"small_tick_hit\": 311}}',20.3155,157609550,3543654,NULL,'2016-05-31 13:40:00',1464702000,NULL),(1904811019,3723655,2,182791,1,1,1,'X',1,1,573,978240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_tick_hit\": 69, \"small_tick_hit\": 715}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 69, \"small_tick_hit\": 715}}',20.486,136795428,5547746,NULL,'2014-08-28 22:02:00',1409263320,NULL),(1903489125,3723655,2,366267,0,1,1,'S',1,0.99239,210,982417,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 231, \"large_tick_hit\": 49, \"small_tick_hit\": 372, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 49, \"small_tick_hit\": 376}}',20.5041,134796020,928997,NULL,'2014-07-06 18:37:33',1404671853,NULL),(1911660138,3723655,2,136842,0,1,1,'X',1,1,312,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 138, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 138, \"small_tick_hit\": 210}}',20.5302,147958259,1173684,NULL,'2015-07-02 21:03:40',1435871020,NULL),(1911665470,3723655,2,52278,0,1,1,'X',1,1,212,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 26, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 26, \"small_tick_hit\": 232}}',20.615,147958163,1071304,NULL,'2015-07-02 20:59:32',1435870772,NULL),(1904139094,3723655,2,206864,0,1,1,'X',1,1,366,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 83, \"small_tick_hit\": 929}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 83, \"small_tick_hit\": 929}}',20.6157,135843697,1517535,NULL,'2014-08-01 21:31:39',1406928699,NULL),(1904675326,3723655,2,85925,0,1,1,'X',1,1,426,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 89, \"small_tick_hit\": 616}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 89, \"small_tick_hit\": 616}}',20.6967,136573376,2841320,NULL,'2014-08-22 14:07:47',1408716467,NULL),(1903505288,3723655,2,172905,0,1,1,'S',1,0.996965,237,883145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 357, \"large_tick_hit\": 83, \"small_tick_hit\": 217, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 83, \"small_tick_hit\": 218}}',20.8511,134988947,2041158,NULL,'2014-07-11 11:40:51',1405078851,NULL),(1903538539,3723655,2,34920,0,1,1,'S',1,0.999049,422,974414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 10, \"small_tick_hit\": 629, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 10, \"small_tick_hit\": 630}}',20.9748,135012229,4283446,NULL,'2014-07-11 23:03:50',1405119830,NULL),(1903682216,3723655,2,254003,0,1,1,'X',1,1,229,1092168,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 13, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 13, \"small_tick_hit\": 273}}',21.0932,135034140,1161289,NULL,'2014-07-12 11:26:31',1405164391,NULL),(1904504124,3723655,2,174515,1,1,1,'X',1,1,462,1089372,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 258, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 258, \"small_tick_hit\": 332}}',21.1824,136272942,1394969,NULL,'2014-08-13 20:34:50',1407962090,NULL),(1911670087,3723655,2,77639,1,1,1,'X',1,1,433,986112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 142, \"small_tick_hit\": 635}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 142, \"small_tick_hit\": 635}}',21.2896,147953238,2542154,NULL,'2015-07-02 17:33:19',1435858399,NULL),(1903529507,3723655,2,50526,0,1,1,'S',1,0.997792,431,907439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 531, \"large_tick_hit\": 3, \"small_tick_hit\": 370, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 3, \"small_tick_hit\": 371}}',21.3802,134990281,4876180,NULL,'2014-07-11 12:21:48',1405081308,NULL),(1915091972,3723655,2,207660,0,1,1,'X',1,1,420,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 83, \"small_tick_hit\": 688}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 83, \"small_tick_hit\": 688}}',21.4094,152759475,2637620,NULL,'2015-12-18 22:09:42',1450476582,NULL),(1904088529,3723655,2,163464,1,1,1,'X',1,1,401,1083334,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"small_tick_hit\": 763}, \"maximum_statistics\": {\"great\": 401, \"small_tick_hit\": 763}}',21.4752,135655466,3387074,NULL,'2014-07-27 20:40:29',1406493629,NULL),(1911577526,3723655,2,382315,0,1,1,'X',1,1,119,1077556,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 17, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 17, \"small_tick_hit\": 198}}',21.521,147943699,289744,NULL,'2015-07-02 11:45:55',1435837555,NULL),(1904899999,3723655,2,240357,0,1,1,'X',1,1,264,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 61, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 61, \"small_tick_hit\": 393}}',21.5424,136931610,1037158,NULL,'2014-09-01 14:39:46',1409582386,NULL),(1903790369,3723655,2,65645,0,1,1,'X',1,1,334,1085073,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 136, \"small_tick_hit\": 512}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 136, \"small_tick_hit\": 512}}',21.5445,135243908,1090285,NULL,'2014-07-17 18:33:42',1405622022,NULL),(1918551588,3723655,2,271037,1,1,1,'S',1,0.986231,115,634161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 401, \"large_tick_hit\": 41, \"small_tick_hit\": 131, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 41, \"small_tick_hit\": 132}}',21.5993,157609700,970030,NULL,'2016-05-31 13:45:32',1464702332,NULL),(1911665417,3723655,2,52277,1,1,1,'X',1,1,121,1085297,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 16, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 16, \"small_tick_hit\": 104}}',21.6694,147949734,257257,NULL,'2015-07-02 15:22:51',1435850571,NULL),(1911683529,3723655,2,55694,0,1,1,'X',1,1,306,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 141, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 141, \"small_tick_hit\": 209}}',21.6871,147957951,977990,NULL,'2015-07-02 20:50:28',1435870228,NULL),(1903637044,3723655,2,308611,1,1,1,'S',1,0.997872,234,1080044,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 12, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 12, \"small_tick_hit\": 236}}',21.728,135034190,1128104,NULL,'2014-07-12 11:28:13',1405164493,NULL),(1903400227,3723655,2,178074,0,1,1,'X',1,1,281,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 9, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 9, \"small_tick_hit\": 191}}',21.8629,134705709,1960374,NULL,'2014-07-04 17:19:35',1404494375,NULL),(1903723844,3723655,2,191762,1,1,1,'X',1,1,386,1081192,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 78, \"small_tick_hit\": 540}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 78, \"small_tick_hit\": 540}}',22.1339,135033730,2498077,NULL,'2014-07-12 11:13:10',1405163590,NULL),(1919233593,3723655,2,230807,1,1,1,'X',1,1,594,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 192, \"small_tick_hit\": 727}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 192, \"small_tick_hit\": 727}}',22.2415,158590506,4799280,NULL,'2016-06-30 21:15:10',1467321310,NULL),(1903597519,3723655,2,144279,0,1,1,'S',1,0.998963,491,961319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 22, \"small_tick_hit\": 472, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 22, \"small_tick_hit\": 473}}',22.5927,134963409,4321532,NULL,'2014-07-10 19:47:17',1405021637,NULL),(1904198651,3723655,2,54336,1,1,1,'S',1,0.998478,255,1079249,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 1, \"small_tick_hit\": 401, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 1, \"small_tick_hit\": 402}}',22.6281,135804365,963903,NULL,'2014-07-31 20:43:02',1406839382,NULL),(1905018679,3723655,2,147769,1,1,1,'X',1,1,391,1081615,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 7, \"small_tick_hit\": 864}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 7, \"small_tick_hit\": 864}}',22.7005,136931720,3141438,NULL,'2014-09-01 14:44:21',1409582661,NULL),(1918596198,3723655,2,527659,1,1,1,'X',1,1,262,1079695,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 42, \"small_tick_hit\": 445}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 42, \"small_tick_hit\": 445}}',22.7263,157608863,842382,NULL,'2016-05-31 13:13:52',1464700432,NULL),(1903580846,3723655,2,226321,0,1,1,'X',1,1,274,1080128,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 77, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 77, \"small_tick_hit\": 380}}',22.806,134879279,1163321,NULL,'2014-07-08 19:25:50',1404847550,NULL),(1912012231,3723655,2,538712,0,1,1,'X',1,1,284,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 34, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 34, \"small_tick_hit\": 352}}',23.1096,148400307,1404700,NULL,'2015-07-15 23:14:53',1437002093,NULL),(1903840117,3723655,2,93047,1,1,1,'X',1,1,386,1081185,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"small_tick_hit\": 664}, \"maximum_statistics\": {\"great\": 386, \"small_tick_hit\": 664}}',23.1289,135276948,3133509,NULL,'2014-07-18 15:03:15',1405695795,NULL),(1904757349,3723655,2,29031,1,1,1,'X',1,1,432,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 43, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 43, \"small_tick_hit\": 279}}',23.2025,136574911,3158558,NULL,'2014-08-22 14:53:20',1408719200,NULL),(1903387882,3723655,2,337990,0,1,1,'X',1,1,392,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 196, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 196, \"small_tick_hit\": 276}}',23.3305,134706277,1063572,NULL,'2014-07-04 17:37:08',1404495428,NULL),(1903409054,3723655,2,109938,0,1,1,'S',1,0.995249,370,910757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 425, \"large_tick_hit\": 2, \"small_tick_hit\": 411, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 2, \"small_tick_hit\": 414}}',23.5892,134665561,3460778,NULL,'2014-07-03 18:09:20',1404410960,NULL),(1903467183,3723655,2,166029,0,1,1,'X',1,1,396,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 140, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 140, \"small_tick_hit\": 260}}',23.6331,134705519,1886540,NULL,'2014-07-04 17:13:45',1404494025,NULL),(1911844210,3723655,2,284200,1,1,1,'X',1,1,333,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 84, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 84, \"small_tick_hit\": 324}}',23.6452,148353628,1605488,NULL,'2015-07-14 14:25:34',1436883934,NULL),(1903582554,3723655,2,119953,0,1,1,'X',1,1,410,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 360}}',23.6722,134990633,3130296,NULL,'2014-07-11 12:32:51',1405081971,NULL),(1959083151,3723655,2,949094,1,1,1,'X',1,1,380,965184,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 97, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 97, \"small_tick_hit\": 207}}',23.8649,211295752,1998154,NULL,'2023-01-31 01:47:10',1675129630,NULL),(1904656525,3723655,2,180428,0,1,1,'X',1,1,587,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_tick_hit\": 60, \"small_tick_hit\": 616}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 60, \"small_tick_hit\": 616}}',23.9151,136573679,5858624,NULL,'2014-08-22 14:17:37',1408717057,NULL),(1911818497,3723655,2,274152,0,1,1,'X',1,1,394,1078820,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 14, \"small_tick_hit\": 936}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 14, \"small_tick_hit\": 936}}',24.1471,148353478,3147037,NULL,'2015-07-14 14:20:13',1436883613,NULL),(1903427716,3723655,2,218554,0,1,1,'S',1,0.998423,748,971994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_tick_hit\": 382, \"small_tick_hit\": 518, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 382, \"small_tick_hit\": 520}}',24.2542,134704883,3501344,NULL,'2014-07-04 16:53:52',1404492832,NULL),(1904797955,3723655,2,215630,1,1,1,'X',1,1,500,973248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 190, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 190, \"small_tick_hit\": 325}}',24.2612,136793440,3015422,NULL,'2014-08-28 20:23:37',1409257417,NULL),(1903848013,3723655,2,231921,1,1,1,'X',1,1,489,1105271,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 125, \"small_tick_hit\": 780}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 125, \"small_tick_hit\": 780}}',24.6142,135285345,3845352,NULL,'2014-07-18 19:43:41',1405712621,NULL),(1903837412,3723655,2,327966,1,1,1,'X',1,1,379,1089793,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 67, \"small_tick_hit\": 597}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 67, \"small_tick_hit\": 597}}',24.6339,135284949,2542179,NULL,'2014-07-18 19:28:52',1405711732,NULL),(1903815786,3723655,2,110656,1,1,1,'X',1,1,409,1088712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 29, \"small_tick_hit\": 438}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 29, \"small_tick_hit\": 438}}',24.6537,135243571,3345116,NULL,'2014-07-17 18:21:59',1405621319,NULL),(1903713125,3723655,2,293298,1,1,1,'X',1,1,225,1089373,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 24, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 24, \"small_tick_hit\": 271}}',24.6819,135170544,1040515,NULL,'2014-07-15 20:54:57',1405457697,NULL),(1903729780,3723655,2,28287,0,1,1,'X',1,1,278,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',24.7588,135169009,1961888,NULL,'2014-07-15 20:06:01',1405454761,NULL),(1903900240,3723655,2,128323,0,1,1,'X',1,1,486,980160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 25, \"small_tick_hit\": 522}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 25, \"small_tick_hit\": 522}}',24.8501,135557316,4327432,NULL,'2014-07-25 11:58:29',1406289509,NULL),(1903845182,3723655,2,119386,1,1,1,'X',1,1,390,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 2, \"small_tick_hit\": 456}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 2, \"small_tick_hit\": 456}}',24.9015,135277768,3765884,NULL,'2014-07-18 15:28:50',1405697330,NULL),(1903604156,3723655,2,59616,1,1,1,'X',1,1,384,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 151, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 151, \"small_tick_hit\": 246}}',24.9815,134989425,1272754,NULL,'2014-07-11 11:54:59',1405079699,NULL),(1903728626,3723655,2,28254,0,1,1,'X',1,1,159,1077766,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 3, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 3, \"small_tick_hit\": 128}}',25.2415,135168785,551434,NULL,'2014-07-15 19:58:47',1405454327,NULL),(1911631343,3723655,2,244736,0,1,1,'S',1,0.99932,503,972217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"small_tick_hit\": 967, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 968}}',25.2729,147943988,6268118,NULL,'2015-07-02 11:57:53',1435838273,NULL),(1903532339,3723655,2,83664,1,1,1,'X',1,1,262,1078837,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 64, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 64, \"small_tick_hit\": 384}}',25.3018,134879157,1143059,NULL,'2014-07-08 19:21:54',1404847314,NULL),(1904215645,3723655,2,268892,1,1,1,'S',1,0.998503,508,1198391,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 225, \"small_tick_hit\": 826, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 225, \"small_tick_hit\": 828}}',25.3972,135835041,2219236,NULL,'2014-08-01 16:09:49',1406909389,NULL),(1903779299,3723655,2,315030,1,1,1,'X',1,1,470,974208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_tick_hit\": 49, \"small_tick_hit\": 614}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 49, \"small_tick_hit\": 614}}',25.6558,135285086,4989172,NULL,'2014-07-18 19:35:13',1405712113,NULL),(1904039712,3723655,2,33668,0,1,1,'X',1,1,169,1082496,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 168}}',25.7126,135655255,655308,NULL,'2014-07-27 20:33:21',1406493201,NULL),(1904747027,3723655,2,275516,0,1,1,'X',1,1,260,1080988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 69, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 69, \"small_tick_hit\": 413}}',25.7198,136574569,747761,NULL,'2014-08-22 14:44:14',1408718654,NULL),(1903666705,3723655,2,19117,0,1,1,'X',1,1,104,1086158,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 4, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 4, \"small_tick_hit\": 160}}',25.8266,135169893,225167,NULL,'2014-07-15 20:35:22',1405456522,NULL),(1903493660,3723655,2,169608,0,1,1,'X',1,1,456,974400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 184, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 184, \"small_tick_hit\": 303}}',25.8445,135013028,2310718,NULL,'2014-07-11 23:30:53',1405121453,NULL),(1903716295,3723655,2,166474,0,1,1,'S',1,0.998227,252,1081918,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 16, \"small_tick_hit\": 311, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 16, \"small_tick_hit\": 312}}',25.8954,135047229,1287372,NULL,'2014-07-12 17:27:27',1405186047,NULL),(1903994544,3723655,2,373272,1,1,1,'X',1,1,241,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 8, \"small_tick_hit\": 523}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 8, \"small_tick_hit\": 523}}',25.9154,135557194,1510906,NULL,'2014-07-25 11:54:22',1406289262,NULL),(1904161328,3723655,2,155915,0,1,1,'X',1,1,221,1080987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 13, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 13, \"small_tick_hit\": 235}}',25.9833,135797570,1032727,NULL,'2014-07-31 16:29:16',1406824156,NULL),(1903663660,3723655,2,213786,1,1,1,'S',1,0.998004,239,1081129,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 39, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 39, \"small_tick_hit\": 262}}',26.4466,135166274,1049614,NULL,'2014-07-15 18:38:54',1405449534,NULL),(1903809715,3723655,2,254000,0,1,1,'X',1,1,294,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 2, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 2, \"small_tick_hit\": 260}}',26.5083,135278973,2190136,NULL,'2014-07-18 16:03:15',1405699395,NULL),(1903772066,3723655,2,3852,1,1,1,'S',1,0.996942,357,974145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 20, \"small_tick_hit\": 295, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 20, \"small_tick_hit\": 297}}',26.5096,135285170,3149266,NULL,'2014-07-18 19:38:05',1405712285,NULL),(1907559534,3723655,2,200274,0,1,1,'X',1,1,482,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"small_tick_hit\": 350}, \"maximum_statistics\": {\"great\": 482, \"small_tick_hit\": 350}}',26.5253,140501764,5748620,NULL,'2014-12-21 13:05:08',1419167108,NULL),(1904379859,3723655,2,418283,1,1,1,'X',1,1,290,1081199,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 56, \"small_tick_hit\": 415}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 56, \"small_tick_hit\": 415}}',26.5883,136018140,1460952,NULL,'2014-08-06 16:36:24',1407342984,NULL),(1903657367,3723655,2,351190,0,1,1,'S',1,0.99882,730,1078007,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 963, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}}',26.6761,135035125,7624481,NULL,'2014-07-12 11:57:19',1405166239,NULL),(1904186856,3723655,2,137199,0,1,1,'X',1,1,306,1082486,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 27, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 27, \"small_tick_hit\": 385}}',26.7969,135804434,1800717,NULL,'2014-07-31 20:45:35',1406839535,NULL),(1904494329,3723655,2,58976,1,1,1,'X',1,1,486,1077757,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 231, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 231, \"small_tick_hit\": 328}}',26.8285,136219126,1805554,NULL,'2014-08-12 08:14:04',1407831244,NULL),(1903601368,3723655,2,76111,0,1,1,'X',1,1,782,984960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 567, \"large_tick_hit\": 215, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 215, \"small_tick_hit\": 390}}',26.8956,134962573,8402824,NULL,'2014-07-10 19:18:46',1405019926,NULL),(1904205236,3723655,2,165723,1,1,1,'X',1,1,268,1079047,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 26, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 26, \"small_tick_hit\": 309}}',26.9502,135834660,1390066,NULL,'2014-08-01 15:58:34',1406908714,NULL),(1911593236,3723655,2,181717,0,1,1,'S',1,0.997169,677,961978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 677, \"small_tick_hit\": 732, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 677, \"small_tick_hit\": 736}}',26.9663,147854220,11179220,NULL,'2015-06-29 16:09:52',1435594192,NULL),(1903584967,3723655,2,419826,1,1,1,'S',1,0.998291,281,962414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"small_tick_hit\": 303, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 304}}',27.0292,134882616,1511090,NULL,'2014-07-08 21:24:11',1404854651,NULL),(1903768364,3723655,2,380445,1,1,1,'X',1,1,233,1078838,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 44, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 44, \"small_tick_hit\": 316}}',27.0607,135244658,687399,NULL,'2014-07-17 18:59:53',1405623593,NULL),(1903799319,3723655,2,316317,1,1,1,'X',1,1,311,1081410,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 36, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 36, \"small_tick_hit\": 326}}',27.1346,135244405,1902018,NULL,'2014-07-17 18:50:28',1405623028,NULL),(1904134472,3723655,2,46045,0,1,1,'X',1,1,172,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 42, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 42, \"small_tick_hit\": 72}}',27.7772,135797494,480484,NULL,'2014-07-31 16:26:19',1406823979,NULL),(1903518027,3723655,2,82130,0,1,1,'S',1,0.990584,235,1066374,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 185, \"large_tick_hit\": 52, \"small_tick_hit\": 289, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 52, \"small_tick_hit\": 293}}',28.002,134991448,980344,NULL,'2014-07-11 12:55:11',1405083311,NULL),(1911627432,3723655,2,298177,0,1,1,'X',1,1,605,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 161, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 161, \"small_tick_hit\": 348}}',28.0093,147944260,6560732,NULL,'2015-07-02 12:07:10',1435838830,NULL),(1904080611,3723655,2,112700,0,1,1,'X',1,1,381,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 189}}',28.0242,135727284,3456286,NULL,'2014-07-29 18:19:56',1406657996,NULL),(1903734211,3723655,2,29005,0,1,1,'S',1,0.998549,512,962122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_tick_hit\": 8, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 8, \"small_tick_hit\": 177}}',28.1655,135169763,7779380,NULL,'2014-07-15 20:30:45',1405456245,NULL),(1903659871,3723655,2,17501,1,1,1,'X',1,1,294,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 6, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 6, \"small_tick_hit\": 274}}',28.3616,135033857,1780663,NULL,'2014-07-12 11:17:29',1405163849,NULL),(1903777057,3723655,2,208193,1,1,1,'X',1,1,618,1077739,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 168, \"small_tick_hit\": 1022}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 168, \"small_tick_hit\": 1022}}',28.4834,135243028,5834281,NULL,'2014-07-17 18:02:33',1405620153,NULL),(1903845027,3723655,2,264100,1,1,1,'S',1,0.99889,420,1097039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 14, \"small_tick_hit\": 480, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 14, \"small_tick_hit\": 481}}',28.501,135327828,3698637,NULL,'2014-07-19 19:40:14',1405798814,NULL),(1903737385,3723655,2,44608,0,1,1,'X',1,1,412,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 412, \"small_tick_hit\": 444}}',28.6688,135129867,3187620,NULL,'2014-07-14 19:32:39',1405366359,NULL),(1903601545,3723655,2,193075,0,1,1,'S',1,0.997741,496,883296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 694, \"large_tick_hit\": 1, \"small_tick_hit\": 630, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 1, \"small_tick_hit\": 631}}',28.6816,134999320,6659420,NULL,'2014-07-11 16:22:07',1405095727,NULL),(1903665771,3723655,2,19042,0,1,1,'X',1,1,166,974784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 16, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 16, \"small_tick_hit\": 85}}',28.8883,135169972,885870,NULL,'2014-07-15 20:37:49',1405456669,NULL),(1911577440,3723655,2,225588,0,1,1,'S',1,0.998571,311,962685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 35, \"small_tick_hit\": 388, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 35, \"small_tick_hit\": 389}}',28.943,147945995,2141104,NULL,'2015-07-02 13:08:54',1435842534,NULL),(1903646535,3723655,2,242940,1,1,1,'X',1,1,287,1079689,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 287, \"small_tick_hit\": 278}}',29.0346,135034056,1755084,NULL,'2014-07-12 11:23:42',1405164222,NULL),(1927901718,3723655,2,154556,1,1,1,'X',1,1,532,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_tick_hit\": 40, \"small_tick_hit\": 656}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 40, \"small_tick_hit\": 656}}',29.1449,170163467,4904372,NULL,'2017-11-05 00:40:00',1509842400,NULL),(1919629923,3723655,2,951907,1,1,1,'S',1,0.999467,858,971500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 804, \"large_tick_hit\": 54, \"small_tick_hit\": 1019, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 804, \"large_tick_hit\": 54, \"small_tick_hit\": 1020}}',29.1757,158985077,16744978,NULL,'2016-07-13 15:08:56',1468422536,NULL),(1903899387,3723655,2,151242,0,1,1,'S',1,0.992679,354,870397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 426, \"small_tick_hit\": 252, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 429, \"small_tick_hit\": 254}}',29.4738,135557010,3190868,NULL,'2014-07-25 11:48:08',1406288888,NULL),(1903597157,3723655,2,191761,1,1,1,'X',1,1,523,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"small_tick_hit\": 496}, \"maximum_statistics\": {\"great\": 523, \"small_tick_hit\": 496}}',29.4927,135001075,6715348,NULL,'2014-07-11 17:16:01',1405098961,NULL),(1911648809,3723655,2,252182,1,1,1,'X',1,1,937,1094297,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 485, \"small_tick_hit\": 696}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 485, \"small_tick_hit\": 696}}',29.8564,147949977,5957446,NULL,'2015-07-02 15:31:21',1435851081,NULL),(1903648311,3723655,2,10818,0,1,1,'X',1,1,220,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220}, \"maximum_statistics\": {\"great\": 220}}',30.1445,135032413,1028373,NULL,'2014-07-12 10:21:30',1405160490,NULL),(1911610049,3723655,2,154536,0,1,1,'X',1,1,472,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 2, \"small_tick_hit\": 815}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 2, \"small_tick_hit\": 815}}',30.1538,147973873,5449222,NULL,'2015-07-03 09:46:56',1435916816,NULL),(1911936727,3723655,2,273538,1,1,1,'X',1,1,509,1081396,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 85, \"small_tick_hit\": 792}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 85, \"small_tick_hit\": 792}}',30.2699,148353291,4511368,NULL,'2015-07-14 14:14:16',1436883256,NULL),(1904236388,3723655,2,76772,1,1,1,'X',1,1,396,1076888,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 54, \"small_tick_hit\": 578}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 54, \"small_tick_hit\": 578}}',30.6144,135823010,1943456,NULL,'2014-08-01 09:37:50',1406885870,NULL),(1918563735,3723655,2,415913,1,1,1,'S',1,0.998454,336,964956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 18, \"small_tick_hit\": 310, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 18, \"small_tick_hit\": 311}}',30.637,157584821,2703128,NULL,'2016-05-30 16:36:49',1464626209,NULL),(1903671184,3723655,2,250547,1,1,1,'X',1,1,701,1088066,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_tick_hit\": 315, \"small_tick_hit\": 511}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 315, \"small_tick_hit\": 511}}',30.7802,135033581,3830222,NULL,'2014-07-12 11:08:24',1405163304,NULL),(1903980754,3723655,2,401278,0,1,1,'X',1,1,337,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 312}}',30.7864,135556605,2822160,NULL,'2014-07-25 11:34:49',1406288089,NULL),(1918557395,3723655,2,273787,0,1,1,'S',1,0.998225,429,911890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 673, \"small_tick_hit\": 452, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 674, \"small_tick_hit\": 453}}',30.8462,157585309,6025908,NULL,'2016-05-30 16:54:32',1464627272,NULL),(1903387090,3723655,2,306280,0,1,1,'X',1,1,330,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 127, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 127, \"small_tick_hit\": 213}}',30.8924,134795921,1309150,NULL,'2014-07-06 18:34:29',1404671669,NULL),(1903512581,3723655,2,128321,0,1,1,'S',1,0.997414,747,974735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 410, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 413}}',31.0772,135012051,13518256,NULL,'2014-07-11 22:57:31',1405119451,NULL),(1904307633,3723655,2,223982,1,1,1,'X',1,1,573,1085260,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_tick_hit\": 69, \"small_tick_hit\": 658}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 69, \"small_tick_hit\": 658}}',31.0915,136018002,6091086,NULL,'2014-08-06 16:31:06',1407342666,NULL),(1911661605,3723655,2,166140,0,1,1,'S',1,0.997175,400,963136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"small_tick_hit\": 306, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 308}}',31.2093,147946073,3958508,NULL,'2015-07-02 13:11:41',1435842701,NULL),(1919504293,3723655,2,952683,1,1,1,'X',1,1,733,1094284,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 585, \"large_tick_hit\": 148, \"small_tick_hit\": 1069}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 148, \"small_tick_hit\": 1069}}',31.263,158985282,6147727,NULL,'2016-07-13 15:17:48',1468423068,NULL),(1903872707,3723655,2,453094,0,1,1,'X',1,1,272,1077112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 25, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 25, \"small_tick_hit\": 318}}',31.2962,135244317,1407905,NULL,'2014-07-17 18:47:25',1405622845,NULL),(1903698288,3723655,2,55660,0,1,1,'X',1,1,402,973632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 330}}',31.3394,135129382,4051600,NULL,'2014-07-14 19:16:22',1405365382,NULL),(1903892108,3723655,2,127646,0,1,1,'X',1,1,327,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 1, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 1, \"small_tick_hit\": 171}}',31.4999,135557086,2682906,NULL,'2014-07-25 11:50:25',1406289025,NULL),(1904238442,3723655,2,77275,1,1,1,'X',1,1,470,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_tick_hit\": 16, \"small_tick_hit\": 462}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 16, \"small_tick_hit\": 462}}',31.501,135822925,5247632,NULL,'2014-08-01 09:34:43',1406885683,NULL),(1903435102,3723655,2,54637,0,1,1,'S',1,0.991288,544,951344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 531, \"large_tick_hit\": 17, \"small_tick_hit\": 476, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 17, \"small_tick_hit\": 484}}',31.5135,134788699,5410832,NULL,'2014-07-06 14:11:46',1404655906,NULL),(1911662475,3723655,2,208740,0,1,1,'X',1,1,892,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 604, \"large_tick_hit\": 288, \"small_tick_hit\": 565}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 288, \"small_tick_hit\": 565}}',31.6522,147943844,13072262,NULL,'2015-07-02 11:52:03',1435837923,NULL),(1918478665,3723655,2,368932,1,1,1,'S',1,0.999453,690,1077686,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_tick_hit\": 164, \"small_tick_hit\": 1136, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 164, \"small_tick_hit\": 1137}}',31.9079,157624919,7494790,NULL,'2016-06-01 00:27:50',1464740870,NULL),(1903939027,3723655,2,20598,0,1,1,'S',1,0.999086,516,968036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 157, \"small_tick_hit\": 577, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 157, \"small_tick_hit\": 578}}',31.9836,135556228,4747362,NULL,'2014-07-25 11:23:28',1406287408,NULL),(1903634651,3723655,2,341050,1,1,1,'S',1,0.998471,535,1074472,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 127, \"small_tick_hit\": 771, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 127, \"small_tick_hit\": 773}}',31.9842,135033034,3081460,NULL,'2014-07-12 10:48:09',1405162089,NULL),(1903883329,3723655,2,126069,0,1,1,'S',1,0.994983,351,931273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 359, \"large_tick_hit\": 5, \"small_tick_hit\": 231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 5, \"small_tick_hit\": 232}}',32.1059,135556909,3039654,NULL,'2014-07-25 11:45:10',1406288710,NULL),(1913287522,3723655,2,340624,0,1,1,'X',1,1,1202,977664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 849, \"large_tick_hit\": 353, \"small_tick_hit\": 674}, \"maximum_statistics\": {\"great\": 849, \"large_tick_hit\": 353, \"small_tick_hit\": 674}}',32.2105,150216973,25564628,NULL,'2015-09-17 15:26:31',1442503591,NULL),(1918503946,3723655,2,17906,1,1,1,'S',1,0.998243,343,1078940,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 208, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 208, \"small_tick_hit\": 226}}',32.3477,157587395,790163,NULL,'2016-05-30 18:10:03',1464631803,NULL),(1903636497,3723655,2,62943,1,1,1,'X',1,1,485,1086982,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"small_tick_hit\": 1083}, \"maximum_statistics\": {\"great\": 485, \"small_tick_hit\": 1083}}',32.4127,135047071,4929441,NULL,'2014-07-12 17:22:29',1405185749,NULL),(1918500916,3723655,2,655871,1,1,1,'X',1,1,244,1083349,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 8, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 8, \"small_tick_hit\": 220}}',32.4191,157608981,1262793,NULL,'2016-05-31 13:18:50',1464700730,NULL),(1903827711,3723655,2,39317,1,1,1,'S',1,0.998221,378,1078750,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 104, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 104, \"small_tick_hit\": 184}}',32.6427,135243177,2163803,NULL,'2014-07-17 18:07:28',1405620448,NULL),(1918588714,3723655,2,443749,1,1,1,'S',1,0.996923,299,1080918,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 12, \"small_tick_hit\": 349, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 12, \"small_tick_hit\": 351}}',32.7237,157608916,1848295,NULL,'2016-05-31 13:15:55',1464700555,NULL),(1911857419,3723655,2,351188,0,1,1,'X',1,1,958,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 848, \"large_tick_hit\": 110, \"small_tick_hit\": 701}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 110, \"small_tick_hit\": 701}}',32.7626,148354209,19728846,NULL,'2015-07-14 14:43:54',1436885034,NULL),(1903642367,3723655,2,242003,0,1,1,'X',1,1,333,1085286,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 128, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 128, \"small_tick_hit\": 209}}',32.8151,135044790,1489753,NULL,'2014-07-12 16:17:16',1405181836,NULL),(1907563511,3723655,2,140894,1,1,1,'X',1,1,438,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 6, \"small_tick_hit\": 457}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 6, \"small_tick_hit\": 457}}',32.9238,140502274,4696546,NULL,'2014-12-21 13:20:41',1419168041,NULL),(1904336893,3723655,2,166623,0,1,1,'X',1,1,437,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 54, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 54, \"small_tick_hit\": 317}}',33.1376,136018266,4168354,NULL,'2014-08-06 16:41:27',1407343287,NULL),(1903520289,3723655,2,206863,0,1,1,'X',1,1,391,1083335,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 3, \"small_tick_hit\": 473}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 3, \"small_tick_hit\": 473}}',33.1577,135011370,3213817,NULL,'2014-07-11 22:34:30',1405118070,NULL),(1904165843,3723655,2,392032,1,1,1,'S',1,0.998302,300,1078932,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 20, \"small_tick_hit\": 288, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 20, \"small_tick_hit\": 289}}',33.3568,135843464,2363531,NULL,'2014-08-01 21:23:35',1406928215,NULL),(1911598379,3723655,2,391521,0,1,1,'S',1,0.998408,400,962651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 228}}',33.4073,147958355,3952218,NULL,'2015-07-02 21:07:58',1435871278,NULL),(1904095903,3723655,2,188523,0,1,1,'S',1,0.990196,352,881626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 422, \"large_tick_hit\": 6, \"small_tick_hit\": 380, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 6, \"small_tick_hit\": 386}}',33.4538,135638245,3172104,NULL,'2014-07-27 10:29:30',1406456970,NULL),(1904971324,3723655,2,21746,1,1,1,'X',1,1,133,1091103,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 27, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 27, \"small_tick_hit\": 87}}',33.737,136931657,391460,NULL,'2014-09-01 14:41:34',1409582494,NULL),(1927863651,3723655,2,910145,1,1,1,'S',1,0.999515,1011,961915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 914, \"large_tick_hit\": 97, \"small_tick_hit\": 1048, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 914, \"large_tick_hit\": 97, \"small_tick_hit\": 1049}}',34.178,170163849,22199328,NULL,'2017-11-05 01:05:17',1509843917,NULL),(1903915369,3723655,2,12788,0,1,1,'X',1,1,125,1185309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 2, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 2, \"small_tick_hit\": 97}}',34.908,135553975,373005,NULL,'2014-07-25 10:02:43',1406282563,NULL),(1903577938,3723655,2,56149,0,1,1,'S',1,0.997573,592,964630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 590, \"large_tick_hit\": 2, \"small_tick_hit\": 230, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 2, \"small_tick_hit\": 232}}',35.3035,135011740,8555048,NULL,'2014-07-11 22:47:32',1405118852,NULL),(1904955085,3723655,2,135231,0,1,1,'X',1,1,376,1078832,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 115, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 115, \"small_tick_hit\": 254}}',35.7302,136932001,2130990,NULL,'2014-09-01 14:54:39',1409583279,NULL),(1903994231,3723655,2,137770,0,1,1,'S',1,0.996324,617,1050199,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 634, \"large_tick_hit\": 19, \"small_tick_hit\": 1244, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 19, \"small_tick_hit\": 1250}}',35.8095,135556436,7759870,NULL,'2014-07-25 11:29:54',1406287794,NULL),(1903996016,3723655,2,139505,0,1,1,'X',1,1,459,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 459, \"small_tick_hit\": 195}}',35.8231,135556669,5192694,NULL,'2014-07-25 11:37:00',1406288220,NULL),(1911560975,3723655,2,219313,0,1,1,'S',1,0.997952,776,984703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 702, \"large_tick_hit\": 74, \"small_tick_hit\": 686, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 702, \"large_tick_hit\": 74, \"small_tick_hit\": 689}}',35.9086,147971598,13507032,NULL,'2015-07-03 08:03:30',1435910610,NULL),(1904071248,3723655,2,67898,1,1,1,'X',1,1,260,1082921,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 40, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 40, \"small_tick_hit\": 202}}',35.9247,135638118,1262207,NULL,'2014-07-27 10:24:37',1406456677,NULL),(1903651918,3723655,2,10819,0,1,1,'X',1,1,430,972672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 81, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 81, \"small_tick_hit\": 94}}',35.9703,135129277,3645796,NULL,'2014-07-14 19:12:47',1405365167,NULL),(1903716624,3723655,2,121332,1,1,1,'X',1,1,753,1081171,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533, \"large_tick_hit\": 220, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 220, \"small_tick_hit\": 413}}',36.0179,135171340,8204854,NULL,'2014-07-15 21:22:39',1405459359,NULL),(1903700077,3723655,2,117426,0,1,1,'S',1,0.998965,618,1085805,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 160, \"small_tick_hit\": 347, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 160, \"small_tick_hit\": 348}}',36.0725,135170458,5958290,NULL,'2014-07-15 20:52:33',1405457553,NULL),(1907065216,3723655,2,63743,1,1,1,'X',1,1,333,1125709,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 58, \"small_tick_hit\": 462}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 58, \"small_tick_hit\": 462}}',36.1081,139772219,1542370,NULL,'2014-11-29 16:28:54',1417278534,NULL),(1904809059,3723655,2,218926,0,1,1,'X',1,1,328,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 1, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 1, \"small_tick_hit\": 188}}',36.2069,136793602,2707468,NULL,'2014-08-28 20:30:49',1409257849,NULL),(1904316780,3723655,2,138332,1,1,1,'X',1,1,668,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 597, \"large_tick_hit\": 71, \"small_tick_hit\": 493}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 71, \"small_tick_hit\": 493}}',36.212,136077532,9618042,NULL,'2014-08-08 11:29:02',1407497342,NULL),(1903536487,3723655,2,155913,0,1,1,'S',1,0.988095,407,922436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 409, \"large_tick_hit\": 14, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 14, \"small_tick_hit\": 159}}',36.5533,134999406,4021404,NULL,'2014-07-11 16:24:26',1405095866,NULL),(1911685305,3723655,2,268034,0,1,1,'S',1,0.999216,772,963342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 759, \"large_tick_hit\": 13, \"small_tick_hit\": 502, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 13, \"small_tick_hit\": 503}}',36.5666,147944172,14355880,NULL,'2015-07-02 12:04:04',1435838644,NULL),(1937226649,3723655,2,1518809,1,1,1,'X',1,1,449,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 47, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 47, \"small_tick_hit\": 158}}',36.6667,182527540,4466744,NULL,'2019-08-25 20:38:10',1566765490,NULL),(1903773363,3723655,2,276595,0,1,1,'X',1,1,471,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 78, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 78, \"small_tick_hit\": 233}}',36.7474,135276731,4615574,NULL,'2014-07-18 14:57:20',1405695440,NULL),(1904645635,3723655,2,245736,0,1,1,'S',1,0.998401,427,910362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 531, \"large_tick_hit\": 10, \"small_tick_hit\": 708, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 10, \"small_tick_hit\": 709}}',36.7922,136574686,4662960,NULL,'2014-08-22 14:47:16',1408718836,NULL),(1903717948,3723655,2,295414,0,1,1,'X',1,1,667,489696,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 610, \"large_tick_hit\": 57, \"small_tick_hit\": 783}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 57, \"small_tick_hit\": 783}}',37.0155,135129079,5121406,NULL,'2014-07-14 19:05:49',1405364749,NULL),(1903716263,3723655,2,189498,1,1,1,'X',1,1,352,1076897,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 96, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 96, \"small_tick_hit\": 173}}',37.0216,135035249,1979350,NULL,'2014-07-12 12:01:07',1405166467,NULL),(1903897263,3723655,2,408409,0,1,1,'S',1,0.99422,376,879666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 393, \"large_tick_hit\": 69, \"small_tick_hit\": 226, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 69, \"small_tick_hit\": 228}}',37.0595,135557432,3162072,NULL,'2014-07-25 12:02:45',1406289765,NULL),(1903619371,3723655,2,29718,0,1,1,'S',1,0.995717,328,949805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 312, \"large_tick_hit\": 19, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 19, \"small_tick_hit\": 134}}',37.1359,135047467,3118600,NULL,'2014-07-12 17:35:38',1405186538,NULL),(1911895836,3723655,2,310541,0,1,1,'S',1,0.99855,746,963618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 642, \"large_tick_hit\": 104, \"small_tick_hit\": 631, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 104, \"small_tick_hit\": 633}}',37.2444,148353111,11646374,NULL,'2015-07-14 14:08:47',1436882927,NULL),(1903898919,3723655,2,408522,0,1,1,'X',1,1,343,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 8, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 8, \"small_tick_hit\": 360}}',37.5073,135553505,2867684,NULL,'2014-07-25 09:47:24',1406281644,NULL),(1904316346,3723655,2,112800,1,1,1,'X',1,1,277,1077329,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 51, \"small_tick_hit\": 389}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 51, \"small_tick_hit\": 389}}',38.0035,136017712,944080,NULL,'2014-08-06 16:18:15',1407341895,NULL),(1911641198,3723655,2,249249,1,1,1,'X',1,1,604,1085915,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_tick_hit\": 218, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 218, \"small_tick_hit\": 365}}',38.1503,147950534,4989664,NULL,'2015-07-02 15:50:15',1435852215,NULL),(1911637645,3723655,2,527710,1,1,1,'X',1,1,442,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 143, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 143, \"small_tick_hit\": 275}}',38.3089,147950078,3822393,NULL,'2015-07-02 15:34:52',1435851292,NULL),(1903960804,3723655,2,324175,1,1,1,'S',1,0.998172,379,961696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 66, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 66, \"small_tick_hit\": 168}}',38.3129,135557366,2915014,NULL,'2014-07-25 12:00:33',1406289633,NULL),(1903653601,3723655,2,10820,0,1,1,'X',1,1,573,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 114, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 114, \"small_tick_hit\": 120}}',38.4144,135169539,6300420,NULL,'2014-07-15 20:22:55',1405455775,NULL),(1903696369,3723655,2,412607,1,1,1,'S',1,0.994326,324,1078265,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 14, \"small_tick_hit\": 377, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 14, \"small_tick_hit\": 381}}',38.7443,135079625,2141333,NULL,'2014-07-13 12:31:31',1405254691,NULL),(1904212763,3723655,2,24745,0,1,1,'X',1,1,331,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 2, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 2, \"small_tick_hit\": 108}}',38.7794,135843196,2720572,NULL,'2014-08-01 21:12:46',1406927566,NULL),(1918535277,3723655,2,183492,0,1,1,'S',1,0.99711,336,866653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 433, \"large_tick_hit\": 7, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 7, \"small_tick_hit\": 250}}',39.1863,157609472,3046588,NULL,'2016-05-31 13:37:09',1464701829,NULL),(1918577488,3723655,2,433643,0,1,1,'S',1,0.997632,467,878581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 683, \"large_tick_hit\": 3, \"small_tick_hit\": 578, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 3, \"small_tick_hit\": 579}}',39.2734,157625114,6098408,NULL,'2016-06-01 00:39:22',1464741562,NULL),(1904685920,3723655,2,12506,0,1,1,'X',1,1,249,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 54, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 54, \"small_tick_hit\": 94}}',39.376,136574192,1254548,NULL,'2014-08-22 14:32:22',1408717942,NULL),(1904198069,3723655,2,22131,0,1,1,'X',1,1,184,972096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 22, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 22, \"small_tick_hit\": 81}}',39.4772,135804714,834046,NULL,'2014-07-31 20:56:04',1406840164,NULL),(1903955909,3723655,2,397475,0,1,1,'S',1,0.99466,424,957949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"small_tick_hit\": 321, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 325}}',40.0966,135557486,4414554,NULL,'2014-07-25 12:04:44',1406289884,NULL),(1904369654,3723655,2,125681,0,1,1,'X',1,1,713,1084409,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 314, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 314, \"small_tick_hit\": 361}}',40.4224,136010762,5711627,NULL,'2014-08-06 12:20:35',1407327635,NULL),(1903794125,3723655,2,17502,1,1,1,'S',1,0.998148,392,1074265,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 80, \"small_tick_hit\": 147, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 80, \"small_tick_hit\": 148}}',40.4518,135278701,3365779,NULL,'2014-07-18 15:55:31',1405698931,NULL),(1903580372,3723655,2,226319,0,1,1,'S',1,0.996983,375,963151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 54, \"small_tick_hit\": 286, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 54, \"small_tick_hit\": 288}}',40.8383,135011000,2939540,NULL,'2014-07-11 22:21:01',1405117261,NULL),(1903709193,3723655,2,292280,1,1,1,'S',1,0.999355,734,1075905,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_tick_hit\": 203, \"small_tick_hit\": 815, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 203, \"small_tick_hit\": 816}}',40.9646,135033974,8134627,NULL,'2014-07-12 11:21:34',1405164094,NULL),(1903851032,3723655,2,143167,1,1,1,'S',1,0.999404,663,1092937,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 563, \"large_tick_hit\": 100, \"small_tick_hit\": 1014, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 100, \"small_tick_hit\": 1015}}',41.2812,135205167,5266499,NULL,'2014-07-16 18:27:19',1405535239,NULL),(1904067418,3723655,2,218915,0,1,1,'S',1,0.998344,414,963522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 56, \"small_tick_hit\": 189, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 56, \"small_tick_hit\": 190}}',41.2909,135688792,3648514,NULL,'2014-07-28 17:46:27',1406569587,NULL),(1904795222,3723655,2,180424,0,1,1,'X',1,1,831,483840,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 827, \"large_tick_hit\": 4, \"small_tick_hit\": 466}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 4, \"small_tick_hit\": 466}}',41.3189,136794113,8542456,NULL,'2014-08-28 20:57:14',1409259434,NULL),(1903677672,3723655,2,181862,1,1,1,'S',1,0.996226,330,1079850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 98, \"small_tick_hit\": 198, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 98, \"small_tick_hit\": 200}}',41.6045,135035890,1645152,NULL,'2014-07-12 12:19:23',1405167563,NULL),(1911609949,3723655,2,350770,0,1,1,'S',1,0.997253,490,965755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 62, \"small_tick_hit\": 236, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 62, \"small_tick_hit\": 238}}',41.6409,147958215,5262352,NULL,'2015-07-02 21:01:45',1435870905,NULL),(1912155734,3723655,2,308492,0,1,1,'S',1,0.998665,425,964286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"small_tick_hit\": 323, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 324}}',41.7,148707258,4462678,NULL,'2015-07-25 12:33:34',1437827614,NULL),(1918513489,3723655,2,722235,0,1,1,'S',1,0.996933,168,961124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"small_tick_hit\": 157, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 158}}',42.0159,157624755,896830,NULL,'2016-06-01 00:18:08',1464740288,NULL),(1903703846,3723655,2,24752,1,1,1,'X',1,1,211,1083997,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 1, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 1, \"small_tick_hit\": 117}}',42.0765,135169241,1285862,NULL,'2014-07-15 20:12:58',1405455178,NULL),(1903666779,3723655,2,19118,0,1,1,'X',1,1,196,1088737,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 81, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 81, \"small_tick_hit\": 99}}',42.3946,135169933,562201,NULL,'2014-07-15 20:36:35',1405456595,NULL),(1911732338,3723655,2,185670,0,1,1,'X',1,1,441,981696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 9, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 9, \"small_tick_hit\": 315}}',42.8437,148020875,4858414,NULL,'2015-07-04 16:56:43',1436029003,NULL),(1913388813,3723655,2,130217,0,1,1,'S',1,0.995608,595,883699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 684, \"large_tick_hit\": 35, \"small_tick_hit\": 641, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 35, \"small_tick_hit\": 643}}',43.8532,150419222,8435974,NULL,'2015-09-25 18:50:31',1443207031,NULL),(1904113739,3723655,2,121333,0,1,1,'S',1,0.997398,1015,943813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 787, \"large_tick_hit\": 266, \"small_tick_hit\": 480, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 788, \"large_tick_hit\": 266, \"small_tick_hit\": 483}}',44.2668,135655628,18452316,NULL,'2014-07-27 20:46:27',1406493987,NULL),(1903497480,3723655,2,199049,0,1,1,'S',1,0.993622,541,941813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 553, \"small_tick_hit\": 226, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 555, \"small_tick_hit\": 229}}',44.5645,135000745,7195692,NULL,'2014-07-11 17:07:11',1405098431,NULL),(1911995570,3723655,2,242939,0,1,1,'X',1,1,378,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 378, \"small_tick_hit\": 222}}',44.904,148387316,3550668,NULL,'2015-07-15 15:00:44',1436972444,NULL),(1912222146,3723655,2,389398,0,1,1,'S',1,0.997631,1904,903936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 2247, \"large_tick_hit\": 8, \"small_tick_hit\": 1956, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2254, \"large_tick_hit\": 8, \"small_tick_hit\": 1959}}',45.0639,148770859,90058372,NULL,'2015-07-27 11:58:18',1437998298,NULL),(1903554298,3723655,2,315776,1,1,1,'S',1,0.998844,1112,964273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 850, \"large_tick_hit\": 262, \"small_tick_hit\": 616, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 262, \"small_tick_hit\": 618}}',45.1185,135011886,22699756,NULL,'2014-07-11 22:52:05',1405119125,NULL),(1912140528,3723655,2,353177,0,1,1,'X',1,1,505,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 2, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',45.285,148596153,6220384,NULL,'2015-07-21 22:57:31',1437519451,NULL),(1911960087,3723655,2,334470,1,1,1,'X',1,1,486,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_tick_hit\": 5, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 5, \"small_tick_hit\": 371}}',45.3847,148550147,5706510,NULL,'2015-07-20 13:18:53',1437398333,NULL),(1903636115,3723655,2,47328,0,1,1,'S',1,0.996255,256,958562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"small_tick_hit\": 10, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 256, \"small_tick_hit\": 11}}',45.6305,135168129,2020000,NULL,'2014-07-15 19:36:32',1405452992,NULL),(1911579781,3723655,2,442244,1,1,1,'S',1,0.99557,531,962516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"small_tick_hit\": 368, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 531, \"small_tick_hit\": 372}}',45.7886,147974888,6916060,NULL,'2015-07-03 10:34:46',1435919686,NULL),(1927922786,3723655,2,953435,1,1,1,'X',1,1,501,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 118, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 118, \"small_tick_hit\": 285}}',46.0017,170182025,4972506,NULL,'2017-11-05 19:07:38',1509908858,NULL),(1911992552,3723655,2,186521,1,1,1,'S',1,0.995122,339,868282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 437, \"large_tick_hit\": 14, \"small_tick_hit\": 365, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 14, \"small_tick_hit\": 367}}',46.8727,148387079,3033782,NULL,'2015-07-15 14:51:49',1436971909,NULL),(1903902373,3723655,2,384410,1,1,1,'X',1,1,414,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 224}}',47.7167,135556115,4244284,NULL,'2014-07-25 11:19:31',1406287171,NULL),(1912065474,3723655,2,143916,1,1,1,'S',1,0.994783,392,966893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 78, \"small_tick_hit\": 180, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 78, \"small_tick_hit\": 183}}',48.2067,148553004,3163560,NULL,'2015-07-20 15:05:49',1437404749,NULL),(1911874444,3723655,2,353600,0,1,1,'S',1,0.998738,1010,978708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 996, \"large_tick_hit\": 14, \"small_tick_hit\": 573, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 996, \"large_tick_hit\": 14, \"small_tick_hit\": 575}}',48.3494,148349052,24406186,NULL,'2015-07-14 11:30:32',1436873432,NULL),(1912437945,3723655,2,215190,0,1,1,'S',1,0.996429,938,930429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 957, \"large_tick_hit\": 172, \"small_tick_hit\": 545, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 172, \"small_tick_hit\": 550}}',48.3882,148974382,19190950,NULL,'2015-08-03 01:07:02',1438564022,NULL),(1912375756,3723655,2,186167,0,1,1,'S',1,0.998192,324,967557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 2, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 2, \"small_tick_hit\": 229}}',48.7808,148974210,2627068,NULL,'2015-08-03 00:59:14',1438563554,NULL),(1913056108,3723655,2,587391,1,1,1,'S',1,0.998487,408,960561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 9, \"small_tick_hit\": 252, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 9, \"small_tick_hit\": 253}}',48.9462,149855730,3955272,NULL,'2015-09-02 15:10:23',1441206623,NULL),(1912251886,3723655,2,296102,0,1,1,'X',1,1,928,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 928, \"small_tick_hit\": 406}, \"maximum_statistics\": {\"great\": 928, \"small_tick_hit\": 406}}',49.0451,148744721,20901708,NULL,'2015-07-26 14:49:50',1437922190,NULL),(1903659885,3723655,2,17503,0,1,1,'X',1,1,552,960768,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 166}}',49.1188,135167541,6357780,NULL,'2014-07-15 19:19:34',1405451974,NULL),(1911863212,3723655,2,124304,0,1,1,'X',1,1,353,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 3, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 3, \"small_tick_hit\": 141}}',49.3274,148319016,3085458,NULL,'2015-07-13 13:54:53',1436795693,NULL),(1918604895,3723655,2,965358,1,1,1,'S',1,0.996047,446,940829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 448, \"large_tick_hit\": 8, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 8, \"small_tick_hit\": 300}}',49.5247,157609131,4844692,NULL,'2016-05-31 13:24:39',1464701079,NULL),(1911865959,3723655,2,527711,0,1,1,'X',1,1,499,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 72, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 72, \"small_tick_hit\": 249}}',50.3523,148315870,5226558,NULL,'2015-07-13 11:49:17',1436788157,NULL),(1912086745,3723655,2,224387,0,1,1,'X',1,1,1234,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1036, \"large_tick_hit\": 198, \"small_tick_hit\": 549}, \"maximum_statistics\": {\"great\": 1036, \"large_tick_hit\": 198, \"small_tick_hit\": 549}}',50.6682,148625592,31988154,NULL,'2015-07-22 21:10:11',1437599411,NULL),(1912047407,3723655,2,103439,0,1,1,'S',1,0.998335,616,971069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"small_tick_hit\": 583, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 616, \"small_tick_hit\": 585}}',50.7174,148427874,11586030,NULL,'2015-07-16 19:06:01',1437073561,NULL),(1911636169,3723655,2,246688,0,1,1,'S',1,0.997207,1020,914365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1045, \"large_tick_hit\": 170, \"small_tick_hit\": 570, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1047, \"large_tick_hit\": 170, \"small_tick_hit\": 573}}',50.7212,147975269,22098100,NULL,'2015-07-03 10:52:06',1435920726,NULL),(1919528476,3723655,2,17907,1,1,1,'S',1,0.997207,740,1080422,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 272, \"small_tick_hit\": 331, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 272, \"small_tick_hit\": 334}}',50.8162,158955370,7572792,NULL,'2016-07-12 15:13:11',1468336391,NULL),(1911887419,3723655,2,249905,1,1,1,'X',1,1,977,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 802, \"large_tick_hit\": 175, \"small_tick_hit\": 461}, \"maximum_statistics\": {\"great\": 802, \"large_tick_hit\": 175, \"small_tick_hit\": 461}}',52.5174,148319114,18885782,NULL,'2015-07-13 13:58:38',1436795918,NULL),(1913437955,3723655,2,50407,0,1,1,'S',1,0.998314,407,967990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 1, \"small_tick_hit\": 185, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 1, \"small_tick_hit\": 186}}',52.98,150479703,4112994,NULL,'2015-09-27 17:05:27',1443373527,NULL),(1912231664,3723655,2,392254,0,1,1,'S',1,0.998567,396,950326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 401, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 296}}',53.5072,148832625,3886168,NULL,'2015-07-29 13:34:45',1438176885,NULL),(1912984827,3723655,2,363408,1,1,1,'X',1,1,643,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 606, \"large_tick_hit\": 37, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 37, \"small_tick_hit\": 154}}',54.3165,149900907,9629196,NULL,'2015-09-04 15:34:40',1441380880,NULL),(1911845825,3723655,2,393216,1,1,1,'X',1,1,471,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 2, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 2, \"small_tick_hit\": 289}}',54.318,148352941,5412254,NULL,'2015-07-14 14:03:16',1436882596,NULL),(1911865682,3723655,2,186766,0,1,1,'S',1,0.999277,910,982529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 737, \"large_tick_hit\": 173, \"small_tick_hit\": 472, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 173, \"small_tick_hit\": 473}}',54.6829,148354527,16824580,NULL,'2015-07-14 14:54:23',1436885663,NULL),(1911906194,3723655,2,315223,0,1,1,'S',1,0.997468,548,946538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 466, \"large_tick_hit\": 93, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 93, \"small_tick_hit\": 230}}',54.7568,148348784,6210406,NULL,'2015-07-14 11:15:56',1436872556,NULL),(1927901654,3723655,2,154555,1,1,1,'S',1,0.995925,668,961492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 663, \"large_tick_hit\": 5, \"small_tick_hit\": 554, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 5, \"small_tick_hit\": 559}}',54.8692,170163523,10815804,NULL,'2017-11-05 00:44:07',1509842647,NULL),(1912805609,3723655,2,338428,0,1,1,'S',1,0.994885,572,963041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_tick_hit\": 63, \"small_tick_hit\": 206, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 63, \"small_tick_hit\": 210}}',55.7556,149495841,7101416,NULL,'2015-08-20 15:13:34',1440083614,NULL),(1912075072,3723655,2,648051,1,1,1,'S',1,0.999041,1231,959631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1226, \"large_tick_hit\": 5, \"small_tick_hit\": 853, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1226, \"large_tick_hit\": 5, \"small_tick_hit\": 855}}',56.0229,148561717,36596190,NULL,'2015-07-20 21:03:35',1437426215,NULL),(1912158239,3723655,2,202134,0,1,1,'X',1,1,943,973824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 836, \"large_tick_hit\": 107, \"small_tick_hit\": 440}, \"maximum_statistics\": {\"great\": 836, \"large_tick_hit\": 107, \"small_tick_hit\": 440}}',56.0971,148561906,19156828,NULL,'2015-07-20 21:11:29',1437426689,NULL),(1912144331,3723655,2,302493,0,1,1,'S',1,0.99939,1072,962416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 854, \"large_tick_hit\": 218, \"small_tick_hit\": 566, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 854, \"large_tick_hit\": 218, \"small_tick_hit\": 567}}',56.1325,148707673,22176020,NULL,'2015-07-25 12:48:19',1437828499,NULL),(1903954903,3723655,2,321748,0,1,1,'S',1,0.997433,363,914316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 405, \"large_tick_hit\": 5, \"small_tick_hit\": 367, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 5, \"small_tick_hit\": 368}}',56.2663,135556022,3309646,NULL,'2014-07-25 11:16:48',1406287008,NULL),(1912804035,3723655,2,75185,0,1,1,'X',1,1,675,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 673, \"large_tick_hit\": 2, \"small_tick_hit\": 845}, \"maximum_statistics\": {\"great\": 673, \"large_tick_hit\": 2, \"small_tick_hit\": 845}}',56.281,149613922,11051746,NULL,'2015-08-24 13:23:13',1440422593,NULL),(1927936279,3723655,2,520576,1,1,1,'X',1,1,406,973248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 30, \"small_tick_hit\": 564}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 30, \"small_tick_hit\": 564}}',56.4847,170163626,3760476,NULL,'2017-11-05 00:51:03',1509843063,NULL),(1912110476,3723655,2,148977,0,1,1,'X',1,1,606,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 601, \"large_tick_hit\": 5, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 5, \"small_tick_hit\": 149}}',57.4501,148643972,11080370,NULL,'2015-07-23 12:53:02',1437655982,NULL),(1918580993,3723655,2,285889,0,1,1,'X',1,1,505,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 68, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 68, \"small_tick_hit\": 194}}',57.8345,157609249,5491284,NULL,'2016-05-31 13:28:47',1464701327,NULL),(1912076239,3723655,2,250,0,1,1,'S',1,0.998783,503,967844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 184, \"small_tick_hit\": 318, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 184, \"small_tick_hit\": 319}}',58.8667,148675288,3001148,NULL,'2015-07-24 13:30:44',1437744644,NULL),(1912122348,3723655,2,290810,0,1,1,'S',1,0.999145,661,990772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 654, \"large_tick_hit\": 7, \"small_tick_hit\": 508, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 7, \"small_tick_hit\": 509}}',59.7233,148672128,10753748,NULL,'2015-07-24 11:29:22',1437737362,NULL),(1912162593,3723655,2,48098,0,1,1,'S',1,0.996482,887,872014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1119, \"large_tick_hit\": 2, \"small_tick_hit\": 12}, \"maximum_statistics\": {\"great\": 1123, \"large_tick_hit\": 2, \"small_tick_hit\": 12}}',60.6963,148596236,19763004,NULL,'2015-07-21 23:01:46',1437519706,NULL),(1904326647,3723655,2,333868,1,1,1,'X',1,1,369,1083556,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 42, \"small_tick_hit\": 532}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 42, \"small_tick_hit\": 532}}',63.0985,136017789,2654678,NULL,'2014-08-06 16:22:11',1407342131,NULL),(1912174711,3723655,2,368934,0,1,1,'S',1,0.999449,1214,936596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1059, \"large_tick_hit\": 357, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 1060, \"large_tick_hit\": 357, \"small_tick_hit\": 397}}',67.3237,148672354,27273234,NULL,'2015-07-24 11:40:38',1437738038,NULL),(1912109199,3723655,2,17908,0,1,1,'X',1,1,1046,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"large_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 448}}',95.2974,148675132,15573424,NULL,'2015-07-24 13:25:21',1437744321,NULL),(1918504914,3723655,2,17909,0,1,1,'S',1,0.999076,1002,933570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 795, \"large_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 286}}',96.6943,157607977,17438700,NULL,'2016-05-31 12:34:19',1464698059,NULL),(1908407031,3789578,2,166285,0,1,1,'A',1,0.963636,63,531307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 364, \"large_tick_hit\": 29, \"small_tick_hit\": 455, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 29, \"small_tick_hit\": 470}}',3.13264,142718469,497294,NULL,'2015-01-29 10:33:16',1422527596,NULL),(1908404707,3789578,2,58623,0,1,1,'X',1,1,101,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 101, \"small_tick_hit\": 210}}',3.95789,142704013,184200,NULL,'2015-01-29 02:54:45',1422500085,NULL),(1908429177,3789578,2,62973,0,1,1,'A',1,0.9705,191,702842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 546, \"large_tick_hit\": 25, \"small_tick_hit\": 1041, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 25, \"small_tick_hit\": 1080}}',4.0402,142675633,1399442,NULL,'2015-01-28 15:49:54',1422460194,NULL),(1908407063,3789578,2,166323,0,1,1,'S',1,0.997426,261,960767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 109, \"small_tick_hit\": 514, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 109, \"small_tick_hit\": 516}}',4.32694,142675291,532792,NULL,'2015-01-28 15:43:30',1422459810,NULL),(1908450462,3789578,2,83860,0,1,1,'S',1,0.992248,161,825851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 309, \"large_tick_hit\": 4, \"small_tick_hit\": 1351, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 4, \"small_tick_hit\": 1362}}',4.43084,142718985,613718,NULL,'2015-01-29 10:48:54',1422528534,NULL),(1909950676,3789578,2,124079,0,1,1,'S',1,0.995485,100,817281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 133, \"large_tick_hit\": 51, \"small_tick_hit\": 257, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 51, \"small_tick_hit\": 258}}',5.09211,145485943,203598,NULL,'2015-04-14 07:54:21',1428998061,NULL),(1908484339,3789578,2,93905,0,1,1,'S',1,0.984409,261,786407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 395, \"large_tick_hit\": 86, \"small_tick_hit\": 1350, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 86, \"small_tick_hit\": 1373}}',5.26622,142705137,983408,NULL,'2015-01-29 03:26:09',1422501969,NULL),(1908359453,3789578,2,96089,0,1,1,'S',1,0.997549,109,826612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 126, \"large_tick_hit\": 44, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 44, \"small_tick_hit\": 237}}',5.39646,142724295,194986,NULL,'2015-01-29 13:06:33',1422536793,NULL),(1909904456,3789578,2,139433,0,1,1,'X',1,1,152,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 28, \"small_tick_hit\": 419}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 28, \"small_tick_hit\": 419}}',5.40165,145464263,367722,NULL,'2015-04-13 13:28:57',1428931737,NULL),(1912251244,3789578,2,63207,0,1,1,'S',1,0.985263,162,696300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 633, \"small_tick_hit\": 771, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 642, \"small_tick_hit\": 783}}',5.44375,148879003,1694950,NULL,'2015-07-31 01:28:25',1438306105,NULL),(1908462261,3789578,2,150755,0,1,1,'X',1,1,140,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 5, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 5, \"small_tick_hit\": 340}}',5.46123,142723841,275072,NULL,'2015-01-29 12:56:48',1422536208,NULL),(1912273906,3789578,2,95645,0,1,1,'S',1,0.999136,277,972504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 85, \"small_tick_hit\": 879, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 85, \"small_tick_hit\": 880}}',5.549,148878866,796182,NULL,'2015-07-31 01:19:47',1438305587,NULL),(1908481662,3789578,2,90783,0,1,1,'S',1,0.998647,124,972692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 46, \"small_tick_hit\": 614, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 46, \"small_tick_hit\": 615}}',5.63176,142715839,167472,NULL,'2015-01-29 09:08:09',1422522489,NULL),(1908446483,3789578,2,83390,0,1,1,'X',1,1,110,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 27, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 27, \"small_tick_hit\": 339}}',5.8277,142723769,137262,NULL,'2015-01-29 12:55:04',1422536104,NULL),(1912230627,3789578,2,235587,0,1,1,'A',1,0.968566,79,629612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 252, \"small_tick_hit\": 241, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 257, \"small_tick_hit\": 252}}',5.92825,148879058,318274,NULL,'2015-07-31 01:31:42',1438306302,NULL),(1908593420,3789578,2,401345,0,1,1,'X',1,1,153,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 43, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 43, \"small_tick_hit\": 267}}',6.01159,143077425,161022,NULL,'2015-02-04 03:35:18',1423020918,NULL),(1908456361,3789578,2,85118,0,1,1,'S',1,0.991843,121,838726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 159, \"large_tick_hit\": 66, \"small_tick_hit\": 383, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 66, \"small_tick_hit\": 387}}',6.11328,142703921,295498,NULL,'2015-01-29 02:52:24',1422499944,NULL),(1908372156,3789578,2,238499,0,1,1,'SH',1,0.985168,221,842996,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 506, \"large_tick_hit\": 147, \"small_tick_hit\": 1074, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 147, \"small_tick_hit\": 1093}}',6.31199,142719411,1282984,NULL,'2015-01-29 11:02:45',1422529365,NULL),(1909937551,3789578,2,87781,0,1,1,'S',1,0.998521,159,966520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 17, \"small_tick_hit\": 516, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 17, \"small_tick_hit\": 517}}',6.32421,145464188,349432,NULL,'2015-04-13 13:26:22',1428931582,NULL),(1912207783,3789578,2,175450,0,1,1,'X',1,1,175,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 44, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 44, \"small_tick_hit\": 315}}',6.45517,148878781,341750,NULL,'2015-07-31 01:14:53',1438305293,NULL),(1908517169,3789578,2,245590,0,1,1,'S',1,0.999088,255,970002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 43, \"small_tick_hit\": 841, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 43, \"small_tick_hit\": 842}}',6.46252,143077649,785486,NULL,'2015-02-04 03:41:48',1423021308,NULL),(1909924289,3789578,2,174615,0,1,1,'S',1,0.999015,260,964602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 25, \"small_tick_hit\": 754, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 25, \"small_tick_hit\": 755}}',6.47452,145463650,828276,NULL,'2015-04-13 13:03:54',1428930234,NULL),(1908449707,3789578,2,83744,0,1,1,'S',1,0.990251,130,854270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 123, \"large_tick_hit\": 34, \"small_tick_hit\": 554, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 34, \"small_tick_hit\": 559}}',6.54427,142675151,251028,NULL,'2015-01-28 15:40:15',1422459615,NULL),(1909815668,3789578,2,63016,0,1,1,'S',1,0.984018,93,803359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 149, \"large_tick_hit\": 24, \"small_tick_hit\": 258, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 24, \"small_tick_hit\": 264}}',6.66839,145395630,219164,NULL,'2015-04-11 13:45:14',1428759914,NULL),(1908472162,3789578,2,87394,0,1,1,'S',1,0.994487,200,960831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 47, \"small_tick_hit\": 702, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 47, \"small_tick_hit\": 707}}',6.67372,142704745,430540,NULL,'2015-01-29 03:14:40',1422501280,NULL),(1909980403,3789578,2,70689,0,1,1,'X',1,1,157,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 369}}',6.76115,145485878,340950,NULL,'2015-04-14 07:49:29',1428997769,NULL),(1908428645,3789578,2,116572,0,1,1,'S',1,0.999029,225,965947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 38, \"small_tick_hit\": 804, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 38, \"small_tick_hit\": 805}}',6.81542,142761605,609680,NULL,'2015-01-30 03:45:03',1422589503,NULL),(1908435695,3789578,2,25162,0,1,1,'S',1,0.991837,86,961158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 9, \"small_tick_hit\": 157, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 9, \"small_tick_hit\": 159}}',6.8313,142719213,130070,NULL,'2015-01-29 10:56:17',1422528977,NULL),(1908367226,3789578,2,129079,0,1,1,'S',1,0.993814,143,963782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 33, \"small_tick_hit\": 339, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 33, \"small_tick_hit\": 342}}',6.90103,142719143,260286,NULL,'2015-01-29 10:54:47',1422528887,NULL),(1908427386,3789578,2,142333,0,1,1,'S',1,0.994863,125,839725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 165, \"large_tick_hit\": 52, \"small_tick_hit\": 364, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 52, \"small_tick_hit\": 366}}',6.99711,142716077,287244,NULL,'2015-01-29 09:16:21',1422522981,NULL),(1908388568,3789578,2,134299,0,1,1,'S',1,0.990859,170,832854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 178, \"large_tick_hit\": 58, \"small_tick_hit\": 306, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 58, \"small_tick_hit\": 309}}',7.04149,142705383,368492,NULL,'2015-01-29 03:35:13',1422502513,NULL),(1909814217,3789578,2,181022,0,1,1,'X',1,1,247,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 17, \"small_tick_hit\": 843}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 17, \"small_tick_hit\": 843}}',7.06837,145397137,815886,NULL,'2015-04-11 14:27:55',1428762475,NULL),(1908555473,3789578,2,115613,0,1,1,'S',1,0.992968,269,893810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 318, \"large_tick_hit\": 48, \"small_tick_hit\": 1046, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 48, \"small_tick_hit\": 1055}}',7.09123,143077007,988892,NULL,'2015-02-04 03:21:19',1423020079,NULL),(1908446621,3789578,2,26773,0,1,1,'X',1,1,114,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 14, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 14, \"small_tick_hit\": 115}}',7.21578,142723713,173266,NULL,'2015-01-29 12:53:51',1422536031,NULL),(1908552038,3789578,2,85410,0,1,1,'S',1,0.999005,326,961724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 11, \"small_tick_hit\": 678, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 11, \"small_tick_hit\": 679}}',7.23709,143077997,1333920,NULL,'2015-02-04 03:55:00',1423022100,NULL),(1909798714,3789578,2,266683,0,1,1,'S',1,0.990276,151,853069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 160, \"large_tick_hit\": 86, \"small_tick_hit\": 365, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 86, \"small_tick_hit\": 370}}',7.30139,145396671,312494,NULL,'2015-04-11 14:14:20',1428761660,NULL),(1908397250,3789578,2,106114,0,1,1,'S',1,0.998507,139,962662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 30, \"small_tick_hit\": 530, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 30, \"small_tick_hit\": 531}}',7.34514,142717147,240372,NULL,'2015-01-29 09:53:10',1422525190,NULL),(1909980775,3789578,2,97644,0,1,1,'S',1,0.99726,174,964043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 55, \"small_tick_hit\": 554, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 55, \"small_tick_hit\": 556}}',7.50511,145464883,319128,NULL,'2015-04-13 13:52:13',1428933133,NULL),(1909873850,3789578,2,75259,0,1,1,'S',1,0.990937,126,959071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 12, \"small_tick_hit\": 202, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 12, \"small_tick_hit\": 205}}',7.58972,145396765,218516,NULL,'2015-04-11 14:17:09',1428761829,NULL),(1908435353,3789578,2,81372,0,1,1,'S',1,0.995816,103,964949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 22, \"small_tick_hit\": 135, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 22, \"small_tick_hit\": 136}}',7.63162,142718703,162566,NULL,'2015-01-29 10:40:13',1422528013,NULL),(1909815114,3789578,2,62914,0,1,1,'S',1,0.99449,153,962249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 37, \"small_tick_hit\": 208, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 37, \"small_tick_hit\": 210}}',7.70532,145396300,268652,NULL,'2015-04-11 14:04:02',1428761042,NULL),(1908598775,3789578,2,233285,0,1,1,'X',1,1,257,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 38, \"small_tick_hit\": 802}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 38, \"small_tick_hit\": 802}}',7.7208,143077775,809600,NULL,'2015-02-04 03:46:40',1423021600,NULL),(1908357415,3789578,2,127648,0,1,1,'S',1,0.997531,156,963766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 33, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 33, \"small_tick_hit\": 249}}',7.84815,142715901,302548,NULL,'2015-01-29 09:10:21',1422522621,NULL),(1909724944,3789578,2,279871,0,1,1,'X',1,1,150,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 46, \"small_tick_hit\": 663}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 46, \"small_tick_hit\": 663}}',7.91514,145115525,287810,NULL,'2015-04-02 09:56:36',1427968596,NULL),(1912219662,3789578,2,517420,0,1,1,'S',1,0.998353,145,852810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 169, \"large_tick_hit\": 70, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 70, \"small_tick_hit\": 367}}',8.04717,148859550,326758,NULL,'2015-07-30 10:53:10',1438253590,NULL),(1908458912,3789578,2,150055,0,1,1,'S',1,0.998462,212,959375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 36, \"small_tick_hit\": 437, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 36, \"small_tick_hit\": 438}}',8.25664,142705319,504242,NULL,'2015-01-29 03:32:56',1422502376,NULL),(1908430883,3789578,2,63410,0,1,1,'S',1,0.994867,287,960318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 3, \"small_tick_hit\": 682, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 3, \"small_tick_hit\": 687}}',8.29068,142704435,1083424,NULL,'2015-01-29 03:07:03',1422500823,NULL),(1908369767,3789578,2,98284,0,1,1,'S',1,0.991701,140,868146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 157, \"large_tick_hit\": 21, \"small_tick_hit\": 539, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 21, \"small_tick_hit\": 544}}',8.3147,142705259,288298,NULL,'2015-01-29 03:30:28',1422502228,NULL),(1910188857,3789578,2,86019,0,1,1,'X',1,1,378,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 109, \"small_tick_hit\": 1663}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 109, \"small_tick_hit\": 1663}}',8.34532,145879946,1361142,NULL,'2015-04-27 10:13:20',1430129600,NULL),(1908429239,3789578,2,172289,0,1,1,'S',1,0.99633,169,867028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 184, \"large_tick_hit\": 43, \"small_tick_hit\": 316, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 43, \"small_tick_hit\": 317}}',8.4493,142705565,374828,NULL,'2015-01-29 03:40:20',1422502820,NULL),(1911134750,3789578,2,164618,0,1,1,'S',1,0.992551,122,835017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 179, \"large_tick_hit\": 48, \"small_tick_hit\": 306, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 48, \"small_tick_hit\": 309}}',8.50474,147112453,321692,NULL,'2015-06-06 13:43:19',1433598199,NULL),(1909937562,3789578,2,41098,0,1,1,'S',1,0.992,128,932484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 107, \"large_tick_hit\": 25, \"small_tick_hit\": 364, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 25, \"small_tick_hit\": 367}}',8.50647,145464071,202796,NULL,'2015-04-13 13:21:25',1428931285,NULL),(1909822379,3789578,2,124026,0,1,1,'S',1,0.996764,237,964858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 97, \"small_tick_hit\": 379, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 97, \"small_tick_hit\": 381}}',8.53203,145396002,463982,NULL,'2015-04-11 13:55:20',1428760520,NULL),(1909708276,3789578,2,121683,0,1,1,'X',1,1,138,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 24, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 24, \"small_tick_hit\": 189}}',8.54014,145082657,243062,NULL,'2015-04-01 04:16:32',1427861792,NULL),(1908494146,3789578,2,545388,0,1,1,'S',1,0.993443,177,963854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 34, \"small_tick_hit\": 429, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 34, \"small_tick_hit\": 433}}',8.56583,143078093,377694,NULL,'2015-02-04 03:57:14',1423022234,NULL),(1908610146,3789578,2,490152,0,1,1,'S',1,0.998548,305,966518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 59, \"small_tick_hit\": 1070, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 59, \"small_tick_hit\": 1072}}',8.78651,143077227,1015188,NULL,'2015-02-04 03:28:12',1423020492,NULL),(1909975328,3789578,2,189296,0,1,1,'S',1,0.997849,190,962348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 45, \"small_tick_hit\": 274, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 45, \"small_tick_hit\": 275}}',8.80917,145463512,376304,NULL,'2015-04-13 12:58:03',1428929883,NULL),(1909739795,3789578,2,48954,0,1,1,'S',1,0.989324,117,880510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 110, \"large_tick_hit\": 23, \"small_tick_hit\": 145, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 23, \"small_tick_hit\": 147}}',8.81468,145115691,227026,NULL,'2015-04-02 10:04:33',1427969073,NULL),(1909977677,3789578,2,190372,0,1,1,'S',1,0.996139,185,960393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 20, \"small_tick_hit\": 589, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 20, \"small_tick_hit\": 592}}',8.83329,145465488,424934,NULL,'2015-04-13 14:15:41',1428934541,NULL),(1908599369,3789578,2,153065,0,1,1,'S',1,0.997207,199,962503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 43, \"small_tick_hit\": 515, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 43, \"small_tick_hit\": 517}}',8.89371,143077345,457646,NULL,'2015-02-04 03:32:37',1423020757,NULL),(1909860225,3789578,2,198064,0,1,1,'X',1,1,223,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 83, \"small_tick_hit\": 480}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 83, \"small_tick_hit\": 480}}',8.96929,145396080,455400,NULL,'2015-04-11 13:57:35',1428760655,NULL),(1908426266,3789578,2,62359,0,1,1,'S',1,0.995215,246,963843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 32, \"small_tick_hit\": 586, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 32, \"small_tick_hit\": 590}}',8.98854,142704265,759420,NULL,'2015-01-29 03:01:39',1422500499,NULL),(1909806659,3789578,2,39522,0,1,1,'S',1,0.995633,119,961495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_tick_hit\": 33, \"small_tick_hit\": 109, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 33, \"small_tick_hit\": 110}}',8.99915,145396186,164806,NULL,'2015-04-11 14:00:50',1428760850,NULL),(1908400125,3789578,2,58226,0,1,1,'S',1,0.983673,195,919294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 204, \"large_tick_hit\": 2, \"small_tick_hit\": 276, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 2, \"small_tick_hit\": 283}}',9.08305,142991073,741876,NULL,'2015-02-02 14:04:33',1422885873,NULL),(1908448313,3789578,2,27076,0,1,1,'S',1,0.994824,262,960994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 38, \"small_tick_hit\": 699, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 38, \"small_tick_hit\": 704}}',9.33366,142718091,795814,NULL,'2015-01-29 10:22:24',1422526944,NULL),(1909879156,3789578,2,106115,0,1,1,'S',1,0.996109,162,961557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 6, \"small_tick_hit\": 350, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 6, \"small_tick_hit\": 352}}',9.36823,145395501,526528,NULL,'2015-04-11 13:42:19',1428759739,NULL),(1909940371,3789578,2,41481,0,1,1,'S',1,0.992537,363,875696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 494, \"small_tick_hit\": 969, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 496, \"small_tick_hit\": 978}}',9.41368,145459345,2715782,NULL,'2015-04-13 09:04:55',1428915895,NULL),(1908436890,3789578,2,45366,0,1,1,'S',1,0.993135,271,887030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 400, \"large_tick_hit\": 35, \"small_tick_hit\": 433, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 35, \"small_tick_hit\": 438}}',9.44652,142716199,1847490,NULL,'2015-01-29 09:21:02',1422523262,NULL),(1908407225,3789578,2,166434,0,1,1,'S',1,0.998708,314,965807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 46, \"small_tick_hit\": 459, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 46, \"small_tick_hit\": 460}}',9.53464,142718387,1562470,NULL,'2015-01-29 10:30:35',1422527435,NULL),(1908481453,3789578,2,90542,1,1,1,'S',1,0.996544,320,958486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 107, \"small_tick_hit\": 545, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 107, \"small_tick_hit\": 548}}',9.53579,142761911,890698,NULL,'2015-01-30 03:53:19',1422589999,NULL),(1909858861,3789578,2,49498,0,1,1,'S',1,0.997473,476,963313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 138, \"small_tick_hit\": 708, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 138, \"small_tick_hit\": 711}}',9.61996,145395245,2092348,NULL,'2015-04-11 13:35:15',1428759315,NULL),(1908404436,3789578,2,58598,0,1,1,'X',1,1,155,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 15, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 15, \"small_tick_hit\": 149}}',9.64093,142704803,319046,NULL,'2015-01-29 03:16:41',1422501401,NULL),(1912259407,3789578,2,157955,0,1,1,'S',1,0.996644,496,958667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 50, \"small_tick_hit\": 989, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 50, \"small_tick_hit\": 994}}',9.64389,148879123,2761258,NULL,'2015-07-31 01:35:46',1438306546,NULL),(1908384617,3789578,2,194904,0,1,1,'S',1,0.997185,526,972911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"large_tick_hit\": 25, \"small_tick_hit\": 1245, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 25, \"small_tick_hit\": 1250}}',9.67733,142724793,5036934,NULL,'2015-01-29 13:17:20',1422537440,NULL),(1909880925,3789578,2,136520,0,1,1,'S',1,0.998273,200,964360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 112, \"small_tick_hit\": 378, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 112, \"small_tick_hit\": 379}}',9.69852,145395395,279568,NULL,'2015-04-11 13:39:33',1428759573,NULL),(1908362628,3789578,2,233824,0,1,1,'S',1,0.998359,306,962815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 14, \"small_tick_hit\": 911, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 14, \"small_tick_hit\": 913}}',9.74542,142675809,1193374,NULL,'2015-01-28 15:53:24',1422460404,NULL),(1908362642,3789578,2,52286,0,1,1,'S',1,0.996825,233,964587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 66, \"small_tick_hit\": 395, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 66, \"small_tick_hit\": 397}}',9.84277,142724403,522766,NULL,'2015-01-29 13:09:04',1422536944,NULL),(1908596121,3789578,2,94713,0,1,1,'S',1,0.99459,206,836687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 333, \"small_tick_hit\": 770, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 774}}',9.85171,143077111,776104,NULL,'2015-02-04 03:24:30',1423020270,NULL),(1908472534,3789578,2,152880,0,1,1,'X',1,1,142,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 24, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 24, \"small_tick_hit\": 289}}',9.86136,142722311,267182,NULL,'2015-01-29 12:25:28',1422534328,NULL),(1909660820,3789578,2,305945,0,1,1,'S',1,0.997337,236,961106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 108, \"small_tick_hit\": 513, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 108, \"small_tick_hit\": 515}}',9.93316,145115616,442506,NULL,'2015-04-02 10:01:03',1427968863,NULL),(1912269512,3789578,2,251446,0,1,1,'X',1,1,554,978816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_tick_hit\": 140, \"small_tick_hit\": 840}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 140, \"small_tick_hit\": 840}}',9.96221,148878661,2943504,NULL,'2015-07-31 01:08:39',1438304919,NULL),(1909919671,3789578,2,58555,0,1,1,'S',1,0.994186,136,896211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 150, \"small_tick_hit\": 192, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 193}}',9.9905,145464780,412748,NULL,'2015-04-13 13:48:38',1428932918,NULL),(1910242374,3789578,2,554455,1,1,1,'S',1,0.998317,240,962352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 59, \"small_tick_hit\": 353, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 59, \"small_tick_hit\": 354}}',10.0332,145880052,605394,NULL,'2015-04-27 10:20:28',1430130028,NULL),(1908446543,3789578,2,120929,0,1,1,'X',1,1,275,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 52, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 52, \"small_tick_hit\": 381}}',10.094,142724137,796942,NULL,'2015-01-29 13:03:03',1422536583,NULL),(1908436764,3789578,2,306702,0,1,1,'S',1,0.998505,248,960698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 73, \"small_tick_hit\": 420, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 73, \"small_tick_hit\": 421}}',10.171,142992821,600084,NULL,'2015-02-02 14:42:48',1422888168,NULL),(1908363891,3789578,2,186676,0,1,1,'X',1,1,191,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 435}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 435}}',10.2802,142716025,449394,NULL,'2015-01-29 09:14:16',1422522856,NULL),(1908395729,3789578,2,77555,0,1,1,'S',1,0.994971,348,915666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 331, \"large_tick_hit\": 69, \"small_tick_hit\": 985, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 69, \"small_tick_hit\": 991}}',10.3132,142715445,1453834,NULL,'2015-01-29 08:54:33',1422521673,NULL),(1908449062,3789578,2,121430,0,1,1,'S',1,0.997717,168,965938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 43, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 43, \"small_tick_hit\": 270}}',10.3608,142715685,332298,NULL,'2015-01-29 09:02:34',1422522154,NULL),(1909788784,3789578,2,172906,0,1,1,'S',1,0.99823,179,869853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 129, \"large_tick_hit\": 188, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 188, \"small_tick_hit\": 247}}',10.4325,145395720,312826,NULL,'2015-04-11 13:47:43',1428760063,NULL),(1909797341,3789578,2,116326,0,1,1,'S',1,0.992366,330,881142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 287, \"large_tick_hit\": 137, \"small_tick_hit\": 746, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 137, \"small_tick_hit\": 753}}',10.5371,145396595,1495572,NULL,'2015-04-11 14:12:25',1428761545,NULL),(1908367891,3789578,2,1360,0,1,1,'X',1,1,128,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 40, \"small_tick_hit\": 58}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 40, \"small_tick_hit\": 58}}',10.5954,142715271,173308,NULL,'2015-01-29 08:49:25',1422521365,NULL),(1908384260,3789578,2,10818,0,1,1,'X',1,1,220,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220}, \"maximum_statistics\": {\"great\": 220}}',10.5991,142715611,925356,NULL,'2015-01-29 09:00:09',1422522009,NULL),(1909930011,3789578,2,146783,0,1,1,'S',1,0.99837,659,981129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 312, \"small_tick_hit\": 1179, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 312, \"small_tick_hit\": 1182}}',10.6614,145459422,3061218,NULL,'2015-04-13 09:11:06',1428916266,NULL),(1909953497,3789578,2,124733,0,1,1,'X',1,1,373,974784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 169, \"small_tick_hit\": 792}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 169, \"small_tick_hit\": 792}}',10.7181,145485928,1089392,NULL,'2015-04-14 07:52:43',1428997963,NULL),(1908416580,3789578,2,41587,0,1,1,'S',1,0.98468,174,957403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 18, \"small_tick_hit\": 533, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 18, \"small_tick_hit\": 544}}',10.8852,142717995,393026,NULL,'2015-01-29 10:19:12',1422526752,NULL),(1908485010,3789578,2,95691,0,1,1,'S',1,0.998175,197,962459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 70, \"small_tick_hit\": 350, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 70, \"small_tick_hit\": 351}}',10.9029,142716989,369340,NULL,'2015-01-29 09:48:08',1422524888,NULL),(1908455944,3789578,2,149304,0,1,1,'S',1,0.983834,189,763511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 180, \"large_tick_hit\": 145, \"small_tick_hit\": 527, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 145, \"small_tick_hit\": 535}}',10.9119,142761245,408690,NULL,'2015-01-30 03:36:18',1422588978,NULL),(1910013818,3789578,2,137109,0,1,1,'S',1,0.992775,196,879771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 147, \"large_tick_hit\": 112, \"small_tick_hit\": 428, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 112, \"small_tick_hit\": 432}}',10.9823,145485847,355876,NULL,'2015-04-14 07:46:53',1428997613,NULL),(1909707312,3789578,2,44067,0,1,1,'S',1,0.995754,182,961612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 5, \"small_tick_hit\": 287, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 5, \"small_tick_hit\": 289}}',11.0033,145115579,655706,NULL,'2015-04-02 09:59:00',1427968740,NULL),(1908429634,3789578,2,142623,0,1,1,'S',1,0.993985,222,919059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 239, \"small_tick_hit\": 422, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 240, \"small_tick_hit\": 425}}',11.0338,142990999,965300,NULL,'2015-02-02 14:02:30',1422885750,NULL),(1954899433,3789578,2,186026,1,1,1,'S',1,0.995392,169,960855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 54, \"small_tick_hit\": 263, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 54, \"small_tick_hit\": 265}}',11.1568,206028902,290846,NULL,'2022-03-25 04:08:23',1648181303,NULL),(1908507165,3789578,2,162944,0,1,1,'S',1,0.998445,269,959909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 66, \"small_tick_hit\": 373, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 66, \"small_tick_hit\": 374}}',11.1743,143077299,735490,NULL,'2015-02-04 03:30:41',1423020641,NULL),(1912314886,3789578,2,272751,0,1,1,'X',1,1,204,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 50, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 50, \"small_tick_hit\": 330}}',11.3241,148878522,457416,NULL,'2015-07-31 01:01:09',1438304469,NULL),(1908426201,3789578,2,171079,0,1,1,'S',1,0.995702,152,958664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 26, \"small_tick_hit\": 543, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 26, \"small_tick_hit\": 546}}',11.4712,142723917,269766,NULL,'2015-01-29 12:58:21',1422536301,NULL),(1909978186,3789578,2,490155,1,1,1,'S',1,0.995995,253,890464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 382, \"large_tick_hit\": 2, \"small_tick_hit\": 1108, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 2, \"small_tick_hit\": 1113}}',11.5127,145464564,1593184,NULL,'2015-04-13 13:40:03',1428932403,NULL),(1908400404,3789578,2,245073,0,1,1,'S',1,0.993492,437,908762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 265, \"large_tick_hit\": 236, \"small_tick_hit\": 873, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 236, \"small_tick_hit\": 880}}',11.6797,142718261,1396126,NULL,'2015-01-29 10:27:17',1422527237,NULL),(1910007439,3789578,2,52660,1,1,1,'X',1,1,245,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 3, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 3, \"small_tick_hit\": 261}}',11.6862,145464938,1150486,NULL,'2015-04-13 13:54:18',1428933258,NULL),(1908398792,3789578,2,165346,0,1,1,'S',1,0.994837,226,962225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 54, \"small_tick_hit\": 352, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 54, \"small_tick_hit\": 355}}',11.8172,142761715,561596,NULL,'2015-01-30 03:48:00',1422589680,NULL),(1908396524,3789578,2,37700,0,1,1,'S',1,0.994334,147,962197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 34, \"small_tick_hit\": 204, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 34, \"small_tick_hit\": 206}}',11.8511,142990803,363244,NULL,'2015-02-02 13:58:22',1422885502,NULL),(1908414929,3789578,2,139168,0,1,1,'X',1,1,265,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 138, \"small_tick_hit\": 476}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 138, \"small_tick_hit\": 476}}',12.0711,142715221,472596,NULL,'2015-01-29 08:48:12',1422521292,NULL),(1908398394,3789578,2,38125,0,1,1,'S',1,0.992574,143,958983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 11, \"small_tick_hit\": 258, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 11, \"small_tick_hit\": 261}}',12.0764,142993021,383176,NULL,'2015-02-02 14:46:43',1422888403,NULL),(1908427345,3789578,2,62545,0,1,1,'S',1,0.997647,216,961752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 14, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 14, \"small_tick_hit\": 209}}',12.1086,142991353,837892,NULL,'2015-02-02 14:10:43',1422886243,NULL),(1909897795,3789578,2,353470,0,1,1,'S',1,0.99696,240,962142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 72, \"small_tick_hit\": 416, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 72, \"small_tick_hit\": 418}}',12.1086,145465293,556592,NULL,'2015-04-13 14:08:16',1428934096,NULL),(1909930134,3789578,2,146872,0,1,1,'S',1,0.997884,239,887081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 322, \"large_tick_hit\": 84, \"small_tick_hit\": 537, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 84, \"small_tick_hit\": 538}}',12.2505,145464406,1356718,NULL,'2015-04-13 13:33:59',1428932039,NULL),(1909980633,3789578,2,47668,0,1,1,'X',1,1,363,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 11, \"small_tick_hit\": 622}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 11, \"small_tick_hit\": 622}}',12.2779,145463920,1699124,NULL,'2015-04-13 13:15:24',1428930924,NULL),(1909817354,3789578,2,150508,0,1,1,'X',1,1,183,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 365}}',12.3206,145395919,468154,NULL,'2015-04-11 13:52:46',1428760366,NULL),(1908396152,3789578,2,17416,0,1,1,'S',1,0.990338,260,968787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 80, \"small_tick_hit\": 355, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 80, \"small_tick_hit\": 361}}',12.3876,142715001,717694,NULL,'2015-01-29 08:41:22',1422520882,NULL),(1909782151,3789578,2,110739,0,1,1,'X',1,1,348,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 66, \"small_tick_hit\": 400}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 66, \"small_tick_hit\": 400}}',12.4162,145396973,1348396,NULL,'2015-04-11 14:23:00',1428762180,NULL),(1908459793,3789578,2,150133,0,1,1,'S',1,0.994048,221,959218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 44, \"small_tick_hit\": 280, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 44, \"small_tick_hit\": 283}}',12.4342,142719073,542496,NULL,'2015-01-29 10:52:25',1422528745,NULL),(1908497857,3789578,2,240202,0,1,1,'S',1,0.995441,183,871651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 166, \"large_tick_hit\": 91, \"small_tick_hit\": 398, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 91, \"small_tick_hit\": 400}}',12.5614,143076895,363768,NULL,'2015-02-04 03:17:43',1423019863,NULL),(1909664021,3789578,2,137362,0,1,1,'S',1,0.997187,271,962676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 49, \"small_tick_hit\": 438, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 49, \"small_tick_hit\": 440}}',12.5838,145115857,819152,NULL,'2015-04-02 10:12:07',1427969527,NULL),(1912293478,3789578,2,99055,0,1,1,'S',1,0.9967,243,963489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 94, \"small_tick_hit\": 361, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 94, \"small_tick_hit\": 363}}',12.643,148878547,503334,NULL,'2015-07-31 01:02:54',1438304574,NULL),(1909965476,3789578,2,24892,0,1,1,'S',1,0.986911,135,784979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 141, \"large_tick_hit\": 88, \"small_tick_hit\": 148, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 88, \"small_tick_hit\": 151}}',12.6562,145464016,241088,NULL,'2015-04-13 13:19:08',1428931148,NULL),(1908453858,3789578,2,148805,0,1,1,'S',1,0.995427,217,959007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"small_tick_hit\": 436, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 439}}',12.6737,142991205,909780,NULL,'2015-02-02 14:07:34',1422886054,NULL),(1909902059,3789578,2,55714,0,1,1,'S',1,0.99883,252,964654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 128, \"small_tick_hit\": 602, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 128, \"small_tick_hit\": 603}}',12.9491,145465002,459448,NULL,'2015-04-13 13:56:34',1428933394,NULL),(1909980749,3789578,2,159585,0,1,1,'S',1,0.998384,248,961568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 96, \"small_tick_hit\": 370, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 96, \"small_tick_hit\": 371}}',12.9811,145464485,535972,NULL,'2015-04-13 13:36:51',1428932211,NULL),(1908407512,3789578,2,204942,0,1,1,'X',1,1,230,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 56, \"small_tick_hit\": 378}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 56, \"small_tick_hit\": 378}}',12.9898,142990907,560684,NULL,'2015-02-02 14:00:30',1422885630,NULL),(1955112504,3789578,2,3372914,1,1,1,'X',1,1,269,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"small_tick_hit\": 429}, \"maximum_statistics\": {\"great\": 269, \"small_tick_hit\": 429}}',13.0427,206076206,1372998,NULL,'2022-03-27 10:02:02',1648375322,NULL),(1908360440,3789578,2,363715,0,1,1,'S',1,0.99596,202,962732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 38, \"small_tick_hit\": 291, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 38, \"small_tick_hit\": 293}}',13.1109,142991647,478146,NULL,'2015-02-02 14:16:58',1422886618,NULL),(1909941210,3789578,2,121509,0,1,1,'S',1,0.987448,188,872893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 202, \"large_tick_hit\": 34, \"small_tick_hit\": 236, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 34, \"small_tick_hit\": 241}}',13.2111,145464689,681948,NULL,'2015-04-13 13:45:06',1428932706,NULL),(1908388035,3789578,2,195882,1,1,1,'S',1,0.995905,781,958173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 306, \"small_tick_hit\": 1408, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 306, \"small_tick_hit\": 1417}}',13.2397,142722639,4629268,NULL,'2015-01-29 12:32:12',1422534732,NULL),(1955083800,3789578,2,1813957,0,1,1,'S',1,0.989345,127,723823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 256, \"large_tick_hit\": 30, \"small_tick_hit\": 364, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 30, \"small_tick_hit\": 367}}',13.2623,206076584,528724,NULL,'2022-03-27 10:26:53',1648376813,NULL),(1909709586,3789578,2,172755,1,1,1,'S',1,0.998307,459,960234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 118, \"small_tick_hit\": 720, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 118, \"small_tick_hit\": 722}}',13.4014,145115787,1964600,NULL,'2015-04-02 10:09:00',1427969340,NULL),(1908398470,3789578,2,106346,0,1,1,'X',1,1,225,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 104, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 104, \"small_tick_hit\": 402}}',13.5222,142723999,405564,NULL,'2015-01-29 13:00:18',1422536418,NULL),(1908450765,3789578,2,46645,0,1,1,'S',1,0.994092,275,960773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 103, \"small_tick_hit\": 398, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 103, \"small_tick_hit\": 402}}',13.5492,142990725,672672,NULL,'2015-02-02 13:56:48',1422885408,NULL),(1909913598,3789578,2,514820,0,1,1,'S',1,0.990798,250,957011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 67, \"small_tick_hit\": 396, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 67, \"small_tick_hit\": 402}}',13.8118,145463562,607940,NULL,'2015-04-13 13:00:01',1428930001,NULL),(1909908841,3789578,2,82535,0,1,1,'S',1,0.996416,200,961664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 16, \"small_tick_hit\": 634, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 16, \"small_tick_hit\": 637}}',13.8171,145463713,744832,NULL,'2015-04-13 13:06:35',1428930395,NULL),(1909715114,3789578,2,123869,0,1,1,'S',1,0.996317,224,963180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 68, \"small_tick_hit\": 317, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 68, \"small_tick_hit\": 319}}',13.925,145115489,500526,NULL,'2015-04-02 09:54:30',1427968470,NULL),(1909998747,3789578,2,497693,0,1,1,'X',1,1,282,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 58, \"small_tick_hit\": 487}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 58, \"small_tick_hit\": 487}}',13.9582,145465697,834438,NULL,'2015-04-13 14:23:08',1428934988,NULL),(1908463094,3789578,2,86373,1,1,1,'X',1,1,461,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 155, \"small_tick_hit\": 604}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 155, \"small_tick_hit\": 604}}',14.0489,142724543,1775040,NULL,'2015-01-29 13:12:25',1422537145,NULL),(1908363732,3789578,2,52440,0,1,1,'S',1,0.99807,172,962695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 12, \"small_tick_hit\": 345, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 12, \"small_tick_hit\": 346}}',14.1106,142717083,405066,NULL,'2015-01-29 09:50:54',1422525054,NULL),(1908452376,3789578,2,122768,0,1,1,'X',1,1,226,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 51, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 51, \"small_tick_hit\": 230}}',14.4304,142992099,783968,NULL,'2015-02-02 14:28:12',1422887292,NULL),(1909971887,3789578,2,533599,1,1,1,'S',1,0.997743,533,974967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 134, \"small_tick_hit\": 793, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 134, \"small_tick_hit\": 796}}',14.5319,145459234,2828770,NULL,'2015-04-13 08:56:03',1428915363,NULL),(1908401622,3789578,2,78615,0,1,1,'S',1,0.996644,281,959279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 79, \"small_tick_hit\": 313, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 79, \"small_tick_hit\": 315}}',14.6334,142992007,1150990,NULL,'2015-02-02 14:26:08',1422887168,NULL),(1908456032,3789578,2,222785,0,1,1,'S',1,0.998708,334,959806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 108, \"small_tick_hit\": 439, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 108, \"small_tick_hit\": 440}}',14.7928,142723317,1008998,NULL,'2015-01-29 12:45:49',1422535549,NULL),(1955014117,3789578,2,158895,1,1,1,'S',1,0.993878,211,940384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 176, \"large_tick_hit\": 40, \"small_tick_hit\": 271, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 40, \"small_tick_hit\": 273}}',14.8504,206076158,722358,NULL,'2022-03-27 09:59:31',1648375171,NULL),(1908409767,3789578,2,205312,0,1,1,'S',1,0.991903,339,963681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 33, \"small_tick_hit\": 641, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 33, \"small_tick_hit\": 649}}',14.8615,142715541,1392182,NULL,'2015-01-29 08:57:51',1422521871,NULL),(1908397543,3789578,2,37845,0,1,1,'S',1,0.984733,196,949534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 197, \"small_tick_hit\": 319, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 326}}',15.0103,142992911,747630,NULL,'2015-02-02 14:44:41',1422888281,NULL),(1909944356,3789578,2,122935,0,1,1,'S',1,0.989083,282,911477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 208, \"large_tick_hit\": 93, \"small_tick_hit\": 152, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 93, \"small_tick_hit\": 155}}',15.2529,145465621,1414800,NULL,'2015-04-13 14:21:03',1428934863,NULL),(1908439388,3789578,2,351190,0,1,1,'X',1,1,730,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}}',15.3122,142723117,6826290,NULL,'2015-01-29 12:42:06',1422535326,NULL),(1908429438,3789578,2,62998,0,1,1,'S',1,0.996154,525,968473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 27, \"small_tick_hit\": 1288, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 27, \"small_tick_hit\": 1295}}',15.6368,142991915,4966008,NULL,'2015-02-02 14:23:36',1422887016,NULL),(1910003133,3789578,2,164826,0,1,1,'S',1,0.999402,627,965700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_tick_hit\": 135, \"small_tick_hit\": 1043, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 135, \"small_tick_hit\": 1044}}',15.9205,145465131,3934294,NULL,'2015-04-13 14:01:54',1428933714,NULL),(1908419158,3789578,2,207857,0,1,1,'S',1,0.99446,523,968482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 189, \"small_tick_hit\": 913, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 189, \"small_tick_hit\": 921}}',15.9861,142723513,2216554,NULL,'2015-01-29 12:50:04',1422535804,NULL),(1908365556,3789578,2,33028,0,1,1,'A',1,0.978548,241,964821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 12, \"small_tick_hit\": 352, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 12, \"small_tick_hit\": 365}}',16.0551,142725201,802456,NULL,'2015-01-29 13:25:42',1422537942,NULL),(1955010585,3789578,2,2764348,0,1,1,'S',1,0.992711,215,843674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 281, \"large_tick_hit\": 20, \"small_tick_hit\": 380, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 20, \"small_tick_hit\": 383}}',16.1871,206076714,942124,NULL,'2022-03-27 10:36:10',1648377370,NULL),(1908433618,3789578,2,143914,0,1,1,'S',1,0.998145,252,895331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 155, \"large_tick_hit\": 153, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 153, \"small_tick_hit\": 230}}',16.2356,142722723,471192,NULL,'2015-01-29 12:33:48',1422534828,NULL),(1908460352,3789578,2,28897,0,1,1,'X',1,1,134,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 27, \"small_tick_hit\": 48}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 27, \"small_tick_hit\": 48}}',16.6393,142992431,353160,NULL,'2015-02-02 14:35:44',1422887744,NULL),(1908384138,3789578,2,101710,0,1,1,'S',1,0.998325,316,901819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 281, \"large_tick_hit\": 95, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 95, \"small_tick_hit\": 220}}',17.5048,142761823,1493880,NULL,'2015-01-30 03:50:47',1422589847,NULL),(1954985574,3789578,2,3100244,1,1,1,'S',1,0.99458,252,903774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 287, \"large_tick_hit\": 3, \"small_tick_hit\": 444, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 3, \"small_tick_hit\": 447}}',18.0508,206031132,1630104,NULL,'2022-03-25 07:58:06',1648195086,NULL),(1909931101,3789578,2,222425,0,1,1,'S',1,0.997802,281,963317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 105, \"small_tick_hit\": 173, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 105, \"small_tick_hit\": 174}}',18.1197,145465218,689466,NULL,'2015-04-13 14:05:21',1428933921,NULL),(1908399216,3789578,2,136321,1,1,1,'S',1,0.997642,511,961621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 187, \"small_tick_hit\": 758, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 187, \"small_tick_hit\": 761}}',18.3788,142715141,2086672,NULL,'2015-01-29 08:45:53',1422521153,NULL),(1909897263,3789578,2,306277,0,1,1,'S',1,0.994382,290,925572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 157, \"large_tick_hit\": 152, \"small_tick_hit\": 222, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 152, \"small_tick_hit\": 224}}',18.6995,145465415,602152,NULL,'2015-04-13 14:13:04',1428934384,NULL),(1908406442,3789578,2,58976,0,1,1,'S',1,0.998771,486,960684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 231, \"small_tick_hit\": 327, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 231, \"small_tick_hit\": 328}}',19.3506,142725005,1619138,NULL,'2015-01-29 13:21:40',1422537700,NULL),(1955056069,3789578,2,1482115,1,1,1,'S',1,0.998058,446,967646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 68, \"small_tick_hit\": 582, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 68, \"small_tick_hit\": 584}}',19.3772,206076629,3206844,NULL,'2022-03-27 10:30:12',1648377012,NULL),(1908469443,3789578,2,181378,0,1,1,'S',1,0.998043,305,963184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 141, \"small_tick_hit\": 205, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 141, \"small_tick_hit\": 206}}',19.6396,142723619,695790,NULL,'2015-01-29 12:52:04',1422535924,NULL),(1955089781,3789578,2,2047102,0,1,1,'X',1,1,217,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',22.8458,206076532,906298,NULL,'2022-03-27 10:23:29',1648376609,NULL),(1914992814,3816427,2,350314,0,1,1,'D',1,0.45409,10,23007,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 538, \"great\": 409, \"small_tick_hit\": 135, \"small_tick_miss\": 116}, \"maximum_statistics\": {\"great\": 947, \"small_tick_hit\": 251}}',0,152677642,187610,NULL,'2015-12-16 05:41:23',1450244483,NULL),(1947198551,3816818,2,166151,1,1,1,'A',1,0.966909,149,548224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 790, \"large_tick_hit\": 45, \"small_tick_hit\": 363, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 817, \"large_tick_hit\": 45, \"small_tick_hit\": 377}}',NULL,195824399,1642590,NULL,'2021-03-11 18:28:46',1615487326,NULL),(1955856843,3816818,2,1807177,1,1,1,'S',1,0.993798,537,832949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1191, \"large_tick_hit\": 5, \"small_tick_hit\": 727, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1196, \"large_tick_hit\": 5, \"small_tick_hit\": 734}}',NULL,207126875,13616246,NULL,'2022-05-20 09:46:19',1653039979,NULL),(1911899204,3816818,2,131891,0,1,1,'D',1,0.134082,11,1213,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1156, \"great\": 175, \"large_tick_hit\": 4}, \"maximum_statistics\": {\"great\": 1331, \"large_tick_hit\": 4}}',0,148246854,62212,NULL,'2015-07-11 10:36:02',1436610962,NULL),(1900169564,3816818,2,42767,0,1,1,'D',1,0.699226,34,138337,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 264, \"great\": 626, \"small_tick_hit\": 97, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 890, \"small_tick_hit\": 144}}',0.000334,130042697,329380,NULL,'2014-02-21 12:05:52',1392984352,NULL),(1924448406,3816818,2,125954,0,1,1,'D',1,0.776866,22,323878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 171, \"great\": 276, \"large_tick_hit\": 322, \"small_tick_hit\": 349, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 322, \"small_tick_hit\": 450}}',0.002025,165612685,174754,NULL,'2017-04-16 16:54:48',1492361688,NULL),(1911884146,3816818,2,537377,0,1,1,'D',1,0.643875,20,134736,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 188, \"great\": 295, \"large_tick_hit\": 35, \"small_tick_hit\": 122, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 35, \"small_tick_hit\": 184}}',0.00229,148246476,123790,NULL,'2015-07-11 10:20:29',1436610029,NULL),(1911906386,3816818,2,490316,0,1,1,'D',1,0.596958,13,145651,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 100, \"small_tick_hit\": 57, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 88}}',0.075682,148246881,44150,NULL,'2015-07-11 10:36:53',1436611013,NULL),(1924431263,3816818,2,60557,0,1,1,'D',1,0.758454,20,283862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 119, \"large_tick_hit\": 28, \"small_tick_hit\": 167, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 28, \"small_tick_hit\": 228}}',0.092808,165611865,62310,NULL,'2017-04-16 16:11:48',1492359108,NULL),(1911908061,3816818,2,50719,0,1,1,'C',1,0.862328,42,159834,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 519, \"small_tick_hit\": 170, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 598, \"small_tick_hit\": 201}}',0.301244,148246201,274370,NULL,'2015-07-11 10:08:07',1436609287,NULL),(1908980413,3816818,2,67086,0,1,1,'C',1,0.889594,88,184961,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 528, \"large_tick_hit\": 9, \"small_tick_hit\": 164, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 9, \"small_tick_hit\": 179}}',0.637049,144068037,424880,NULL,'2015-02-23 17:33:47',1424712827,NULL),(1900159040,3816818,2,40563,0,1,1,'B',1,0.903846,90,187843,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 680, \"small_tick_hit\": 260, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 758, \"small_tick_hit\": 282}}',0.708651,129874839,434784,NULL,'2014-02-15 17:57:09',1392487029,NULL),(1936366729,3816818,2,2024293,0,1,1,'B',1,0.903627,63,477118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 275, \"large_tick_hit\": 123, \"small_tick_hit\": 474, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 123, \"small_tick_hit\": 538}}',0.766563,181236149,186276,NULL,'2019-06-06 14:48:15',1559832495,NULL),(1900249733,3816818,2,164696,0,1,1,'B',1,0.914783,35,432117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 196, \"large_tick_hit\": 60, \"small_tick_hit\": 270, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 60, \"small_tick_hit\": 300}}',0.867024,130184652,182932,NULL,'2014-02-25 17:45:29',1393350329,NULL),(1900249226,3816818,2,164651,0,1,1,'C',1,0.868932,55,427200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 208, \"large_tick_hit\": 2, \"small_tick_hit\": 327, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 2, \"small_tick_hit\": 382}}',0.892367,130184713,248950,NULL,'2014-02-25 17:48:06',1393350486,NULL),(1908550978,3816818,2,260348,0,1,1,'B',1,0.931655,59,405886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 688, \"large_tick_hit\": 2, \"small_tick_hit\": 346, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 2, \"small_tick_hit\": 366}}',1.04621,143156905,677256,NULL,'2015-02-05 15:46:15',1423151175,NULL),(1936152508,3816818,2,1194237,1,1,1,'B',1,0.936727,79,430959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 814, \"large_tick_hit\": 4, \"small_tick_hit\": 470, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 872, \"large_tick_hit\": 4, \"small_tick_hit\": 499}}',1.10653,181000194,848516,NULL,'2019-05-23 09:31:40',1558603900,NULL),(1908624155,3816818,2,156537,0,1,1,'C',1,0.888683,77,495554,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 336, \"large_tick_hit\": 126, \"small_tick_hit\": 496, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 126, \"small_tick_hit\": 573}}',1.27531,143527201,345358,NULL,'2015-02-11 15:51:08',1423669868,NULL),(1908564007,3816818,2,310670,0,1,1,'B',1,0.93416,138,558825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 367, \"large_tick_hit\": 158, \"small_tick_hit\": 681, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 158, \"small_tick_hit\": 735}}',1.31581,143287055,502830,NULL,'2015-02-07 16:44:25',1423327465,NULL),(1908681444,3816818,2,519012,0,1,1,'B',1,0.930496,144,553752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 451, \"large_tick_hit\": 83, \"small_tick_hit\": 778, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 83, \"small_tick_hit\": 841}}',1.3391,143419201,587200,NULL,'2015-02-09 16:46:55',1423500415,NULL),(1908630104,3816818,2,281984,0,1,1,'A',1,0.95376,129,497573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 1139, \"small_tick_hit\": 573, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 1188, \"small_tick_hit\": 607}}',1.44976,143526609,1662966,NULL,'2015-02-11 15:39:49',1423669189,NULL),(1900389035,3816818,2,310366,0,1,1,'A',1,0.958959,77,583256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 300, \"large_tick_hit\": 117, \"small_tick_hit\": 541, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 117, \"small_tick_hit\": 568}}',1.91789,130313367,338950,NULL,'2014-03-01 16:24:48',1393691088,NULL),(1936378834,3816818,2,476366,0,1,1,'B',1,0.935154,49,518384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 178, \"large_tick_hit\": 5, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 394}}',2.06353,181236198,151910,NULL,'2019-06-06 14:51:31',1559832691,NULL),(1936340429,3816818,2,240202,0,1,1,'A',1,0.949848,49,528463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 160, \"large_tick_hit\": 85, \"small_tick_hit\": 380, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 85, \"small_tick_hit\": 400}}',2.34698,181236248,132104,NULL,'2019-06-06 14:55:27',1559832927,NULL),(1900690528,3816818,2,57889,0,1,1,'A',1,0.941758,61,425662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 632, \"large_tick_hit\": 2, \"small_tick_hit\": 223, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 2, \"small_tick_hit\": 239}}',2.45583,130821794,727782,NULL,'2014-03-17 09:01:51',1395046911,NULL),(1908522819,3816818,2,57365,0,1,1,'X',1,1,35,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28, \"large_tick_hit\": 7, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 28, \"large_tick_hit\": 7, \"small_tick_hit\": 73}}',2.87466,143281175,23420,NULL,'2015-02-07 15:09:50',1423321790,NULL),(1905126993,3816818,2,57149,0,1,1,'A',1,0.945474,73,463064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 529, \"large_tick_hit\": 3, \"small_tick_hit\": 335, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 3, \"small_tick_hit\": 353}}',2.87515,137114055,567570,NULL,'2014-09-07 08:38:37',1410079117,NULL),(1900444257,3816818,2,317903,0,1,1,'A',1,0.960969,120,547821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 784, \"large_tick_hit\": 81, \"small_tick_hit\": 563, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 81, \"small_tick_hit\": 592}}',2.95454,130414662,1510162,NULL,'2014-03-04 15:09:14',1393945754,NULL),(1900708268,3816818,2,116289,0,1,1,'A',1,0.942946,123,477904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 576, \"large_tick_hit\": 5, \"small_tick_hit\": 328, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 5, \"small_tick_hit\": 343}}',3.0122,130822397,818116,NULL,'2014-03-17 09:40:36',1395049236,NULL),(1936354456,3816818,2,2019478,1,1,1,'B',1,0.935045,110,451568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 694, \"large_tick_hit\": 95, \"small_tick_hit\": 449, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 95, \"small_tick_hit\": 475}}',3.05209,181321905,899950,NULL,'2019-06-11 17:13:57',1560273237,NULL),(1900159657,3816818,2,28042,0,1,1,'A',1,0.946377,68,515861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 318, \"large_tick_hit\": 59, \"small_tick_hit\": 276, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 59, \"small_tick_hit\": 297}}',3.32389,130039061,373632,NULL,'2014-02-21 08:46:55',1392972415,NULL),(1911839940,3816818,2,179425,0,1,1,'A',1,0.950249,74,496232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 356, \"large_tick_hit\": 34, \"small_tick_hit\": 374, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 34, \"small_tick_hit\": 391}}',3.50454,148246243,427080,NULL,'2015-07-11 10:10:09',1436609409,NULL),(1936648925,3816818,2,59934,1,1,1,'A',1,0.943463,162,487206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 732, \"large_tick_hit\": 57, \"small_tick_hit\": 279, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 775, \"large_tick_hit\": 57, \"small_tick_hit\": 300}}',3.74929,181603843,1540010,NULL,'2019-06-29 08:52:16',1561798336,NULL),(1900337800,3816818,2,240011,0,1,1,'A',1,0.955041,74,491512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 373, \"large_tick_hit\": 91, \"small_tick_hit\": 237, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 91, \"small_tick_hit\": 248}}',3.75207,130355710,508342,NULL,'2014-03-02 16:10:48',1393776648,NULL),(1936929599,3816818,2,73780,0,1,1,'A',1,0.946554,62,453314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 405, \"large_tick_hit\": 78, \"small_tick_hit\": 190, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 78, \"small_tick_hit\": 202}}',3.95052,182079037,494000,NULL,'2019-07-28 16:55:30',1564332930,NULL),(1900440365,3816818,2,31097,0,1,1,'B',1,0.925974,137,484328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 473, \"large_tick_hit\": 31, \"small_tick_hit\": 209, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 31, \"small_tick_hit\": 231}}',4.10228,130545340,730810,NULL,'2014-03-08 17:08:40',1394298520,NULL),(1936978775,3816818,2,1612605,0,1,1,'C',1,0.870786,39,342623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 163, \"large_tick_hit\": 39, \"small_tick_hit\": 108, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 39, \"small_tick_hit\": 123}}',4.61882,182079328,122360,NULL,'2019-07-28 17:16:08',1564334168,NULL),(1936170597,3816818,2,1256295,0,1,1,'A',1,0.950464,112,515641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 421, \"large_tick_hit\": 2, \"small_tick_hit\": 191, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 2, \"small_tick_hit\": 203}}',4.67401,181155725,682138,NULL,'2019-06-01 19:41:10',1559418070,NULL),(1908711822,3816818,2,421078,0,1,1,'A',1,0.972414,184,651364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 413, \"large_tick_hit\": 6, \"small_tick_hit\": 427, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 6, \"small_tick_hit\": 437}}',4.80412,143418819,1059730,NULL,'2015-02-09 16:37:10',1423499830,NULL),(1936136576,3816818,2,158766,1,1,1,'A',1,0.955701,100,494832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 788, \"large_tick_hit\": 2, \"small_tick_hit\": 375, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 821, \"large_tick_hit\": 2, \"small_tick_hit\": 396}}',4.92551,181044015,1213282,NULL,'2019-05-25 21:58:27',1558821507,NULL),(1900108481,3816818,2,63116,0,1,1,'A',1,0.974087,97,655773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 344, \"large_tick_hit\": 50, \"small_tick_hit\": 433, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 50, \"small_tick_hit\": 448}}',5.02753,129874469,586594,NULL,'2014-02-15 17:45:12',1392486312,NULL),(1900184813,3816818,2,133132,0,1,1,'A',1,0.967089,106,558913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 423, \"small_tick_hit\": 341, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 351}}',5.09223,130125213,870894,NULL,'2014-02-23 15:16:03',1393168563,NULL),(1936074859,3816818,2,97976,0,1,1,'A',1,0.9625,101,520717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 584, \"large_tick_hit\": 46, \"small_tick_hit\": 217, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 46, \"small_tick_hit\": 228}}',5.10559,181043761,1089274,NULL,'2019-05-25 21:39:30',1558820370,NULL),(1901701107,3816818,2,235,0,1,1,'A',1,0.976816,171,791998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 223, \"large_tick_hit\": 24, \"small_tick_hit\": 385, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 24, \"small_tick_hit\": 396}}',5.11261,132426602,487102,NULL,'2014-05-05 09:40:52',1399282852,NULL),(1908917369,3816818,2,105718,0,1,1,'A',1,0.955414,108,509967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 626, \"large_tick_hit\": 18, \"small_tick_hit\": 256, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 18, \"small_tick_hit\": 273}}',5.28348,144067850,1043688,NULL,'2015-02-23 17:24:36',1424712276,NULL),(1908490944,3816818,2,458674,0,1,1,'S',1,0.991632,68,960047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"small_tick_hit\": 169, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 171}}',5.34472,143350779,93854,NULL,'2015-02-08 13:54:59',1423403699,NULL),(1936386778,3816818,2,46475,1,1,1,'B',1,0.934266,50,420630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 400, \"small_tick_hit\": 268, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 285}}',5.35638,181322028,399076,NULL,'2019-06-11 17:23:04',1560273784,NULL),(1900439103,3816818,2,31003,0,1,1,'A',1,0.959497,128,650899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 423, \"large_tick_hit\": 24, \"small_tick_hit\": 240, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 24, \"small_tick_hit\": 262}}',5.38829,130545477,799500,NULL,'2014-03-08 17:11:57',1394298717,NULL),(1908942218,3816818,2,537630,0,1,1,'A',1,0.950292,107,548394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 364, \"small_tick_hit\": 286, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 303}}',5.78795,144113741,710480,NULL,'2015-02-25 10:44:12',1424861052,NULL),(1908961173,3816818,2,63559,0,1,1,'A',1,0.945455,127,485527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 523, \"large_tick_hit\": 44, \"small_tick_hit\": 213, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 44, \"small_tick_hit\": 225}}',5.92228,144067951,873614,NULL,'2015-02-23 17:29:31',1424712571,NULL),(1938152472,3816818,2,41024,0,1,1,'A',1,0.951023,221,570186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1084, \"small_tick_hit\": 450, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 1114, \"small_tick_hit\": 499}}',6.19212,183674030,4373880,NULL,'2019-11-12 20:45:54',1573591554,NULL),(1900405346,3816818,2,148403,0,1,1,'S',1,0.992405,235,968836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 81, \"small_tick_hit\": 549, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 81, \"small_tick_hit\": 555}}',6.54441,130241229,548490,NULL,'2014-02-27 16:48:35',1393519715,NULL),(1947239275,3816818,2,50719,0,1,1,'A',1,0.944931,101,508450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 578, \"small_tick_hit\": 177, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 598, \"small_tick_hit\": 201}}',6.73755,195783983,1102350,NULL,'2021-03-10 12:29:33',1615379373,NULL),(1900287984,3816818,2,80,0,1,1,'A',1,0.976169,157,715204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 420, \"large_tick_hit\": 36, \"small_tick_hit\": 609, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 36, \"small_tick_hit\": 629}}',6.78154,130243311,1339794,NULL,'2014-02-27 18:18:51',1393525131,NULL),(1908526956,3816818,2,475436,0,1,1,'S',1,0.988669,175,850829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 119, \"large_tick_hit\": 109, \"small_tick_hit\": 470, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 109, \"small_tick_hit\": 476}}',6.95347,143278257,301288,NULL,'2015-02-07 14:25:59',1423319159,NULL),(1936234047,3816818,2,1036230,0,1,1,'A',1,0.958754,104,619306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 524, \"large_tick_hit\": 2, \"small_tick_hit\": 613, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 2, \"small_tick_hit\": 650}}',7.08152,181155543,1069906,NULL,'2019-06-01 19:26:23',1559417183,NULL),(1947408978,3816818,2,109939,0,1,1,'B',1,0.916574,97,494515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 535, \"large_tick_hit\": 8, \"small_tick_hit\": 281, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 8, \"small_tick_hit\": 332}}',7.44628,196039404,855970,NULL,'2021-03-18 11:11:58',1616065918,NULL),(1936063825,3816818,2,23304,1,1,1,'A',1,0.951193,128,611783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 339, \"large_tick_hit\": 109, \"small_tick_hit\": 429, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 109, \"small_tick_hit\": 461}}',7.60293,181043451,922734,NULL,'2019-05-25 21:17:43',1558819063,NULL),(1936262712,3816818,2,1628410,0,1,1,'B',1,0.920091,42,463374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 181, \"large_tick_hit\": 17, \"small_tick_hit\": 205, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 17, \"small_tick_hit\": 229}}',7.84289,181155412,168006,NULL,'2019-06-01 19:15:48',1559416548,NULL),(1900164908,3816818,2,304,0,1,1,'X',1,1,139,963456,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 9, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 9, \"small_tick_hit\": 180}}',7.99078,130124606,389928,NULL,'2014-02-23 14:54:24',1393167264,NULL),(1936287444,3816818,2,60544,0,1,1,'S',1,0.983199,216,668816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 914, \"large_tick_hit\": 120, \"small_tick_hit\": 429, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 120, \"small_tick_hit\": 440}}',8.09061,181321756,3333590,NULL,'2019-06-11 17:02:32',1560272552,NULL),(1909065762,3816818,2,168700,0,1,1,'B',1,0.918552,113,552794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 245, \"small_tick_hit\": 161, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 267, \"small_tick_hit\": 175}}',8.16523,144215717,431158,NULL,'2015-02-28 15:12:57',1425136377,NULL),(1936198374,3816818,2,28055,0,1,1,'A',1,0.951397,139,524047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 525, \"large_tick_hit\": 30, \"small_tick_hit\": 228, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 30, \"small_tick_hit\": 242}}',8.26708,181138366,920180,NULL,'2019-05-31 20:14:42',1559333682,NULL),(1908663444,3816818,2,256092,0,1,1,'X',1,1,177,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 29, \"small_tick_hit\": 599}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 29, \"small_tick_hit\": 599}}',8.28607,143575959,407598,NULL,'2015-02-12 14:01:01',1423749661,NULL),(1900082588,3816818,2,60557,0,1,1,'X',1,1,186,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 44, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 44, \"small_tick_hit\": 228}}',8.29206,129835202,376916,NULL,'2014-02-14 15:54:46',1392393286,NULL),(1936318474,3816818,2,81043,1,1,1,'A',1,0.960379,138,582743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 708, \"large_tick_hit\": 21, \"small_tick_hit\": 386, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 726, \"large_tick_hit\": 21, \"small_tick_hit\": 414}}',8.34939,181321831,1534264,NULL,'2019-06-11 17:08:12',1560272892,NULL),(1941300128,3816818,2,97976,0,1,1,'S',1,0.980682,133,300493,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 594, \"large_tick_hit\": 45, \"small_tick_hit\": 224, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 45, \"small_tick_hit\": 228}}',8.34965,187911830,939036,NULL,'2020-05-31 19:44:11',1590954251,NULL),(1936326131,3816818,2,1802041,0,1,1,'X',1,1,200,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 39, \"small_tick_hit\": 485}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 39, \"small_tick_hit\": 485}}',8.44908,181225119,465042,NULL,'2019-06-05 20:43:56',1559767436,NULL),(1900199064,3816818,2,46264,0,1,1,'S',1,0.989388,222,817345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 608, \"large_tick_hit\": 23, \"small_tick_hit\": 581, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 23, \"small_tick_hit\": 591}}',8.61397,130125502,2973934,NULL,'2014-02-23 15:27:45',1393169265,NULL),(1936287608,3816818,2,1632044,0,1,1,'A',1,0.954887,163,573348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 850, \"small_tick_hit\": 674, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 877, \"small_tick_hit\": 719}}',8.79375,181236014,2036516,NULL,'2019-06-06 14:39:07',1559831947,NULL),(1900082408,3816818,2,60556,0,1,1,'S',1,0.983173,222,750933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 313, \"large_tick_hit\": 73, \"small_tick_hit\": 432, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 73, \"small_tick_hit\": 439}}',8.88545,129860569,1009364,NULL,'2014-02-15 09:27:40',1392456460,NULL),(1908910421,3816818,2,76782,0,1,1,'S',1,0.995658,274,887668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 284, \"large_tick_hit\": 36, \"small_tick_hit\": 368, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 36, \"small_tick_hit\": 369}}',8.93884,144114516,1307752,NULL,'2015-02-25 11:23:28',1424863408,NULL),(1900673757,3816818,2,56065,0,1,1,'X',1,1,337,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 72, \"small_tick_hit\": 467}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 72, \"small_tick_hit\": 467}}',8.94707,130821688,1755206,NULL,'2014-03-17 08:55:03',1395046503,NULL),(1936242889,3816818,2,1829381,0,1,1,'S',1,0.982772,210,678291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 757, \"large_tick_hit\": 17, \"small_tick_hit\": 538, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 769, \"large_tick_hit\": 17, \"small_tick_hit\": 549}}',9.13383,181098372,2788164,NULL,'2019-05-29 11:03:26',1559127806,NULL),(1900288782,3816818,2,69406,0,1,1,'S',1,0.99169,212,812995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 284, \"large_tick_hit\": 37, \"small_tick_hit\": 395, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 398}}',9.23664,130356064,1002562,NULL,'2014-03-02 16:21:20',1393777280,NULL),(1900534794,3816818,2,48811,0,1,1,'A',1,0.97479,235,732399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 541, \"large_tick_hit\": 9, \"small_tick_hit\": 842, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 9, \"small_tick_hit\": 870}}',9.7248,130409704,2086076,NULL,'2014-03-04 12:03:41',1393934621,NULL),(1936488260,3816818,2,831035,0,1,1,'A',1,0.965517,164,549894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 718, \"large_tick_hit\": 17, \"small_tick_hit\": 441, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 17, \"small_tick_hit\": 454}}',9.75279,181479435,1374978,NULL,'2019-06-21 18:23:28',1561141408,NULL),(1900540651,3816818,2,54719,0,1,1,'X',1,1,111,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 16, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 16, \"small_tick_hit\": 131}}',9.92241,130408988,212850,NULL,'2014-03-04 11:28:16',1393932496,NULL),(1947295736,3816818,2,848234,0,1,1,'A',1,0.972702,131,609494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 659, \"small_tick_hit\": 410, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 426}}',10.3062,195785271,1401888,NULL,'2021-03-10 13:25:54',1615382754,NULL),(1909948348,3816818,2,419194,0,1,1,'S',1,0.982912,241,762627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 447, \"large_tick_hit\": 114, \"small_tick_hit\": 762, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 114, \"small_tick_hit\": 779}}',10.6709,145605040,1423784,NULL,'2015-04-18 09:08:21',1429348101,NULL),(1900791494,3816818,2,67836,0,1,1,'S',1,0.991424,298,967834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"small_tick_hit\": 280, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 298, \"small_tick_hit\": 285}}',10.8263,130822275,1738416,NULL,'2014-03-17 09:33:10',1395048790,NULL),(1949175108,3816818,2,67086,0,1,1,'A',1,0.964467,179,592080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 585, \"large_tick_hit\": 9, \"small_tick_hit\": 166, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 9, \"small_tick_hit\": 179}}',11.0577,198394408,2292080,NULL,'2021-05-26 09:38:23',1622021903,NULL),(1900290713,3816818,2,169225,0,1,1,'S',1,0.984808,324,816881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 573, \"large_tick_hit\": 12, \"small_tick_hit\": 906, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 12, \"small_tick_hit\": 925}}',11.2815,130355368,4127144,NULL,'2014-03-02 16:00:10',1393776010,NULL),(1948528567,3816818,2,63499,0,1,1,'A',1,0.971223,85,525129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 543, \"large_tick_hit\": 38, \"small_tick_hit\": 94, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 38, \"small_tick_hit\": 98}}',11.3388,197609224,1186760,NULL,'2021-05-03 20:38:37',1620074317,NULL),(1908622151,3816818,2,73799,0,1,1,'S',1,0.981873,200,771867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 352, \"large_tick_hit\": 127, \"small_tick_hit\": 496, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 127, \"small_tick_hit\": 510}}',11.5558,143525963,1477580,NULL,'2015-02-11 15:27:01',1423668421,NULL),(1947213946,3816818,2,943989,0,1,1,'A',1,0.978723,88,585781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 402, \"small_tick_hit\": 196, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 200}}',11.7726,195784613,669520,NULL,'2021-03-10 12:59:45',1615381185,NULL),(1908512000,3816818,2,335949,0,1,1,'S',1,0.990244,332,843784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 348, \"large_tick_hit\": 82, \"small_tick_hit\": 585, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 82, \"small_tick_hit\": 590}}',11.7964,143361653,1850386,NULL,'2015-02-08 17:05:52',1423415152,NULL),(1908875173,3816818,2,371456,1,1,1,'A',1,0.957087,179,679243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 347, \"large_tick_hit\": 8, \"small_tick_hit\": 381, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 8, \"small_tick_hit\": 403}}',11.8327,144068775,1036178,NULL,'2015-02-23 18:06:28',1424714788,NULL),(1917282187,3816818,2,175362,0,1,1,'S',1,0.997765,430,974454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 63, \"small_tick_hit\": 909, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 63, \"small_tick_hit\": 912}}',11.9354,155847131,2127922,NULL,'2016-03-31 17:32:52',1459445572,NULL),(1936331891,3816818,2,1285134,1,1,1,'S',1,0.992114,167,806251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 305, \"small_tick_hit\": 324, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 307, \"small_tick_hit\": 327}}',12.2209,181305666,999576,NULL,'2019-06-10 15:19:50',1560179990,NULL),(1936467825,3816818,2,807983,0,1,1,'A',1,0.975789,170,615717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 545, \"large_tick_hit\": 11, \"small_tick_hit\": 371, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 11, \"small_tick_hit\": 379}}',12.2495,181479491,1412134,NULL,'2019-06-21 18:29:10',1561141750,NULL),(1908565929,3816818,2,118750,0,1,1,'S',1,0.984715,464,787871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 782, \"large_tick_hit\": 80, \"small_tick_hit\": 813, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 790, \"large_tick_hit\": 80, \"small_tick_hit\": 831}}',12.2967,143350659,6091354,NULL,'2015-02-08 13:53:15',1423403595,NULL),(1948922773,3816818,2,1442772,0,1,1,'S',1,0.98301,141,697716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 394, \"small_tick_hit\": 416, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',12.6236,198032534,1122632,NULL,'2021-05-15 18:01:23',1621101683,NULL),(1900511373,3816818,2,334755,0,1,1,'S',1,0.993355,244,878730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 199, \"large_tick_hit\": 171, \"small_tick_hit\": 228, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 171, \"small_tick_hit\": 231}}',12.8289,130414437,662016,NULL,'2014-03-04 15:00:10',1393945210,NULL),(1948913318,3816818,2,1110320,1,1,1,'A',1,0.975191,349,665391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1213, \"large_tick_hit\": 21, \"small_tick_hit\": 810, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1235, \"large_tick_hit\": 21, \"small_tick_hit\": 840}}',13.0047,198073351,5819700,NULL,'2021-05-16 20:21:10',1621196470,NULL),(1936460407,3816818,2,2020914,1,1,1,'S',1,0.992481,194,756325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 544, \"large_tick_hit\": 77, \"small_tick_hit\": 435, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 77, \"small_tick_hit\": 438}}',13.0713,181479215,2155298,NULL,'2019-06-21 18:01:20',1561140080,NULL),(1908609303,3816818,2,489501,1,1,1,'X',1,1,127,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 14, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 14, \"small_tick_hit\": 124}}',13.2638,143359839,291528,NULL,'2015-02-08 16:34:57',1423413297,NULL),(1900673185,3816818,2,56062,0,1,1,'S',1,0.99187,227,765889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 463, \"large_tick_hit\": 3, \"small_tick_hit\": 266, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 3, \"small_tick_hit\": 268}}',13.3957,130821737,2055568,NULL,'2014-03-17 08:58:29',1395046709,NULL),(1936359739,3816818,2,672493,0,1,1,'S',1,0.988391,210,872575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 261, \"large_tick_hit\": 20, \"small_tick_hit\": 315, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 20, \"small_tick_hit\": 321}}',13.5167,181305699,923946,NULL,'2019-06-10 15:22:06',1560180126,NULL),(1937030497,3816818,2,1797544,1,1,1,'C',1,0.893519,41,365765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 62, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 2, \"small_tick_hit\": 70}}',13.732,182079128,123184,NULL,'2019-07-28 17:02:01',1564333321,NULL),(1908684077,3816818,2,397536,0,1,1,'S',1,0.997727,597,963790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 720, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}}',13.9022,143525189,4520276,NULL,'2015-02-11 15:10:45',1423667445,NULL),(1900419995,3816818,2,239,0,1,1,'A',1,0.963357,271,816539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 23, \"small_tick_hit\": 411, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 23, \"small_tick_hit\": 439}}',14.2129,130544455,2076658,NULL,'2014-03-08 16:42:05',1394296925,NULL),(1908872404,3816818,2,94973,0,1,1,'S',1,0.988866,324,807459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 501, \"large_tick_hit\": 57, \"small_tick_hit\": 419, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 57, \"small_tick_hit\": 426}}',14.2482,144113646,2691210,NULL,'2015-02-25 10:39:25',1424860765,NULL),(1900404010,3816818,2,275883,0,1,1,'S',1,0.99688,248,934974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 220, \"large_tick_hit\": 38, \"small_tick_hit\": 381, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 38, \"small_tick_hit\": 382}}',14.4731,130242025,996606,NULL,'2014-02-27 17:21:57',1393521717,NULL),(1900612396,3816818,2,50718,0,1,1,'S',1,0.984026,200,727901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 424, \"large_tick_hit\": 7, \"small_tick_hit\": 185, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 7, \"small_tick_hit\": 190}}',14.7709,130722677,1491366,NULL,'2014-03-14 17:05:59',1394816759,NULL),(1936337352,3816818,2,27204,1,1,1,'A',1,0.950751,171,603446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 563, \"small_tick_hit\": 576, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 582, \"small_tick_hit\": 616}}',14.7731,181265878,1881260,NULL,'2019-06-08 09:17:41',1559985461,NULL),(1908499678,3816818,2,374115,0,1,1,'S',1,0.99812,476,966713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 69, \"small_tick_hit\": 586, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 69, \"small_tick_hit\": 588}}',14.999,143157917,3674116,NULL,'2015-02-05 16:09:06',1423152546,NULL),(1908571520,3816818,2,65409,0,1,1,'A',1,0.979206,191,717775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 344, \"large_tick_hit\": 44, \"small_tick_hit\": 130, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 44, \"small_tick_hit\": 136}}',15.021,143158985,1044816,NULL,'2015-02-05 16:32:51',1423153971,NULL),(1947413190,3816818,2,445437,1,1,1,'A',1,0.975418,193,651262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 526, \"large_tick_hit\": 2, \"small_tick_hit\": 464, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 2, \"small_tick_hit\": 476}}',15.1026,196039791,1416492,NULL,'2021-03-18 11:30:25',1616067025,NULL),(1937407717,3816818,2,1084372,1,1,1,'S',1,0.986711,177,817429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 357, \"large_tick_hit\": 2, \"small_tick_hit\": 532, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 2, \"small_tick_hit\": 542}}',15.1191,182639364,1236252,NULL,'2019-09-01 19:07:18',1567364838,NULL),(1947370317,3816818,2,57384,1,1,1,'A',1,0.954463,237,628684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 635, \"large_tick_hit\": 2, \"small_tick_hit\": 411, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 2, \"small_tick_hit\": 442}}',15.1427,196038735,2534950,NULL,'2021-03-18 10:39:34',1616063974,NULL),(1908893356,3816818,2,187590,0,1,1,'S',1,0.99549,301,861197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 385, \"large_tick_hit\": 31, \"small_tick_hit\": 467, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 31, \"small_tick_hit\": 469}}',15.5502,144113111,1914138,NULL,'2015-02-25 10:11:14',1424859074,NULL),(1947255927,3816818,2,63545,0,1,1,'S',1,0.986084,142,745122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 242, \"large_tick_hit\": 102, \"small_tick_hit\": 152, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 102, \"small_tick_hit\": 156}}',15.5769,195823698,566512,NULL,'2021-03-11 18:04:18',1615485858,NULL),(1900187073,3816818,2,30347,0,1,1,'A',1,0.979198,393,959283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"small_tick_hit\": 266, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 393, \"small_tick_hit\": 280}}',15.8205,130147902,3840888,NULL,'2014-02-24 10:06:29',1393236389,NULL),(1908610077,3816818,2,490367,0,1,1,'A',1,0.973568,70,666074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 116, \"small_tick_hit\": 105, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 108}}',15.9563,143280977,195022,NULL,'2015-02-07 15:07:18',1423321638,NULL),(1936405327,3816818,2,56063,0,1,1,'A',1,0.963547,320,635637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 720, \"small_tick_hit\": 258, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 743, \"small_tick_hit\": 272}}',16.5016,181273180,4635360,NULL,'2019-06-08 17:32:46',1560015166,NULL),(1947400539,3816818,2,94972,0,1,1,'A',1,0.971429,158,612882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 622, \"large_tick_hit\": 23, \"small_tick_hit\": 239, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 23, \"small_tick_hit\": 252}}',16.5692,196039669,2126530,NULL,'2021-03-18 11:24:48',1616066688,NULL),(1900038946,3816818,2,305,0,1,1,'S',1,0.985542,211,956413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 10, \"small_tick_hit\": 198, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 10, \"small_tick_hit\": 204}}',16.672,129874644,1107860,NULL,'2014-02-15 17:51:08',1392486668,NULL),(1936341204,3816818,2,240357,0,1,1,'S',1,0.990868,219,891630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 203, \"large_tick_hit\": 60, \"small_tick_hit\": 388, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 60, \"small_tick_hit\": 393}}',17.109,181290210,762648,NULL,'2019-06-09 16:42:54',1560098574,NULL),(1900540735,3816818,2,54764,0,1,1,'A',1,0.955466,81,551642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 163, \"large_tick_hit\": 15, \"small_tick_hit\": 58, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 15, \"small_tick_hit\": 62}}',17.1266,130409029,341132,NULL,'2014-03-04 11:30:12',1393932612,NULL),(1947387206,3816818,2,75987,0,1,1,'S',1,0.986562,214,726363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 672, \"large_tick_hit\": 5, \"small_tick_hit\": 204, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 678, \"large_tick_hit\": 5, \"small_tick_hit\": 210}}',17.2504,196039739,3294760,NULL,'2021-03-18 11:27:51',1616066871,NULL),(1908953222,3816818,2,84724,1,1,1,'S',1,0.997062,475,973168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 82, \"small_tick_hit\": 543, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 82, \"small_tick_hit\": 546}}',17.5372,144114375,3480922,NULL,'2015-02-25 11:16:27',1424862987,NULL),(1948715187,3816818,2,1525209,1,1,1,'S',1,0.986999,370,727966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1068, \"large_tick_hit\": 6, \"small_tick_hit\": 748, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1080, \"large_tick_hit\": 6, \"small_tick_hit\": 760}}',17.6801,197852815,6689308,NULL,'2021-05-10 16:14:16',1620663256,NULL),(1900405722,3816818,2,40636,0,1,1,'S',1,0.99375,372,981771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 4, \"small_tick_hit\": 423, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 4, \"small_tick_hit\": 428}}',17.7704,130241071,2686978,NULL,'2014-02-27 16:42:34',1393519354,NULL),(1908607300,3816818,2,541538,0,1,1,'S',1,0.99005,275,947633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 278, \"small_tick_hit\": 319, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 324}}',17.9286,143360103,1461662,NULL,'2015-02-08 16:39:12',1423413552,NULL),(1947421813,3816818,2,131430,1,1,1,'A',1,0.954545,142,594492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 620, \"small_tick_hit\": 955, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 642, \"small_tick_hit\": 1008}}',18.1883,196039304,1616410,NULL,'2021-03-18 11:07:14',1616065634,NULL),(1908651096,3816818,2,81171,0,1,1,'S',1,0.984985,168,726764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 272, \"large_tick_hit\": 142, \"small_tick_hit\": 242, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 142, \"small_tick_hit\": 247}}',18.1991,143576289,834832,NULL,'2015-02-12 14:07:30',1423750050,NULL),(1908527300,3816818,2,475438,1,1,1,'S',1,0.998473,293,960715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 43, \"small_tick_hit\": 361, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 43, \"small_tick_hit\": 362}}',18.2426,143278509,1378294,NULL,'2015-02-07 14:29:52',1423319392,NULL),(1909973657,3816818,2,128323,0,1,1,'S',1,0.988095,388,881962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 460, \"large_tick_hit\": 24, \"small_tick_hit\": 512, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 24, \"small_tick_hit\": 522}}',18.2819,145605350,2979520,NULL,'2015-04-18 09:21:45',1429348905,NULL),(1900612760,3816818,2,50720,0,1,1,'X',1,1,223,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 4, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 4, \"small_tick_hit\": 79}}',18.6207,130722756,938846,NULL,'2014-03-14 17:08:47',1394816927,NULL),(1908546143,3816818,2,211306,0,1,1,'X',1,1,225,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 19, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 19, \"small_tick_hit\": 349}}',18.9383,143106943,644138,NULL,'2015-02-04 16:43:17',1423068197,NULL),(1948730553,3816818,2,969667,0,1,1,'S',1,0.994595,369,951706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 293, \"large_tick_hit\": 79, \"small_tick_hit\": 364, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 79, \"small_tick_hit\": 367}}',19.7211,197854184,2656044,NULL,'2021-05-10 16:55:51',1620665751,NULL),(1947360337,3816818,2,48611,0,1,1,'A',1,0.974293,107,553863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 417, \"large_tick_hit\": 76, \"small_tick_hit\": 265, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 76, \"small_tick_hit\": 268}}',19.8977,196039216,709862,NULL,'2021-03-18 11:03:17',1616065397,NULL),(1950170647,3816818,2,42767,0,1,1,'A',1,0.952611,216,511403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 853, \"small_tick_hit\": 132, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 890, \"small_tick_hit\": 144}}',20.4528,199726813,2753240,NULL,'2021-07-08 20:33:11',1625776391,NULL),(1948706817,3816818,2,151008,0,1,1,'S',1,0.982581,323,662481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 721, \"large_tick_hit\": 240, \"small_tick_hit\": 280, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 738, \"large_tick_hit\": 240, \"small_tick_hit\": 285}}',20.6331,197750980,4018276,NULL,'2021-05-07 20:40:02',1620420002,NULL),(1948959552,3816818,2,127060,0,1,1,'S',1,0.985962,371,715109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 741, \"large_tick_hit\": 200, \"small_tick_hit\": 253, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 200, \"small_tick_hit\": 259}}',20.8155,198054903,3928738,NULL,'2021-05-16 09:17:49',1621156669,NULL),(1936315877,3816818,2,19882,0,1,1,'S',1,0.996678,223,911764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 240, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 241, \"small_tick_hit\": 60}}',21.0873,181255797,1275648,NULL,'2019-06-07 18:34:20',1559932460,NULL),(1938006868,3816818,2,848235,0,1,1,'S',1,0.998965,406,969738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 85, \"small_tick_hit\": 559, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 85, \"small_tick_hit\": 560}}',21.329,183578697,2572590,NULL,'2019-11-06 21:35:30',1573076130,NULL),(1936306430,3816818,2,185418,1,1,1,'S',1,0.990884,410,841995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 627, \"large_tick_hit\": 74, \"small_tick_hit\": 386, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 74, \"small_tick_hit\": 393}}',21.6861,181235129,4538764,NULL,'2019-06-06 13:41:49',1559828509,NULL),(1900402430,3816818,2,54762,0,1,1,'X',1,1,123,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 5, \"small_tick_hit\": 71}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 5, \"small_tick_hit\": 71}}',21.8862,130377107,406198,NULL,'2014-03-03 09:05:47',1393837547,NULL),(1947298401,3816818,2,1657042,1,1,1,'A',1,0.967552,160,670811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 348, \"large_tick_hit\": 1, \"small_tick_hit\": 307, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 1, \"small_tick_hit\": 320}}',23.7674,195822780,927218,NULL,'2021-03-11 17:29:40',1615483780,NULL),(1900474294,3816818,2,242327,0,1,1,'S',1,0.994681,655,877333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 515, \"large_tick_hit\": 485, \"small_tick_hit\": 496, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 485, \"small_tick_hit\": 501}}',24.3914,130545639,5145240,NULL,'2014-03-08 17:16:07',1394298967,NULL),(1952851009,3816818,2,187749,1,1,1,'A',1,0.978261,215,962580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"small_tick_hit\": 190, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 215, \"small_tick_hit\": 199}}',25.031,203279463,1223068,NULL,'2021-11-18 22:17:36',1637273856,NULL),(1947230499,3816818,2,45460,0,1,1,'S',1,0.986584,524,777187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 829, \"large_tick_hit\": 32, \"small_tick_hit\": 95, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 837, \"large_tick_hit\": 32, \"small_tick_hit\": 100}}',25.4686,195784063,7347282,NULL,'2021-03-10 12:32:42',1615379562,NULL),(1936030221,3816818,2,88,1,1,1,'S',1,0.982437,460,928985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 419, \"large_tick_hit\": 65, \"small_tick_hit\": 411, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 65, \"small_tick_hit\": 426}}',26.0824,181000038,4584710,NULL,'2019-05-23 09:10:22',1558602622,NULL),(1900531754,3816818,2,128321,0,1,1,'S',1,0.996552,672,926739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 734, \"large_tick_hit\": 12, \"small_tick_hit\": 410, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 413}}',27.5669,130415142,11117600,NULL,'2014-03-04 15:26:47',1393946807,NULL),(1948744832,3816818,2,30348,1,1,1,'X',1,1,703,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 703, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 703, \"small_tick_hit\": 205}}',29.5637,197853127,12023398,NULL,'2021-05-10 16:23:52',1620663832,NULL),(1900363002,3816818,2,121682,0,1,1,'X',1,1,184,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 21, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 21, \"small_tick_hit\": 133}}',30.9008,130241292,784142,NULL,'2014-02-27 16:51:07',1393519867,NULL),(1947230721,3816818,2,45693,1,1,1,'A',1,0.979167,307,748535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 576, \"small_tick_hit\": 176, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 582, \"small_tick_hit\": 186}}',31.484,195784924,4113580,NULL,'2021-03-10 13:12:17',1615381937,NULL),(1948600077,3816818,2,18919,0,1,1,'S',1,0.994792,322,869137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 298, \"large_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 84}}',31.6242,197806589,1843136,NULL,'2021-05-09 08:51:13',1620550273,NULL),(1948654554,3816818,2,64905,0,1,1,'S',1,0.994673,543,965045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 1, \"small_tick_hit\": 764, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 1, \"small_tick_hit\": 771}}',31.9157,197806427,7231040,NULL,'2021-05-09 08:44:13',1620549853,NULL),(1936240488,3816818,2,151007,0,1,1,'S',1,0.998265,825,963516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"large_tick_hit\": 296, \"small_tick_hit\": 326, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 296, \"small_tick_hit\": 328}}',39.6797,181155476,10671596,NULL,'2019-06-01 19:21:06',1559416866,NULL),(1949137334,3816818,2,35450,0,1,1,'S',1,0.988423,262,696682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 614, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 622, \"small_tick_hit\": 69}}',45.4856,198394477,3923550,NULL,'2021-05-26 09:41:53',1622022113,NULL),(1932378406,3818513,2,1612605,0,1,1,'D',1,0.457865,6,33616,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 124, \"great\": 88, \"large_tick_hit\": 21, \"small_tick_hit\": 54, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 21, \"small_tick_hit\": 123}}',0.001461,175993329,36624,NULL,'2018-07-30 23:02:59',1532991779,NULL),(1911932385,3818513,2,682807,0,1,1,'B',1,0.913201,70,521020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 147, \"large_tick_hit\": 48, \"small_tick_hit\": 310, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 48, \"small_tick_hit\": 342}}',1.43067,148293465,128224,NULL,'2015-07-12 17:51:20',1436723480,NULL),(1910526661,3818513,2,315550,0,1,1,'A',1,0.948,118,660627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 232, \"large_tick_hit\": 29, \"small_tick_hit\": 687, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 29, \"small_tick_hit\": 730}}',3.03741,146228178,379102,NULL,'2015-05-09 04:31:05',1431145865,NULL),(1944207788,3818513,2,1843633,1,1,1,'A',1,0.956722,141,552249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 657, \"large_tick_hit\": 130, \"small_tick_hit\": 871, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 130, \"small_tick_hit\": 909}}',3.14913,191729542,1084778,NULL,'2020-10-24 01:26:07',1603502767,NULL),(1932415257,3818513,2,956668,0,1,1,'A',1,0.961165,75,690403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 119, \"large_tick_hit\": 4, \"small_tick_hit\": 273, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 4, \"small_tick_hit\": 285}}',7.025,176012329,146758,NULL,'2018-07-31 20:43:11',1533069791,NULL),(1944102586,3818513,2,259,0,1,1,'A',1,0.956522,39,444077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 79, \"small_tick_hit\": 9}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',12.3164,191729485,64394,NULL,'2020-10-24 01:22:40',1603502560,NULL),(1907676306,3836010,2,327013,0,1,1,'D',1,0.251553,5,12868,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 512, \"great\": 172, \"large_tick_hit\": 10, \"small_tick_hit\": 61, \"small_tick_miss\": 211}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 10, \"small_tick_hit\": 272}}',0,140741926,80270,NULL,'2014-12-27 20:07:26',1419710846,NULL),(1910729877,3865510,2,296914,0,1,1,'D',1,0.756036,16,285524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 234, \"large_tick_hit\": 26, \"small_tick_hit\": 335, \"small_tick_miss\": 108}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 26, \"small_tick_hit\": 443}}',0.052368,146616714,156862,NULL,'2015-05-21 19:11:11',1432235471,NULL),(1941629176,3866378,2,65419,0,1,1,'A',1,0.946541,98,312408,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 170, \"large_tick_hit\": 164, \"small_tick_hit\": 569, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 164, \"small_tick_hit\": 609}}',2.32985,188250985,130822,NULL,'2020-06-12 07:44:13',1591947853,NULL),(1903730222,3893656,2,298908,0,1,1,'D',1,0.604096,21,136631,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 419, \"great\": 651, \"small_tick_hit\": 57, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 1070, \"small_tick_hit\": 102}}',0.000015,135016206,250000,NULL,'2014-07-12 01:22:37',1405128157,NULL),(1943322590,3910758,2,97603,0,1,1,'C',1,0.87643,39,359919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 187, \"large_tick_hit\": 68, \"small_tick_hit\": 128, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 68, \"small_tick_hit\": 152}}',0.595515,190568629,175232,NULL,'2020-09-06 00:26:27',1599351987,NULL),(1927964482,3920962,2,1009519,0,1,1,'A',1,0.96426,120,545554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 551, \"large_tick_hit\": 23, \"small_tick_hit\": 775, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 23, \"small_tick_hit\": 794}}',3.60683,170375408,754326,NULL,'2017-11-15 20:52:09',1510779129,NULL),(1927988850,3920962,2,1273272,1,1,1,'A',1,0.964691,244,562394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 977, \"large_tick_hit\": 13, \"small_tick_hit\": 540, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1016, \"large_tick_hit\": 13, \"small_tick_hit\": 557}}',4.59732,170375269,2640688,NULL,'2017-11-15 20:44:34',1510778674,NULL),(1928044462,3920962,2,665262,0,1,1,'A',1,0.954407,113,560581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 284, \"large_tick_hit\": 109, \"small_tick_hit\": 235, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 109, \"small_tick_hit\": 249}}',4.98816,170314913,399978,NULL,'2017-11-12 15:07:47',1510499267,NULL),(1928032673,3920962,2,1376906,0,1,1,'A',1,0.955439,72,516762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 462, \"large_tick_hit\": 5, \"small_tick_hit\": 262, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',5.25523,170339085,667224,NULL,'2017-11-13 20:15:53',1510604153,NULL),(1935073970,3920962,2,1220324,0,1,1,'C',1,0.85214,22,316143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 81, \"large_tick_hit\": 4, \"small_tick_hit\": 134, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',5.34488,179689160,54484,NULL,'2019-03-01 18:20:19',1551464419,NULL),(1928044354,3920962,2,665261,0,1,1,'A',1,0.949036,126,503862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 421, \"large_tick_hit\": 57, \"small_tick_hit\": 211, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 57, \"small_tick_hit\": 219}}',5.48134,170339128,622386,NULL,'2017-11-13 20:17:52',1510604272,NULL),(1928084619,3920962,2,1442765,1,1,1,'A',1,0.976786,229,620397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 871, \"large_tick_hit\": 19, \"small_tick_hit\": 751, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 895, \"large_tick_hit\": 19, \"small_tick_hit\": 766}}',6.16577,170339042,2413258,NULL,'2017-11-13 20:13:44',1510604024,NULL),(1928369567,3920962,2,1220325,0,1,1,'A',1,0.942529,28,423700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 72, \"large_tick_hit\": 3, \"small_tick_hit\": 171, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',6.80134,170853374,52494,NULL,'2017-12-09 19:31:05',1512847865,NULL),(1928044263,3920962,2,665251,1,1,1,'A',1,0.979656,168,787005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 199, \"large_tick_hit\": 47, \"small_tick_hit\": 380, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 47, \"small_tick_hit\": 389}}',7.38889,170314879,388224,NULL,'2017-11-12 15:06:08',1510499168,NULL),(1928384323,3920962,2,1035320,1,1,1,'A',1,0.968504,99,604312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 240, \"large_tick_hit\": 58, \"small_tick_hit\": 317, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 58, \"small_tick_hit\": 327}}',10.0063,170853422,413570,NULL,'2017-12-09 19:33:07',1512847987,NULL),(1928074333,3920962,2,797713,1,1,1,'S',1,0.991809,424,837348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 434, \"large_tick_hit\": 428, \"small_tick_hit\": 591, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 428, \"small_tick_hit\": 599}}',12.1142,170315061,1737210,NULL,'2017-11-12 15:15:55',1510499755,NULL),(1927996461,3920962,2,1281693,1,1,1,'S',1,0.987472,294,743635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 697, \"large_tick_hit\": 25, \"small_tick_hit\": 618, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 25, \"small_tick_hit\": 627}}',13.0455,170315386,3385968,NULL,'2017-11-12 15:31:27',1510500687,NULL),(1928361778,3920962,2,1220323,0,1,1,'S',1,0.995495,69,964706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',14.0168,170853163,128412,NULL,'2017-12-09 19:22:33',1512847353,NULL),(1928347320,3920962,2,1282755,0,1,1,'A',1,0.979705,193,899239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 192, \"large_tick_hit\": 16, \"small_tick_hit\": 323, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 16, \"small_tick_hit\": 331}}',15.2253,170853226,684830,NULL,'2017-12-09 19:25:05',1512847505,NULL),(1935017174,3920962,2,469270,0,1,1,'A',1,0.950213,183,701619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 261, \"large_tick_hit\": 36, \"small_tick_hit\": 371, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 36, \"small_tick_hit\": 393}}',15.4513,179689219,852914,NULL,'2019-03-01 18:24:14',1551464654,NULL),(1942374166,3920962,2,1009517,0,1,1,'S',1,0.998415,433,961112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 8, \"small_tick_hit\": 827, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 8, \"small_tick_hit\": 829}}',20.7812,189348797,3427654,NULL,'2020-07-21 08:47:43',1595321263,NULL),(1942546566,3935160,2,1612940,0,1,1,'B',1,0.915723,55,430385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 354, \"large_tick_hit\": 15, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.5542,189531220,335594,NULL,'2020-07-28 03:19:52',1595906392,NULL),(1903157882,3951909,2,35015,0,1,1,'D',1,0.822668,82,149906,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 208, \"great\": 907, \"large_tick_hit\": 28, \"small_tick_hit\": 132, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1115, \"large_tick_hit\": 28, \"small_tick_hit\": 154}}',NULL,134361701,582716,NULL,'2014-06-26 11:07:29',1403780849,NULL),(1927513438,3951909,2,80895,0,1,1,'X',1,1,0,540480,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {}, \"maximum_statistics\": {}}',NULL,169605908,693000,NULL,'2017-10-08 09:43:58',1507455838,NULL),(1927513442,3951909,2,80895,1,1,1,'XH',1,1,0,383764,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {}, \"maximum_statistics\": {}}',NULL,169605959,673200,NULL,'2017-10-08 09:47:13',1507456033,NULL),(1934782134,3951909,2,80895,0,1,1,'X',1,1,0,1081536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {}, \"maximum_statistics\": {}}',NULL,179195015,696300,NULL,'2019-01-28 17:45:30',1548697530,NULL),(1903681873,3951909,2,87570,0,1,1,'D',1,0.763074,32,138914,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 181, \"great\": 544, \"large_tick_hit\": 48, \"small_tick_hit\": 123, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 725, \"large_tick_hit\": 48, \"small_tick_hit\": 164}}',NULL,135120051,242494,NULL,'2014-07-14 14:05:41',1405346741,NULL),(1961465060,3951909,2,452167,1,1,1,'X',1,1,545,972480,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 141, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 141, \"small_tick_hit\": 266}}',NULL,214363055,5365188,NULL,'2023-10-02 12:38:55',1696250335,NULL),(1928217461,3951909,2,694896,1,1,1,'B',1,0.91805,131,400940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 718, \"large_tick_hit\": 2, \"small_tick_hit\": 165, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 788, \"large_tick_hit\": 2, \"small_tick_hit\": 174}}',NULL,170585994,1229970,NULL,'2017-11-26 04:06:00',1511669160,NULL),(1962095123,3951909,2,805840,1,1,1,'SH',1,0.997203,1192,1011975,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1050, \"large_tick_hit\": 149, \"small_tick_hit\": 227, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1051, \"large_tick_hit\": 149, \"small_tick_hit\": 230}}',NULL,215202531,40706856,NULL,'2023-12-17 12:25:23',1702815923,NULL),(1927425646,3951909,2,821200,1,1,1,'B',1,0.924844,248,202272,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 162, \"great\": 2032, \"small_tick_hit\": 343, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 2194, \"small_tick_hit\": 374}}',NULL,169441268,3336100,NULL,'2017-09-30 14:49:58',1506782998,NULL),(1960570873,3951909,2,846907,1,1,1,'XH',1,1,45,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30, \"large_tick_hit\": 15, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 30, \"large_tick_hit\": 15, \"small_tick_hit\": 28}}',NULL,213244706,32403,NULL,'2023-07-01 06:56:25',1688194585,NULL),(1928309128,3951909,2,884085,0,1,1,'D',1,0.721449,274,177986,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 739, \"great\": 1789, \"large_tick_hit\": 91, \"small_tick_hit\": 91, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 2528, \"large_tick_hit\": 91, \"small_tick_hit\": 113}}',NULL,170633155,3224362,NULL,'2017-11-28 17:34:30',1511890470,NULL),(1928309102,3951909,2,884085,0,1,1,'D',1,0.774158,203,39268,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 612, \"great\": 1904, \"large_tick_hit\": 103, \"small_tick_hit\": 108, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2516, \"large_tick_hit\": 103, \"small_tick_hit\": 113}}',NULL,170623734,1192440,NULL,'2017-11-28 02:46:21',1511837181,NULL),(1928309134,3951909,2,884085,0,1,1,'D',1,0.791362,402,180326,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 553, \"great\": 1961, \"large_tick_hit\": 105, \"small_tick_hit\": 96, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 2514, \"large_tick_hit\": 105, \"small_tick_hit\": 113}}',NULL,170633280,4059088,NULL,'2017-11-28 17:42:34',1511890954,NULL),(1961857075,3951909,2,888412,1,1,1,'XH',1,1,2413,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2413}, \"maximum_statistics\": {\"great\": 2413}}',NULL,214920632,148664788,NULL,'2023-11-21 19:48:52',1700596132,NULL),(2569393567,3951909,2,944502,0,1,1,'S',1,0.999422,1241,938578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1728}, \"maximum_statistics\": {\"great\": 1729}}',NULL,216324023,43048080,NULL,'2024-03-26 07:43:43',1711439023,NULL),(1956535484,3951909,2,944502,1,1,1,'XH',1,1,1729,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1729}, \"maximum_statistics\": {\"great\": 1729}}',NULL,208080882,85547643,NULL,'2022-07-06 19:35:48',1657136148,NULL),(1933404215,3951909,2,968031,1,1,1,'A',1,0.946712,122,535736,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 572, \"large_tick_hit\": 52, \"small_tick_hit\": 211, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 52, \"small_tick_hit\": 216}}',NULL,177439189,905026,NULL,'2018-10-16 03:36:40',1539661000,NULL),(1928423363,3951909,2,968034,1,1,1,'A',1,0.971579,264,679007,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 736, \"large_tick_hit\": 22, \"small_tick_hit\": 165, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 22, \"small_tick_hit\": 172}}',NULL,170781653,2722083,NULL,'2017-12-06 09:33:39',1512552819,NULL),(1928423387,3951909,2,968034,1,1,1,'A',1,0.976842,265,782881,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 745, \"large_tick_hit\": 21, \"small_tick_hit\": 162, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 21, \"small_tick_hit\": 172}}',NULL,170781682,3708233,NULL,'2017-12-06 09:36:25',1512552985,NULL),(1928388723,3951909,2,1038155,1,1,1,'S',1,0.987637,565,680372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1694, \"large_tick_hit\": 177, \"small_tick_hit\": 206, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1717, \"large_tick_hit\": 177, \"small_tick_hit\": 209}}',NULL,170768587,15592820,NULL,'2017-12-05 16:05:48',1512489948,NULL),(1927426678,3951909,2,1103732,1,1,1,'B',1,0.914453,148,180691,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 137, \"great\": 1569, \"small_tick_hit\": 152, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1706, \"small_tick_hit\": 176}}',NULL,169498083,1395548,NULL,'2017-10-03 01:47:29',1506995249,NULL),(1926747517,3951909,2,1113287,1,1,1,'C',1,0.88344,220,185531,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 136, \"great\": 1050, \"large_tick_hit\": 18, \"small_tick_hit\": 31, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1186, \"large_tick_hit\": 18, \"small_tick_hit\": 40}}',NULL,168533674,1831170,NULL,'2017-08-19 12:54:03',1503147243,NULL),(1959921209,3951909,2,1184098,1,1,1,'SH',1,0.994494,565,878290,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 995, \"small_tick_hit\": 450, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1000, \"small_tick_hit\": 453}}',NULL,212476244,9657091,NULL,'2023-05-02 05:31:54',1683005514,NULL),(1960051755,3951909,2,1259653,1,1,1,'SH',1,0.984889,524,721630,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1708, \"large_tick_hit\": 10, \"small_tick_hit\": 107, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1728, \"large_tick_hit\": 10, \"small_tick_hit\": 115}}',NULL,212557491,15259952,NULL,'2023-05-08 15:45:32',1683560732,NULL),(1961593615,3951909,2,1261879,1,1,1,'SH',1,0.984157,673,836473,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 914, \"large_tick_hit\": 1, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 931, \"large_tick_hit\": 1, \"small_tick_hit\": 141}}',NULL,214501049,12072158,NULL,'2023-10-15 09:02:41',1697360561,NULL),(1933683568,3951909,2,1265150,1,1,1,'A',1,0.970534,247,571032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 879, \"large_tick_hit\": 37, \"small_tick_hit\": 138, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 904, \"large_tick_hit\": 37, \"small_tick_hit\": 145}}',NULL,177813049,4266220,NULL,'2018-11-08 08:18:37',1541665117,NULL),(1927590213,3951909,2,1346404,1,1,1,'A',1,0.943452,289,449168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 1472, \"small_tick_hit\": 113, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1563, \"small_tick_hit\": 117}}',NULL,169834462,5449350,NULL,'2017-10-20 01:48:08',1508464088,NULL),(1961640034,3951909,2,1424870,1,1,1,'SH',1,0.991427,1270,772830,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 3926, \"large_tick_hit\": 310, \"small_tick_hit\": 621, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 3963, \"large_tick_hit\": 310, \"small_tick_hit\": 626}}',NULL,214591084,94454576,NULL,'2023-10-23 08:25:46',1698049546,NULL),(1959522363,3951909,2,1539157,1,1,1,'SH',1,0.992269,1537,1020987,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1400, \"large_tick_hit\": 137, \"small_tick_hit\": 260, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1400, \"large_tick_hit\": 137, \"small_tick_hit\": 274}}',NULL,211912165,70488285,NULL,'2023-03-19 17:01:29',1679245289,NULL),(1961696081,3951909,2,1681615,1,1,1,'SH',1,0.999136,617,1118973,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 617, \"small_tick_hit\": 539, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 617, \"small_tick_hit\": 540}}',NULL,214710680,10406132,NULL,'2023-11-02 18:36:48',1698950208,NULL),(1958191473,3951909,2,1711480,1,1,1,'S',1,0.991597,321,729546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1062, \"large_tick_hit\": 66, \"small_tick_hit\": 170, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1071, \"large_tick_hit\": 66, \"small_tick_hit\": 172}}',NULL,210064150,7750740,NULL,'2022-11-03 13:51:00',1667483460,NULL),(1960275345,3951909,2,3161154,1,1,1,'SH',1,0.987494,902,776706,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1620, \"large_tick_hit\": 136, \"small_tick_hit\": 218, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1642, \"large_tick_hit\": 136, \"small_tick_hit\": 221}}',NULL,212882268,22797098,NULL,'2023-06-03 04:33:19',1685766799,NULL),(1961399785,3951909,2,3563097,1,1,1,'XH',1,1,162,1141977,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 19, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 19, \"small_tick_hit\": 117}}',NULL,214376910,629660,NULL,'2023-10-03 18:25:28',1696357528,NULL),(1958612270,3951909,2,3580932,1,1,1,'XH',1,1,931,1025455,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 929, \"large_tick_hit\": 2, \"small_tick_hit\": 638}, \"maximum_statistics\": {\"great\": 929, \"large_tick_hit\": 2, \"small_tick_hit\": 638}}',NULL,210819935,22243938,NULL,'2022-12-26 18:30:35',1672079435,NULL),(1927329478,3951909,2,118068,0,1,1,'D',1,0.687784,52,169409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 715, \"great\": 1256, \"large_tick_hit\": 272, \"small_tick_hit\": 285, \"small_tick_miss\": 108}, \"maximum_statistics\": {\"great\": 1971, \"large_tick_hit\": 272, \"small_tick_hit\": 393}}',0,169416628,603057,NULL,'2017-09-29 13:44:29',1506692669,NULL),(1928398864,3951909,2,1049018,1,1,1,'D',1,0.827007,127,142773,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 502, \"great\": 2326, \"large_tick_hit\": 2, \"small_tick_hit\": 330, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 2828, \"large_tick_hit\": 2, \"small_tick_hit\": 384}}',0.000004,170767916,1659810,NULL,'2017-12-05 15:25:40',1512487540,NULL),(1933614714,3951909,2,74275,0,1,1,'D',1,0.696406,14,236471,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 272, \"great\": 417, \"small_tick_hit\": 668, \"small_tick_miss\": 201}, \"maximum_statistics\": {\"great\": 689, \"small_tick_hit\": 869}}',0.000193,177733087,159834,NULL,'2018-11-03 05:29:40',1541222980,NULL),(1904254633,3951909,2,443046,0,1,1,'D',1,0.545559,14,189195,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 315, \"great\": 343, \"large_tick_hit\": 21, \"small_tick_hit\": 109, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 658, \"large_tick_hit\": 21, \"small_tick_hit\": 188}}',0.000503,135814780,133631,NULL,'2014-08-01 03:43:33',1406864613,NULL),(1903851987,3951909,2,266280,0,1,1,'D',1,0.683712,32,159375,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 260, \"great\": 573, \"small_tick_hit\": 149, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 833, \"small_tick_hit\": 223}}',0.000749,135228350,277226,NULL,'2014-07-17 09:32:16',1405589536,NULL),(1903014104,3951909,2,152199,0,1,1,'D',1,0.81982,36,154289,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 204, \"great\": 758, \"large_tick_hit\": 107, \"small_tick_hit\": 318, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 962, \"large_tick_hit\": 107, \"small_tick_hit\": 374}}',0.009742,134274141,419624,NULL,'2014-06-24 03:48:46',1403581726,NULL),(1927655529,3951909,2,948425,0,1,1,'C',1,0.888183,140,203925,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 246, \"great\": 1378, \"large_tick_hit\": 337, \"small_tick_hit\": 660, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 1624, \"large_tick_hit\": 337, \"small_tick_hit\": 713}}',0.016374,169855666,1313237,NULL,'2017-10-21 03:00:22',1508554822,NULL),(1904153670,3951909,2,131891,0,1,1,'D',1,0.83221,93,130795,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 224, \"great\": 1074, \"large_tick_hit\": 37}, \"maximum_statistics\": {\"great\": 1298, \"large_tick_hit\": 37}}',0.017055,135781023,721024,NULL,'2014-07-31 06:07:28',1406786848,NULL),(1927370684,3951909,2,686192,0,1,1,'B',1,0.912595,307,185374,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 261, \"great\": 2430, \"large_tick_hit\": 166, \"small_tick_hit\": 411, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 2691, \"large_tick_hit\": 166, \"small_tick_hit\": 438}}',0.021369,169416952,4467410,NULL,'2017-09-29 13:59:18',1506693558,NULL),(1903021819,3951909,2,104945,0,1,1,'D',1,0.835029,58,155289,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 178, \"great\": 747, \"large_tick_hit\": 105, \"small_tick_hit\": 297, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 925, \"large_tick_hit\": 105, \"small_tick_hit\": 346}}',0.03093,134274050,538102,NULL,'2014-06-24 03:44:58',1403581498,NULL),(1902920052,3951909,2,157861,0,1,1,'C',1,0.862023,80,161137,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 167, \"great\": 899, \"small_tick_hit\": 388, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 1066, \"small_tick_hit\": 427}}',0.086826,134005667,503068,NULL,'2014-06-17 14:33:20',1403015600,NULL),(1903100694,3951909,2,416215,0,1,1,'D',1,0.817178,40,146561,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 115, \"great\": 461, \"large_tick_hit\": 1, \"small_tick_hit\": 204, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 576, \"large_tick_hit\": 1, \"small_tick_hit\": 238}}',0.214045,134195633,206136,NULL,'2014-06-22 04:37:56',1403411876,NULL),(1904135475,3951909,2,151229,0,1,1,'B',1,0.936402,235,443373,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 144, \"great\": 2085, \"large_tick_hit\": 138, \"small_tick_hit\": 442, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 2229, \"large_tick_hit\": 138, \"small_tick_hit\": 479}}',0.307949,135863171,4082075,NULL,'2014-08-02 10:25:52',1406975152,NULL),(1904647832,3951909,2,104229,0,1,1,'C',1,0.867707,106,166013,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 144, \"great\": 825, \"large_tick_hit\": 55, \"small_tick_hit\": 176, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 969, \"large_tick_hit\": 55, \"small_tick_hit\": 193}}',0.31002,136471592,632864,NULL,'2014-08-19 11:40:26',1408448426,NULL),(1903058027,3951909,2,161495,0,1,1,'B',1,0.921903,94,208586,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 993, \"small_tick_hit\": 577, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 1081, \"small_tick_hit\": 622}}',0.458357,134274503,652098,NULL,'2014-06-24 04:02:09',1403582529,NULL),(1926432298,3951909,2,104229,0,1,1,'C',1,0.885785,81,326592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 128, \"great\": 839, \"large_tick_hit\": 57, \"small_tick_hit\": 182, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 57, \"small_tick_hit\": 193}}',0.523106,168280223,789596,NULL,'2017-08-08 16:24:33',1502209473,NULL),(1902923553,3951909,2,283252,0,1,1,'A',1,0.978401,199,285937,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 3055, \"large_tick_hit\": 427, \"small_tick_hit\": 1818, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 3143, \"large_tick_hit\": 427, \"small_tick_hit\": 1847}}',0.65359,133953635,4828328,NULL,'2014-06-16 05:57:09',1402898229,NULL),(1902770730,3951909,2,65855,0,1,1,'B',1,0.902088,61,415688,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 718, \"small_tick_hit\": 535, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 793, \"small_tick_hit\": 596}}',0.667576,133787414,702018,NULL,'2014-06-12 12:52:41',1402577561,NULL),(1928540420,3951909,2,744740,0,1,1,'C',1,0.866941,44,161199,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 517, \"large_tick_hit\": 8, \"small_tick_hit\": 107, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 8, \"small_tick_hit\": 114}}',0.901359,171014667,275269,NULL,'2017-12-17 04:50:27',1513486227,NULL),(1904653075,3951909,2,131564,0,1,1,'B',1,0.925,199,187361,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 1126, \"large_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 1234, \"large_tick_hit\": 206}}',0.953568,136471307,1143640,NULL,'2014-08-19 11:30:35',1408447835,NULL),(1928537157,3951909,2,151229,0,1,1,'A',1,0.957836,118,499185,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 2121, \"large_tick_hit\": 141, \"small_tick_hit\": 464, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 2226, \"large_tick_hit\": 141, \"small_tick_hit\": 479}}',0.979909,171038551,3796508,NULL,'2017-12-18 04:53:17',1513572797,NULL),(1926686739,3951909,2,104229,0,1,1,'B',1,0.901397,73,184965,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 111, \"great\": 856, \"large_tick_hit\": 57, \"small_tick_hit\": 184, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 57, \"small_tick_hit\": 193}}',0.984196,168577020,615364,NULL,'2017-08-21 06:18:19',1503296299,NULL),(1926553360,3951909,2,96499,0,1,1,'B',1,0.927167,52,424909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 792, \"large_tick_hit\": 106, \"small_tick_hit\": 375, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 876, \"large_tick_hit\": 106, \"small_tick_hit\": 391}}',1.08805,168385043,769496,NULL,'2017-08-13 03:10:07',1502593807,NULL),(1928717342,3951909,2,990687,0,1,1,'D',1,0.808219,47,167551,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 404, \"large_tick_hit\": 2, \"small_tick_hit\": 243, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 2, \"small_tick_hit\": 307}}',1.24313,171106118,230394,NULL,'2017-12-21 10:36:49',1513852609,NULL),(1928509419,3951909,2,443195,1,1,1,'C',1,0.886872,40,183636,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 425, \"large_tick_hit\": 50, \"small_tick_hit\": 160, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 50, \"small_tick_hit\": 169}}',1.34794,170950589,220217,NULL,'2017-12-14 13:08:04',1513256884,NULL),(1903693451,3951909,2,256983,0,1,1,'B',1,0.900783,59,425173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 506, \"large_tick_hit\": 2, \"small_tick_hit\": 527, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 2, \"small_tick_hit\": 595}}',1.35638,135019222,521994,NULL,'2014-07-12 02:56:14',1405133774,NULL),(1925813843,3951909,2,572707,0,1,1,'A',1,0.943763,133,438570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 1792, \"large_tick_hit\": 42, \"small_tick_hit\": 398, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 1884, \"large_tick_hit\": 42, \"small_tick_hit\": 439}}',1.36166,167444354,3283400,NULL,'2017-07-04 15:02:14',1499180534,NULL),(1926382061,3951909,2,535563,1,1,1,'A',1,0.944859,92,505280,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 1283, \"large_tick_hit\": 16, \"small_tick_hit\": 980, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 1371, \"large_tick_hit\": 16, \"small_tick_hit\": 1025}}',1.38171,168087668,1707847,NULL,'2017-07-31 14:39:33',1501511973,NULL),(1902792881,3951909,2,37096,0,1,1,'C',1,0.893553,32,507217,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 147, \"large_tick_hit\": 85, \"small_tick_hit\": 364, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 85, \"small_tick_hit\": 411}}',1.68467,133916935,87677,NULL,'2014-06-15 10:12:24',1402827144,NULL),(1903035351,3951909,2,314261,0,1,1,'B',1,0.913514,51,173787,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 545, \"large_tick_hit\": 3, \"small_tick_hit\": 128, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 3, \"small_tick_hit\": 139}}',1.72992,134236645,335552,NULL,'2014-06-23 03:58:45',1403495925,NULL),(1928588361,3951909,2,104229,0,1,1,'B',1,0.913722,76,384888,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 868, \"large_tick_hit\": 57, \"small_tick_hit\": 187, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 57, \"small_tick_hit\": 193}}',1.75392,170937122,969170,NULL,'2017-12-13 19:02:26',1513191746,NULL),(1904077821,3951909,2,397476,0,1,1,'B',1,0.90653,42,179738,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 218, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 1, \"small_tick_hit\": 235}}',1.75496,135640967,275070,NULL,'2014-07-27 12:13:22',1406463202,NULL),(1902827504,3951909,2,140277,0,1,1,'A',1,0.956374,95,623758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 472, \"large_tick_hit\": 164, \"small_tick_hit\": 1052, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 164, \"small_tick_hit\": 1098}}',2.00578,133849073,528665,NULL,'2014-06-14 00:44:31',1402706671,NULL),(1925998259,3951909,2,718548,1,1,1,'A',1,0.947647,168,510985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 1110, \"large_tick_hit\": 111, \"small_tick_hit\": 390, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1182, \"large_tick_hit\": 111, \"small_tick_hit\": 407}}',2.0905,167692973,2211490,NULL,'2017-07-14 17:27:15',1500053235,NULL),(1928485816,3951909,2,1007546,0,1,1,'A',1,0.962828,113,569495,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 1677, \"large_tick_hit\": 165, \"small_tick_hit\": 541, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1750, \"large_tick_hit\": 165, \"small_tick_hit\": 560}}',2.13986,170987877,4014144,NULL,'2017-12-16 05:27:06',1513402026,NULL),(1904663094,3951909,2,83975,0,1,1,'A',1,0.950495,107,427257,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 1222, \"large_tick_hit\": 3, \"small_tick_hit\": 23}, \"maximum_statistics\": {\"great\": 1287, \"large_tick_hit\": 3, \"small_tick_hit\": 23}}',2.44968,136538176,2027296,NULL,'2014-08-21 12:44:55',1408625095,NULL),(1928536673,3951909,2,263614,0,1,1,'C',1,0.886457,48,182805,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 429, \"large_tick_hit\": 47, \"small_tick_hit\": 172, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 47, \"small_tick_hit\": 190}}',2.57179,171014641,282616,NULL,'2017-12-17 04:48:50',1513486130,NULL),(1902927979,3951909,2,69405,0,1,1,'A',1,0.946281,100,225022,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 768, \"large_tick_hit\": 2, \"small_tick_hit\": 375, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 2, \"small_tick_hit\": 390}}',2.67193,134061849,916210,NULL,'2014-06-19 01:00:12',1403139612,NULL),(1902949966,3951909,2,117424,0,1,1,'B',1,0.935533,214,235074,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 924, \"small_tick_hit\": 295, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 995, \"small_tick_hit\": 308}}',2.87802,133947193,1342150,NULL,'2014-06-16 01:09:48',1402880988,NULL),(1903080267,3951909,2,321574,0,1,1,'A',1,0.945098,52,208736,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 435, \"large_tick_hit\": 59, \"small_tick_hit\": 229, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 59, \"small_tick_hit\": 236}}',2.96054,134107119,306742,NULL,'2014-06-20 04:31:49',1403238709,NULL),(1902927927,3951909,2,250830,0,1,1,'A',1,0.957082,103,258348,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 928, \"large_tick_hit\": 63, \"small_tick_hit\": 347, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 980, \"large_tick_hit\": 63, \"small_tick_hit\": 355}}',3.0978,133988064,885424,NULL,'2014-06-17 03:18:01',1402975081,NULL),(1902850924,3951909,2,29034,0,1,1,'B',1,0.914209,41,381916,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 256, \"large_tick_hit\": 18, \"small_tick_hit\": 67, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 18, \"small_tick_hit\": 79}}',3.13932,134026228,224806,NULL,'2014-06-18 03:14:23',1403061263,NULL),(1928297124,3951909,2,1316293,0,1,1,'C',1,0.891516,45,186507,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 415, \"large_tick_hit\": 39, \"small_tick_hit\": 187, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 39, \"small_tick_hit\": 205}}',3.22866,170640287,259551,NULL,'2017-11-29 02:34:30',1511922870,NULL),(1902856484,3951909,2,195165,0,1,1,'A',1,0.973373,155,275572,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1276, \"large_tick_hit\": 134, \"small_tick_hit\": 564, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1316, \"large_tick_hit\": 134, \"small_tick_hit\": 578}}',3.44514,134064129,1789284,NULL,'2014-06-19 02:45:01',1403145901,NULL),(1928901489,3951909,2,363837,0,1,1,'A',1,0.968375,143,595587,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 1371, \"large_tick_hit\": 246, \"small_tick_hit\": 802, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1427, \"large_tick_hit\": 246, \"small_tick_hit\": 825}}',3.57866,171496880,2498997,NULL,'2018-01-06 11:57:07',1515239827,NULL),(1903293793,3951909,2,52922,0,1,1,'XH',1,1,39,1094981,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 31, \"large_tick_hit\": 8, \"small_tick_hit\": 48}, \"maximum_statistics\": {\"great\": 31, \"large_tick_hit\": 8, \"small_tick_hit\": 48}}',3.63272,134562016,125178,NULL,'2014-07-01 03:32:44',1404185564,NULL),(1904692224,3951909,2,436662,0,1,1,'A',1,0.961228,113,500352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 972, \"large_tick_hit\": 209, \"small_tick_hit\": 604, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1023, \"large_tick_hit\": 209, \"small_tick_hit\": 625}}',3.90247,136537766,1659480,NULL,'2014-08-21 12:32:10',1408624330,NULL),(1928384680,3951909,2,824389,1,1,1,'B',1,0.937838,101,519128,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 1095, \"small_tick_hit\": 640, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 1171, \"small_tick_hit\": 679}}',4.2605,170870224,1380594,NULL,'2017-12-10 12:11:41',1512907901,NULL),(1927299372,3951909,2,468824,0,1,1,'A',1,0.952997,159,289512,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 1403, \"large_tick_hit\": 148, \"small_tick_hit\": 659, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 1475, \"large_tick_hit\": 148, \"small_tick_hit\": 696}}',4.48176,169251790,2454583,NULL,'2017-09-21 06:45:29',1505976329,NULL),(1904055090,3951909,2,248039,0,1,1,'A',1,0.971185,168,558407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1112, \"large_tick_hit\": 13, \"small_tick_hit\": 695, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1148, \"large_tick_hit\": 13, \"small_tick_hit\": 713}}',4.57401,135735450,2394690,NULL,'2014-07-29 23:26:57',1406676417,NULL),(1927252086,3951909,2,1049037,0,1,1,'A',1,0.964935,427,259826,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 2385, \"large_tick_hit\": 116, \"small_tick_hit\": 416, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 2475, \"large_tick_hit\": 116, \"small_tick_hit\": 432}}',4.67435,169251660,6867590,NULL,'2017-09-21 06:24:21',1505975061,NULL),(1902863125,3951909,2,265791,0,1,1,'A',1,0.963315,203,263214,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 942, \"large_tick_hit\": 86, \"small_tick_hit\": 390, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 86, \"small_tick_hit\": 402}}',4.73431,134064246,1718570,NULL,'2014-06-19 02:51:25',1403146285,NULL),(1925745950,3951909,2,643781,1,1,1,'A',1,0.959393,166,491014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 1336, \"large_tick_hit\": 11, \"small_tick_hit\": 614, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1400, \"large_tick_hit\": 11, \"small_tick_hit\": 633}}',4.78033,167289484,2738640,NULL,'2017-06-28 07:13:25',1498634005,NULL),(1927115325,3951909,2,1043326,1,1,1,'A',1,0.960964,478,272252,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 1797, \"large_tick_hit\": 70, \"small_tick_hit\": 964, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1894, \"large_tick_hit\": 70, \"small_tick_hit\": 982}}',4.79369,169083519,5083844,NULL,'2017-09-12 15:35:50',1505230550,NULL),(1904325582,3951909,2,37418,0,1,1,'C',1,0.892958,48,528459,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 124, \"small_tick_hit\": 193, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 133, \"small_tick_hit\": 222}}',4.79923,135945177,94549,NULL,'2014-08-04 14:13:45',1407161625,NULL),(1903050649,3951909,2,282697,0,1,1,'C',1,0.886191,114,228813,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 367, \"large_tick_hit\": 3, \"small_tick_hit\": 214, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 3, \"small_tick_hit\": 240}}',4.84093,134236993,354744,NULL,'2014-06-23 04:14:34',1403496874,NULL),(1903824294,3951909,2,70476,0,1,1,'A',1,0.95615,52,493023,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 423, \"large_tick_hit\": 153, \"small_tick_hit\": 318, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 153, \"small_tick_hit\": 328}}',4.94601,135200639,480552,NULL,'2014-07-16 15:47:46',1405525666,NULL),(1901883411,3951909,2,48624,0,1,1,'A',1,0.96882,142,548644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 928, \"small_tick_hit\": 377, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 956, \"small_tick_hit\": 391}}',5.5066,132538376,2236850,NULL,'2014-05-09 07:25:14',1399620314,NULL),(1931606554,3951909,2,1284722,1,1,1,'B',1,0.930295,38,446901,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 429, \"large_tick_hit\": 22, \"small_tick_hit\": 243, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 22, \"small_tick_hit\": 257}}',5.69966,175021496,328678,NULL,'2018-06-16 10:04:18',1529143458,NULL),(1904798664,3951909,2,288323,0,1,1,'A',1,0.949082,101,476664,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 727, \"large_tick_hit\": 130, \"small_tick_hit\": 280, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 775, \"large_tick_hit\": 130, \"small_tick_hit\": 293}}',5.74129,136648693,901074,NULL,'2014-08-24 12:52:20',1408884740,NULL),(1902921947,3951909,2,158493,0,1,1,'A',1,0.977118,139,809629,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 398, \"large_tick_hit\": 87, \"small_tick_hit\": 1095, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 87, \"small_tick_hit\": 1122}}',5.78598,133951129,783551,NULL,'2014-06-16 03:59:51',1402891191,NULL),(1904037844,3951909,2,417503,1,1,1,'XH',1,1,102,1244492,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 49, \"small_tick_hit\": 532}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 49, \"small_tick_hit\": 532, \"legacy_combo_increase\": 3}}',5.80059,135681954,152723,NULL,'2014-07-28 14:10:20',1406556620,NULL),(1903003555,3951909,2,31800,0,1,1,'A',1,0.957275,91,240686,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 538, \"small_tick_hit\": 291, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 566, \"small_tick_hit\": 300}}',5.81153,134235679,614934,NULL,'2014-06-23 03:19:58',1403493598,NULL),(1926379179,3951909,2,765567,0,1,1,'A',1,0.941943,41,453954,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 515, \"small_tick_hit\": 280, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 549, \"small_tick_hit\": 295}}',5.92416,168111025,455626,NULL,'2017-08-01 14:56:45',1501599405,NULL),(1903024948,3951909,2,34208,0,1,1,'A',1,0.948352,135,547065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 424, \"large_tick_hit\": 33, \"small_tick_hit\": 406, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 33, \"small_tick_hit\": 428}}',6.02128,134125488,769328,NULL,'2014-06-20 14:56:39',1403276199,NULL),(1928830066,3951909,2,1351114,1,1,1,'A',1,0.971744,234,526712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 2254, \"large_tick_hit\": 47, \"small_tick_hit\": 691, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 2327, \"large_tick_hit\": 47, \"small_tick_hit\": 705}}',6.02705,171397313,9431070,NULL,'2018-01-02 05:05:55',1514869555,NULL),(1904188749,3951909,2,223173,0,1,1,'A',1,0.973735,190,582274,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1031, \"large_tick_hit\": 238, \"small_tick_hit\": 251, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1065, \"large_tick_hit\": 238, \"small_tick_hit\": 258}}',6.04641,135752172,2814099,NULL,'2014-07-30 11:21:36',1406719296,NULL),(1903721798,3951909,2,58911,0,1,1,'A',1,0.957152,85,686241,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 575, \"small_tick_hit\": 944, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 594, \"small_tick_hit\": 993}}',6.08372,135121001,860011,NULL,'2014-07-14 14:31:06',1405348266,NULL),(1903018813,3951909,2,310541,0,1,1,'A',1,0.976795,156,648208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 629, \"large_tick_hit\": 103, \"small_tick_hit\": 615, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 103, \"small_tick_hit\": 633}}',6.15969,134189488,1615914,NULL,'2014-06-22 01:17:41',1403399861,NULL),(1902867986,3951909,2,268153,0,1,1,'A',1,0.948077,71,658205,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 193, \"large_tick_hit\": 32, \"small_tick_hit\": 268, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 32, \"small_tick_hit\": 285}}',6.33618,134027759,266366,NULL,'2014-06-18 04:30:27',1403065827,NULL),(1903031099,3951909,2,106506,0,1,1,'S',1,0.98662,164,855588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 310, \"large_tick_hit\": 211, \"small_tick_hit\": 880, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 211, \"small_tick_hit\": 894}}',6.54251,134123749,702614,NULL,'2014-06-20 14:15:37',1403273737,NULL),(1904186626,3951909,2,36077,0,1,1,'A',1,0.972477,280,575026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 1639, \"large_tick_hit\": 15, \"small_tick_hit\": 890, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1688, \"large_tick_hit\": 15, \"small_tick_hit\": 913}}',6.66535,135780143,5085200,NULL,'2014-07-31 05:26:43',1406784403,NULL),(1904215083,3951909,2,231573,0,1,1,'A',1,0.976064,151,618768,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 856, \"large_tick_hit\": 5, \"small_tick_hit\": 607, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 5, \"small_tick_hit\": 619}}',6.70715,135780399,1901560,NULL,'2014-07-31 05:39:10',1406785150,NULL),(1903934550,3951909,2,158870,0,1,1,'A',1,0.95275,133,520924,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 850, \"large_tick_hit\": 1, \"small_tick_hit\": 379, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 1, \"small_tick_hit\": 398}}',6.96464,135556763,1541386,NULL,'2014-07-25 11:40:07',1406288407,NULL),(1902748534,3951909,2,31886,0,1,1,'S',1,0.990844,251,751057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 531, \"large_tick_hit\": 5, \"small_tick_hit\": 438, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 5, \"small_tick_hit\": 441}}',7.00592,133831014,2279360,NULL,'2014-06-13 15:06:33',1402671993,NULL),(1904397237,3951909,2,246789,0,1,1,'A',1,0.941176,80,476962,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 449, \"large_tick_hit\": 43, \"small_tick_hit\": 212, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 43, \"small_tick_hit\": 226}}',7.04464,136192097,625754,NULL,'2014-08-11 13:16:21',1407762981,NULL),(1902795812,3951909,2,250370,0,1,1,'A',1,0.967641,124,605842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 488, \"large_tick_hit\": 8, \"small_tick_hit\": 431, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 8, \"small_tick_hit\": 449}}',7.28975,133789768,1072394,NULL,'2014-06-12 13:56:33',1402581393,NULL),(1903043296,3951909,2,20591,0,1,1,'A',1,0.967901,151,653422,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 606, \"large_tick_hit\": 2, \"small_tick_hit\": 176, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 2, \"small_tick_hit\": 191}}',7.36249,134195058,1534212,NULL,'2014-06-22 04:18:15',1403410695,NULL),(1904167206,3951909,2,65679,0,1,1,'A',1,0.958503,193,568890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 693, \"small_tick_hit\": 485, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 722, \"small_tick_hit\": 507}}',7.40858,135782727,1995590,NULL,'2014-07-31 07:26:05',1406791565,NULL),(1926945349,3951909,2,1004779,0,1,1,'A',1,0.951219,99,427505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 889, \"large_tick_hit\": 14, \"small_tick_hit\": 150, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 938, \"large_tick_hit\": 14, \"small_tick_hit\": 155}}',7.42853,168939276,1482300,NULL,'2017-09-05 18:16:10',1504635370,NULL),(1904055271,3951909,2,180424,0,1,1,'A',1,0.979954,151,619130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 811, \"large_tick_hit\": 4, \"small_tick_hit\": 456, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 4, \"small_tick_hit\": 466}}',7.44928,135717874,2048596,NULL,'2014-07-29 13:14:08',1406639648,NULL),(1934459906,3951909,2,1235443,0,1,1,'A',1,0.95424,32,490518,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 246, \"large_tick_hit\": 27, \"small_tick_hit\": 436, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 27, \"small_tick_hit\": 445}}',7.47449,178756920,188773,NULL,'2019-01-02 15:06:23',1546441583,NULL),(1901847462,3951909,2,161319,0,1,1,'S',1,0.980993,240,647665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 907, \"small_tick_hit\": 693, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 926, \"small_tick_hit\": 705}}',7.48801,132505698,2731058,NULL,'2014-05-08 04:29:22',1399523362,NULL),(1903026448,3951909,2,50526,0,1,1,'A',1,0.969095,120,635473,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 514, \"large_tick_hit\": 3, \"small_tick_hit\": 361, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 3, \"small_tick_hit\": 371}}',7.63331,134236495,1165780,NULL,'2014-06-23 03:52:58',1403495578,NULL),(1903071034,3951909,2,72358,0,1,1,'A',1,0.966436,118,542292,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 768, \"large_tick_hit\": 3, \"small_tick_hit\": 208, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 795, \"large_tick_hit\": 3, \"small_tick_hit\": 215}}',7.71342,134271178,1911378,NULL,'2014-06-24 01:48:36',1403574516,NULL),(1953502760,3951909,2,2104522,1,1,1,'B',1,0.931308,41,440108,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 396, \"small_tick_hit\": 309, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 323}}',7.97361,204044931,323655,NULL,'2021-12-22 07:57:30',1640159850,NULL),(1904172517,3951909,2,34211,0,1,1,'A',1,0.959548,224,535356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 861, \"large_tick_hit\": 6, \"small_tick_hit\": 153, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 6, \"small_tick_hit\": 165}}',8.00382,135779793,2415706,NULL,'2014-07-31 05:07:35',1406783255,NULL),(1903859639,3951909,2,269409,0,1,1,'A',1,0.957542,120,234627,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 643, \"large_tick_hit\": 29, \"small_tick_hit\": 185, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 679, \"large_tick_hit\": 29, \"small_tick_hit\": 187}}',8.01533,135199513,856470,NULL,'2014-07-16 15:11:55',1405523515,NULL),(1959817005,3951909,2,3307855,1,1,1,'A',1,0.949035,127,288571,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 1189, \"large_tick_hit\": 142, \"small_tick_hit\": 587, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 1246, \"large_tick_hit\": 142, \"small_tick_hit\": 633}}',8.08286,212287932,1387906,NULL,'2023-04-17 09:19:11',1681723151,NULL),(1959923558,3951909,2,3542801,0,1,1,'D',1,0.808219,14,119004,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 98, \"small_tick_hit\": 20, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 120, \"small_tick_hit\": 26}}',8.19052,212471455,48770,NULL,'2023-05-01 18:07:00',1682964420,NULL),(1961415980,3951909,2,232877,0,1,1,'X',1,1,193,966912,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 37, \"small_tick_hit\": 487}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 37, \"small_tick_hit\": 487}}',8.19907,214362930,454082,NULL,'2023-10-02 12:24:38',1696249478,NULL),(1901961159,3951909,2,1145,0,1,1,'S',1,0.990698,206,821942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 255, \"large_tick_hit\": 184, \"small_tick_hit\": 200, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 184, \"small_tick_hit\": 204}}',8.20263,132712038,744656,NULL,'2014-05-14 14:14:04',1400076844,NULL),(1903005436,3951909,2,100173,0,1,1,'S',1,0.981,167,848123,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 355, \"large_tick_hit\": 63, \"small_tick_hit\": 563, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 63, \"small_tick_hit\": 578}}',8.37172,134158302,975456,NULL,'2014-06-21 09:25:53',1403342753,NULL),(1962350418,3951909,2,3485727,1,1,1,'XH',1,1,111,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111}, \"maximum_statistics\": {\"great\": 111}}',8.40096,215409878,338273,NULL,'2024-01-03 19:06:02',1704308762,NULL),(1901888576,3951909,2,97238,0,1,1,'A',1,0.971831,219,645603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 661, \"small_tick_hit\": 581, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 678, \"small_tick_hit\": 600}}',8.40602,132509365,2416778,NULL,'2014-05-08 08:34:41',1399538081,NULL),(1903086999,3951909,2,191719,0,1,1,'S',1,0.992996,376,935603,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 486, \"large_tick_hit\": 181, \"small_tick_hit\": 1176, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 181, \"small_tick_hit\": 1185}}',8.5783,134121429,1976940,NULL,'2014-06-20 13:23:23',1403270603,NULL),(1903820468,3951909,2,111680,0,1,1,'A',1,0.964315,230,549904,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1061, \"large_tick_hit\": 10, \"small_tick_hit\": 118, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1098, \"large_tick_hit\": 10, \"small_tick_hit\": 125}}',8.6181,135227935,3131427,NULL,'2014-07-17 09:14:03',1405588443,NULL),(1928446639,3951909,2,1185454,1,1,1,'B',1,0.90534,72,219121,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 520, \"large_tick_hit\": 42, \"small_tick_hit\": 184, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 42, \"small_tick_hit\": 216}}',8.65414,170751039,521705,NULL,'2017-12-04 15:49:23',1512402563,NULL),(1903209294,3951909,2,142764,0,1,1,'S',1,0.997429,216,992312,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 200, \"large_tick_hit\": 82, \"small_tick_hit\": 494, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 82, \"small_tick_hit\": 495}}',8.68478,134367583,582333,NULL,'2014-06-26 14:10:30',1403791830,NULL),(1903104782,3951909,2,94457,0,1,1,'A',1,0.977778,85,645375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 215, \"large_tick_hit\": 133, \"small_tick_hit\": 224, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 133, \"small_tick_hit\": 231}}',8.74242,134189566,326600,NULL,'2014-06-22 01:20:11',1403400011,NULL),(1928437723,3951909,2,506395,0,1,1,'B',1,0.937402,74,525714,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 699, \"large_tick_hit\": 61, \"small_tick_hit\": 438, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 61, \"small_tick_hit\": 470}}',8.92303,170871758,1086601,NULL,'2017-12-10 13:29:25',1512912565,NULL),(1903777964,3951909,2,82785,0,1,1,'B',1,0.932584,77,464881,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 364, \"small_tick_hit\": 134, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 390, \"small_tick_hit\": 144}}',9.08877,135199416,504147,NULL,'2014-07-16 15:08:22',1405523302,NULL),(1926345423,3951909,2,1173114,0,1,1,'B',1,0.904762,44,395207,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 261, \"small_tick_hit\": 81, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 285, \"small_tick_hit\": 93}}',9.10852,168112013,244508,NULL,'2017-08-01 15:39:59',1501601999,NULL),(1904236232,3951909,2,59052,0,1,1,'A',1,0.970492,121,559650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 564, \"large_tick_hit\": 90, \"small_tick_hit\": 234, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 90, \"small_tick_hit\": 243}}',9.11381,135781506,1427840,NULL,'2014-07-31 06:33:36',1406788416,NULL),(1902724506,3951909,2,77307,0,1,1,'S',1,0.990566,159,1076918,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 52, \"small_tick_hit\": 366, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 52, \"small_tick_hit\": 371}}',9.18563,133786159,311369,NULL,'2014-06-12 12:15:55',1402575355,NULL),(1904752787,3951909,2,242948,0,1,1,'A',1,0.95174,85,494466,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 569, \"large_tick_hit\": 1, \"small_tick_hit\": 278, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 1, \"small_tick_hit\": 290}}',9.20555,136537471,838952,NULL,'2014-08-21 12:22:22',1408623742,NULL),(1926442153,3951909,2,110175,0,1,1,'A',1,0.944146,80,512262,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 522, \"large_tick_hit\": 1, \"small_tick_hit\": 356, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 1, \"small_tick_hit\": 376}}',9.25288,168229339,709128,NULL,'2017-08-06 12:53:20',1502024000,NULL),(1902992426,3951909,2,148008,0,1,1,'S',1,0.997558,391,1020686,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 379, \"large_tick_hit\": 186, \"small_tick_hit\": 1069, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 186, \"small_tick_hit\": 1072}}',9.25522,134107404,1835142,NULL,'2014-06-20 04:47:38',1403239658,NULL),(1902862506,3951909,2,124521,0,1,1,'S',1,0.981442,434,315533,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1350, \"large_tick_hit\": 113, \"small_tick_hit\": 388, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1381, \"large_tick_hit\": 113, \"small_tick_hit\": 392}}',9.34203,133987731,3400356,NULL,'2014-06-17 03:01:41',1402974101,NULL),(1903710119,3951909,2,73793,0,1,1,'A',1,0.979452,150,624654,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 672, \"small_tick_hit\": 329, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 690, \"small_tick_hit\": 332}}',9.37067,135031503,1705967,NULL,'2014-07-12 09:48:54',1405158534,NULL),(1928544076,3951909,2,1050457,1,1,1,'SH',1,0.992989,208,836734,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 791, \"large_tick_hit\": 1, \"small_tick_hit\": 1191, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 799, \"large_tick_hit\": 1, \"small_tick_hit\": 1197}}',9.45476,170991204,3198531,NULL,'2017-12-16 09:37:22',1513417042,NULL),(1902881170,3951909,2,32157,0,1,1,'A',1,0.940668,149,689732,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 361, \"large_tick_hit\": 68, \"small_tick_hit\": 332, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 68, \"small_tick_hit\": 361}}',9.47575,133987371,788268,NULL,'2014-06-17 02:44:52',1402973092,NULL),(1903194999,3951909,2,139650,0,1,1,'S',1,0.980992,130,626495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 643, \"large_tick_hit\": 20, \"small_tick_hit\": 524, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 20, \"small_tick_hit\": 533}}',9.50398,134360565,1577436,NULL,'2014-06-26 10:26:40',1403778400,NULL),(1902927016,3951909,2,87171,0,1,1,'A',1,0.960554,141,253625,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 689, \"large_tick_hit\": 56, \"small_tick_hit\": 156, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 717, \"large_tick_hit\": 56, \"small_tick_hit\": 165}}',9.60593,134062895,871870,NULL,'2014-06-19 01:47:10',1403142430,NULL),(1904031936,3951909,2,150837,0,1,1,'A',1,0.979118,227,172797,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1335, \"large_tick_hit\": 47, \"small_tick_hit\": 306, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1367, \"large_tick_hit\": 47, \"small_tick_hit\": 310}}',9.61583,135588030,1735078,NULL,'2014-07-26 05:08:26',1406351306,NULL),(1902913250,3951909,2,180041,0,1,1,'A',1,0.977819,138,900659,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 107, \"large_tick_hit\": 83, \"small_tick_hit\": 339, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 83, \"small_tick_hit\": 348}}',9.65048,134061569,235664,NULL,'2014-06-19 00:47:15',1403138835,NULL),(1904458495,3951909,2,141067,0,1,1,'A',1,0.964304,269,645272,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 896, \"large_tick_hit\": 38, \"small_tick_hit\": 957, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 931, \"large_tick_hit\": 38, \"small_tick_hit\": 992}}',9.77991,136137536,3160411,NULL,'2014-08-10 00:32:06',1407630726,NULL),(1925699550,3951909,2,446984,0,1,1,'B',1,0.936709,95,455496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 573, \"large_tick_hit\": 65, \"small_tick_hit\": 250, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 65, \"small_tick_hit\": 272}}',9.83677,167289613,1028760,NULL,'2017-06-28 07:25:36',1498634736,NULL),(1903708191,3951909,2,292141,0,1,1,'S',1,0.98366,123,747807,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 309, \"large_tick_hit\": 71, \"small_tick_hit\": 222, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 71, \"small_tick_hit\": 226}}',9.84166,135118499,665898,NULL,'2014-07-14 13:20:46',1405344046,NULL),(1903138346,3951909,2,307804,0,1,1,'S',1,0.9829,243,322131,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 795, \"large_tick_hit\": 78, \"small_tick_hit\": 449, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 78, \"small_tick_hit\": 454}}',9.90078,134397535,1591802,NULL,'2014-06-27 09:23:07',1403860987,NULL),(1904583210,3951909,2,404237,0,1,1,'A',1,0.967168,61,531319,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 380, \"large_tick_hit\": 2, \"small_tick_hit\": 325, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 2, \"small_tick_hit\": 331}}',10.09,136289537,466389,NULL,'2014-08-14 09:52:04',1408009924,NULL),(1902978081,3951909,2,123429,0,1,1,'A',1,0.954969,84,513573,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 408, \"large_tick_hit\": 40, \"small_tick_hit\": 167, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 40, \"small_tick_hit\": 175}}',10.0937,134274693,754981,NULL,'2014-06-24 04:09:23',1403582963,NULL),(1903615832,3951909,2,363724,1,1,1,'A',1,0.970655,126,597967,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 817, \"large_tick_hit\": 64, \"small_tick_hit\": 839, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 64, \"small_tick_hit\": 860}}',10.0941,134984822,1651297,NULL,'2014-07-11 09:19:11',1405070351,NULL),(1901653732,3951909,2,324181,0,1,1,'X',1,1,198,1100992,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 68, \"small_tick_hit\": 624}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 68, \"small_tick_hit\": 624}}',10.111,132067158,528121,NULL,'2014-04-25 08:41:30',1398415290,NULL),(1928405999,3951909,2,80991,0,1,1,'A',1,0.975329,117,342721,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 849, \"large_tick_hit\": 30, \"small_tick_hit\": 307, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 872, \"large_tick_hit\": 30, \"small_tick_hit\": 314}}',10.1226,170869998,1258231,NULL,'2017-12-10 11:57:59',1512907079,NULL),(1903127175,3951909,2,80987,0,1,1,'X',1,1,313,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 109, \"small_tick_hit\": 579}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 109, \"small_tick_hit\": 579}}',10.1478,134290058,844454,NULL,'2014-06-24 13:57:59',1403618279,NULL),(1902898702,3951909,2,34209,0,1,1,'A',1,0.973236,201,302452,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 597, \"large_tick_hit\": 12, \"small_tick_hit\": 191, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 12, \"small_tick_hit\": 197}}',10.1485,133952408,919366,NULL,'2014-06-16 04:56:10',1402894570,NULL),(1901947166,3951909,2,41332,1,1,1,'S',1,0.990172,299,767978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 595, \"small_tick_hit\": 211, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 600, \"small_tick_hit\": 214}}',10.1687,132509456,3021590,NULL,'2014-05-08 08:39:29',1399538369,NULL),(1902943415,3951909,2,290583,0,1,1,'SH',1,0.985047,223,966839,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 308, \"large_tick_hit\": 95, \"small_tick_hit\": 651, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 95, \"small_tick_hit\": 661}}',10.3241,134027357,832576,NULL,'2014-06-18 04:09:40',1403064580,NULL),(1902993961,3951909,2,303436,1,1,1,'S',1,0.992453,481,1033934,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 401, \"large_tick_hit\": 115, \"small_tick_hit\": 799, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 115, \"small_tick_hit\": 807}}',10.3373,134231457,2612721,NULL,'2014-06-23 00:27:23',1403483243,NULL),(1925611066,3951909,2,213513,1,1,1,'A',1,0.973965,238,696177,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 899, \"large_tick_hit\": 145, \"small_tick_hit\": 415, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 145, \"small_tick_hit\": 425}}',10.369,167139286,3337948,NULL,'2017-06-22 06:36:19',1498113379,NULL),(1902861102,3951909,2,1146,0,1,1,'S',1,0.988983,252,745585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 556, \"large_tick_hit\": 208, \"small_tick_hit\": 403, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 208, \"small_tick_hit\": 409}}',10.4798,134081458,1991046,NULL,'2014-06-19 13:29:11',1403184551,NULL),(1903202469,3951909,2,227455,0,1,1,'S',1,0.991292,317,1017377,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 464, \"large_tick_hit\": 93, \"small_tick_hit\": 1492, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 93, \"small_tick_hit\": 1509}}',10.5404,134389241,3003150,NULL,'2014-06-27 03:17:34',1403839054,NULL),(1926918202,3951909,2,47031,1,1,1,'SH',1,0.99639,126,1086682,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 12, \"small_tick_hit\": 150, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 12, \"small_tick_hit\": 151}}',10.6609,168866734,383767,NULL,'2017-09-02 14:04:39',1504361079,NULL),(1899814516,3951909,2,31801,0,1,1,'X',1,1,349,977280,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 349, \"small_tick_hit\": 218}}',10.6624,129572760,3104024,NULL,'2014-02-05 12:33:37',1391603617,NULL),(1904386125,3951909,2,458674,1,1,1,'XH',1,1,68,1211683,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 171}}',10.6816,136042202,122741,NULL,'2014-08-07 10:42:12',1407408132,NULL),(1902986591,3951909,2,169608,0,1,1,'S',1,0.986825,193,763415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 270, \"large_tick_hit\": 182, \"small_tick_hit\": 297, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 182, \"small_tick_hit\": 303}}',10.6918,134273470,910166,NULL,'2014-06-24 03:18:51',1403579931,NULL),(1903049145,3951909,2,53316,0,1,1,'S',1,0.980702,162,711200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 333, \"large_tick_hit\": 11, \"small_tick_hit\": 215, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 11, \"small_tick_hit\": 221}}',10.7053,134232312,1146566,NULL,'2014-06-23 01:05:28',1403485528,NULL),(1904421673,3951909,2,182425,0,1,1,'S',1,0.980048,188,291652,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 884, \"large_tick_hit\": 2, \"small_tick_hit\": 342, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 2, \"small_tick_hit\": 344}}',10.7546,136143696,1779890,NULL,'2014-08-10 04:24:12',1407644652,NULL),(1925475620,3951909,2,1227261,1,1,1,'X',1,1,321,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 43, \"small_tick_hit\": 722}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 43, \"small_tick_hit\": 722}}',10.8058,167024298,1188160,NULL,'2017-06-17 15:17:52',1497712672,NULL),(1900698462,3951909,2,240408,0,1,1,'X',1,1,310,966912,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 56, \"small_tick_hit\": 519}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 56, \"small_tick_hit\": 519}}',10.8283,130855297,1071830,NULL,'2014-03-18 13:41:23',1395150083,NULL),(1901876127,3951909,2,253854,1,1,1,'S',1,0.984921,232,850106,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 411, \"large_tick_hit\": 101, \"small_tick_hit\": 729, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 101, \"small_tick_hit\": 742}}',10.9049,132536882,1346697,NULL,'2014-05-09 06:03:47',1399615427,NULL),(1903151967,3951909,2,277022,0,1,1,'S',1,0.998438,235,1077018,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 62, \"small_tick_hit\": 404, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 62, \"small_tick_hit\": 405}}',10.912,134313667,606675,NULL,'2014-06-25 04:26:27',1403670387,NULL),(1928565660,3951909,2,769314,1,1,1,'SH',1,0.987402,157,839681,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 675, \"large_tick_hit\": 62, \"small_tick_hit\": 909, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 62, \"small_tick_hit\": 917}}',10.9437,170987701,1952488,NULL,'2017-12-16 05:13:16',1513401196,NULL),(1904104631,3951909,2,141525,0,1,1,'S',1,0.985005,237,186015,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1486, \"small_tick_hit\": 419, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1511, \"small_tick_hit\": 423}}',10.9834,135737646,1931936,NULL,'2014-07-30 01:04:17',1406682257,NULL),(2310316042,3951909,2,19214,0,1,1,'XH',1,1,154,542109,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 5, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 5, \"small_tick_hit\": 197}}',10.9954,215818257,325563,NULL,'2024-02-08 15:02:45',1707404565,NULL),(1926387479,3951909,2,771880,0,1,1,'A',1,0.953209,59,469552,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 568, \"large_tick_hit\": 19, \"small_tick_hit\": 126, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 19, \"small_tick_hit\": 130}}',11.0572,168111076,636711,NULL,'2017-08-01 14:59:11',1501599551,NULL),(1926327785,3951909,2,179425,0,1,1,'A',1,0.96393,72,299852,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 360, \"large_tick_hit\": 36, \"small_tick_hit\": 379, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 36, \"small_tick_hit\": 391}}',11.08,168181814,313228,NULL,'2017-08-04 15:53:36',1501862016,NULL),(1903637298,3951909,2,174616,0,1,1,'SH',1,0.98955,204,856201,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 342, \"large_tick_hit\": 116, \"small_tick_hit\": 773, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 116, \"small_tick_hit\": 783}}',11.1076,135021034,1246776,NULL,'2014-07-12 03:52:40',1405137160,NULL),(1903492056,3951909,2,332671,0,1,1,'A',1,0.979736,245,673777,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1126, \"large_tick_hit\": 21, \"small_tick_hit\": 932, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1151, \"large_tick_hit\": 21, \"small_tick_hit\": 950}}',11.128,134985398,4162255,NULL,'2014-07-11 09:38:28',1405071508,NULL),(1903429616,3951909,2,54119,0,1,1,'SH',1,0.997619,94,1225851,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 33, \"small_tick_hit\": 325, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 33, \"small_tick_hit\": 326}}',11.1608,134809176,210696,NULL,'2014-07-07 02:41:58',1404700918,NULL),(1902934985,3951909,2,288177,0,1,1,'S',1,0.986038,161,819184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 228, \"small_tick_hit\": 337, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 343}}',11.1718,133947536,783270,NULL,'2014-06-16 01:23:35',1402881815,NULL),(1903194736,3951909,2,289113,1,1,1,'S',1,0.993532,195,1077909,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 20, \"small_tick_hit\": 573, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 20, \"small_tick_hit\": 578}}',11.2133,134397359,548073,NULL,'2014-06-27 09:17:50',1403860670,NULL),(1901883849,3951909,2,19461,0,1,1,'S',1,0.997167,346,965354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 50, \"small_tick_hit\": 358, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 50, \"small_tick_hit\": 360}}',11.2385,132503830,2635388,NULL,'2014-05-08 02:32:45',1399516365,NULL),(1902956802,3951909,2,27053,0,1,1,'A',1,0.97446,106,562563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 308, \"large_tick_hit\": 25, \"small_tick_hit\": 163, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 25, \"small_tick_hit\": 164}}',11.2587,134080805,671230,NULL,'2014-06-19 13:10:57',1403183457,NULL),(1902030472,3951909,2,129355,1,1,1,'X',1,1,200,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 63, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 63, \"small_tick_hit\": 334}}',11.2978,132768617,416432,NULL,'2014-05-16 12:43:11',1400244191,NULL),(1899782286,3951909,2,70445,0,1,1,'X',1,1,226,1077555,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 111, \"small_tick_hit\": 480}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 111, \"small_tick_hit\": 480}}',11.4227,129593224,440783,NULL,'2014-02-06 05:17:30',1391663850,NULL),(1902994048,3951909,2,239817,0,1,1,'A',1,0.971519,143,644992,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 527, \"small_tick_hit\": 394, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 541, \"small_tick_hit\": 407}}',11.4242,134272827,1123496,NULL,'2014-06-24 02:51:55',1403578315,NULL),(1903307537,3951909,2,54659,0,1,1,'SH',1,0.98224,163,671774,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 588, \"large_tick_hit\": 5, \"small_tick_hit\": 126, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 5, \"small_tick_hit\": 129}}',11.4788,134563913,1985847,NULL,'2014-07-01 04:50:59',1404190259,NULL),(1928404277,3951909,2,1053519,0,1,1,'A',1,0.95212,55,499215,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 471, \"small_tick_hit\": 225, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 502, \"small_tick_hit\": 229}}',11.5601,170870113,515555,NULL,'2017-12-10 12:04:55',1512907495,NULL),(1903515098,3951909,2,31939,0,1,1,'S',1,0.99495,436,982426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 5, \"small_tick_hit\": 549, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 5, \"small_tick_hit\": 554}}',11.6108,134906657,3633898,NULL,'2014-07-09 11:51:59',1404906719,NULL),(1904083368,3951909,2,162229,1,1,1,'X',1,1,453,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 8, \"small_tick_hit\": 1085}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 8, \"small_tick_hit\": 1085}}',11.6843,135721728,3824394,NULL,'2014-07-29 15:11:47',1406646707,NULL),(1901910939,3951909,2,100612,0,1,1,'S',1,0.996219,228,989448,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 347, \"large_tick_hit\": 30, \"small_tick_hit\": 677, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 30, \"small_tick_hit\": 680}}',11.7446,132537349,1080634,NULL,'2014-05-09 06:28:12',1399616892,NULL),(1903773574,3951909,2,128669,0,1,1,'SH',1,0.982512,151,691292,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 788, \"large_tick_hit\": 6, \"small_tick_hit\": 442, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 800, \"large_tick_hit\": 6, \"small_tick_hit\": 452}}',11.803,135269600,2484107,NULL,'2014-07-18 11:26:11',1405682771,NULL),(1902919169,3951909,2,315046,0,1,1,'SH',1,0.99569,191,1049689,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 197, \"large_tick_hit\": 122, \"small_tick_hit\": 605, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 122, \"small_tick_hit\": 607}}',11.838,134061168,550393,NULL,'2014-06-19 00:29:43',1403137783,NULL),(1901770430,3951909,2,191008,1,1,1,'XH',1,1,552,1211177,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 261, \"small_tick_hit\": 1125}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 261, \"small_tick_hit\": 1125}}',11.8498,132424901,2617689,NULL,'2014-05-05 07:57:56',1399276676,NULL),(1902049463,3951909,2,310973,0,1,1,'X',1,1,219,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 60, \"small_tick_hit\": 664}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 60, \"small_tick_hit\": 664}}',11.9959,132769010,523111,NULL,'2014-05-16 12:57:53',1400245073,NULL),(1903606399,3951909,2,147265,1,1,1,'SH',1,0.990654,79,1202327,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 22, \"small_tick_hit\": 133, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 22, \"small_tick_hit\": 135}}',12.0122,134982897,102278,NULL,'2014-07-11 08:10:11',1405066211,NULL),(1962044229,3951909,2,663818,1,1,1,'XH',1,1,56,1216502,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 182}}',12.0624,215145709,115401,NULL,'2023-12-12 13:31:07',1702387867,NULL),(1902819108,3951909,2,74061,0,1,1,'A',1,0.953775,136,548253,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 452, \"large_tick_hit\": 4, \"small_tick_hit\": 163, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 4, \"small_tick_hit\": 169}}',12.0853,133914586,1066854,NULL,'2014-06-15 09:09:12',1402823352,NULL),(1904025720,3951909,2,61663,0,1,1,'XH',1,1,100,1218426,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 21, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 21, \"small_tick_hit\": 405}}',12.1338,135684013,153074,NULL,'2014-07-28 15:11:11',1406560271,NULL),(1901630734,3951909,2,318091,0,1,1,'X',1,1,245,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 45, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 45, \"small_tick_hit\": 393}}',12.1604,132064079,739529,NULL,'2014-04-25 05:56:07',1398405367,NULL),(1901840720,3951909,2,44021,0,1,1,'X',1,1,272,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 96, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 96, \"small_tick_hit\": 177}}',12.2268,132540070,649090,NULL,'2014-05-09 08:59:14',1399625954,NULL),(1900951319,3951909,2,180910,0,1,1,'X',1,1,224,1085287,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 12, \"small_tick_hit\": 581}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 12, \"small_tick_hit\": 581}}',12.2508,131263174,768698,NULL,'2014-03-31 00:16:16',1396224976,NULL),(1903260558,3951909,2,32934,0,1,1,'SH',1,0.99661,176,1085357,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 188, \"large_tick_hit\": 67, \"small_tick_hit\": 333, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 67, \"small_tick_hit\": 334}}',12.2542,134520927,495550,NULL,'2014-06-30 03:29:02',1404098942,NULL),(1928328777,3951909,2,803704,0,1,1,'A',1,0.965768,67,567988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 596, \"large_tick_hit\": 3, \"small_tick_hit\": 332, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 3, \"small_tick_hit\": 342}}',12.2722,170684150,874850,NULL,'2017-12-01 14:31:47',1512138707,NULL),(1903315135,3951909,2,24733,0,1,1,'S',1,0.992767,277,821208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 331, \"large_tick_hit\": 64, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 64, \"small_tick_hit\": 155}}',12.276,134560977,1416696,NULL,'2014-07-01 02:52:50',1404183170,NULL),(1902879221,3951909,2,98623,0,1,1,'S',1,0.982372,294,738877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 545, \"large_tick_hit\": 93, \"small_tick_hit\": 588, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 93, \"small_tick_hit\": 601}}',12.3301,133947786,2620636,NULL,'2014-06-16 01:35:16',1402882516,NULL),(1904232938,3951909,2,169697,0,1,1,'SH',1,0.983806,201,934992,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 343, \"large_tick_hit\": 60, \"small_tick_hit\": 1055, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 60, \"small_tick_hit\": 1075}}',12.3376,135862413,784662,NULL,'2014-08-02 09:57:03',1406973423,NULL),(1902862741,3951909,2,197026,0,1,1,'S',1,0.998888,517,460307,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 596, \"large_tick_hit\": 128, \"small_tick_hit\": 1072, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 128, \"small_tick_hit\": 1073}}',12.4161,133953165,3302804,NULL,'2014-06-16 05:32:57',1402896777,NULL),(1900951409,3951909,2,180912,0,1,1,'X',1,1,265,970752,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 2, \"small_tick_hit\": 613}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 2, \"small_tick_hit\": 613}}',12.4239,131269188,1395598,NULL,'2014-03-31 06:00:52',1396245652,NULL),(1961871815,3951909,2,1383386,1,1,1,'XH',1,1,71,1142214,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_tick_hit\": 12, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 12, \"small_tick_hit\": 152}}',12.4796,214919232,89278,NULL,'2023-11-21 17:26:27',1700587587,NULL),(1928685810,3951909,2,493755,0,1,1,'A',1,0.965143,124,601202,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1070, \"small_tick_hit\": 619, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1103, \"small_tick_hit\": 647}}',12.5703,171091810,2030767,NULL,'2017-12-20 17:05:20',1513789520,NULL),(1928590145,3951909,2,1413077,1,1,1,'A',1,0.971923,207,540658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 1702, \"large_tick_hit\": 9, \"small_tick_hit\": 366, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1748, \"large_tick_hit\": 9, \"small_tick_hit\": 380}}',12.5848,170909105,6011400,NULL,'2017-12-12 09:01:31',1513069291,NULL),(1904343575,3951909,2,195732,0,1,1,'S',1,0.986723,285,686091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 888, \"large_tick_hit\": 186, \"small_tick_hit\": 561, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 903, \"large_tick_hit\": 186, \"small_tick_hit\": 568}}',12.7849,135941473,3705230,NULL,'2014-08-04 12:25:00',1407155100,NULL),(1901834449,3951909,2,43356,0,1,1,'S',1,0.985772,237,695154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 686, \"large_tick_hit\": 3, \"small_tick_hit\": 281, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 3, \"small_tick_hit\": 286}}',12.7974,132509134,2295542,NULL,'2014-05-08 08:21:21',1399537281,NULL),(1901055007,3951909,2,26715,1,1,1,'XH',1,1,106,1214570,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 5, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 5, \"small_tick_hit\": 388}}',12.832,131154137,159772,NULL,'2014-03-28 04:17:37',1395980257,NULL),(1902888824,3951909,2,81913,0,1,1,'S',1,0.998615,223,1017898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 163, \"large_tick_hit\": 90, \"small_tick_hit\": 468}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 90, \"small_tick_hit\": 468}}',12.9283,134080316,534441,NULL,'2014-06-19 12:57:11',1403182631,NULL),(1928111357,3951909,2,131891,0,1,1,'A',1,0.964045,213,143556,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 1246, \"large_tick_hit\": 41}, \"maximum_statistics\": {\"great\": 1294, \"large_tick_hit\": 41}}',12.9311,170458923,1501572,NULL,'2017-11-19 16:14:43',1511108083,NULL),(1902732705,3951909,2,78464,0,1,1,'XH',1,1,141,1211196,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 30, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 30, \"small_tick_hit\": 372}}',12.9684,133907079,300457,NULL,'2014-06-15 04:53:40',1402808020,NULL),(1900769421,3951909,2,25910,0,1,1,'X',1,1,200,965952,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 30, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 30, \"small_tick_hit\": 169}}',12.97,130854074,697362,NULL,'2014-03-18 12:49:52',1395146992,NULL),(1903110189,3951909,2,125251,0,1,1,'A',1,0.967128,154,275472,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 468, \"small_tick_hit\": 91, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 485, \"small_tick_hit\": 93}}',12.9998,134389648,821670,NULL,'2014-06-27 03:34:59',1403840099,NULL),(1902000566,3951909,2,125799,0,1,1,'S',1,0.9864,475,948081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 405, \"large_tick_hit\": 70, \"small_tick_hit\": 758, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 70, \"small_tick_hit\": 770}}',13.0515,132762238,3583664,NULL,'2014-05-16 07:43:49',1400226229,NULL),(1902922280,3951909,2,37213,0,1,1,'A',1,0.97037,139,649650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 409, \"large_tick_hit\": 2, \"small_tick_hit\": 244, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 2, \"small_tick_hit\": 256}}',13.0557,134027826,1183596,NULL,'2014-06-18 04:33:51',1403066031,NULL),(1903021843,3951909,2,104947,0,1,1,'S',1,0.99204,332,827435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 500, \"large_tick_hit\": 134, \"small_tick_hit\": 363, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 134, \"small_tick_hit\": 368}}',13.0785,134122312,2573258,NULL,'2014-06-20 13:42:54',1403271774,NULL),(1926771038,3951909,2,1211924,1,1,1,'X',1,1,286,480000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 48, \"small_tick_hit\": 396}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 48, \"small_tick_hit\": 396}}',13.1014,168646465,698766,NULL,'2017-08-24 10:03:44',1503569024,NULL),(1903209572,3951909,2,165983,0,1,1,'S',1,0.995509,258,1076688,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 66, \"small_tick_hit\": 407, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 66, \"small_tick_hit\": 410}}',13.2601,134443420,744792,NULL,'2014-06-28 09:35:29',1403948129,NULL),(1903015502,3951909,2,275516,0,1,1,'S',1,0.985141,136,892780,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 189, \"large_tick_hit\": 69, \"small_tick_hit\": 405, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 69, \"small_tick_hit\": 413}}',13.271,134195379,363181,NULL,'2014-06-22 04:29:33',1403411373,NULL),(1903010330,3951909,2,9902,0,1,1,'A',1,0.975207,68,635238,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 156, \"small_tick_hit\": 80, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 81}}',13.3481,134195106,241587,NULL,'2014-06-22 04:19:53',1403410793,NULL),(1903649960,3951909,2,243551,0,1,1,'SH',1,0.986826,156,962356,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 211, \"large_tick_hit\": 98, \"small_tick_hit\": 515, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 98, \"small_tick_hit\": 524}}',13.3591,135119342,580226,NULL,'2014-07-14 13:46:09',1405345569,NULL),(1926391929,3951909,2,679690,1,1,1,'A',1,0.970475,73,636834,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 460, \"large_tick_hit\": 1, \"small_tick_hit\": 295, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 1, \"small_tick_hit\": 303}}',13.4083,168065872,769642,NULL,'2017-07-30 15:17:29',1501427849,NULL),(1903199232,3951909,2,290582,0,1,1,'A',1,0.978664,235,826384,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 461, \"large_tick_hit\": 31, \"small_tick_hit\": 563, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 31, \"small_tick_hit\": 579}}',13.4101,134365506,1536680,NULL,'2014-06-26 13:12:11',1403788331,NULL),(1903733495,3951909,2,398059,0,1,1,'S',1,0.99681,138,949243,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 192, \"large_tick_hit\": 38, \"small_tick_hit\": 395, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 38, \"small_tick_hit\": 396}}',13.4209,135118078,371315,NULL,'2014-07-14 13:08:11',1405343291,NULL),(1904641905,3951909,2,172955,0,1,1,'A',1,0.964809,176,658432,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 379, \"large_tick_hit\": 65, \"small_tick_hit\": 214, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 65, \"small_tick_hit\": 224}}',13.4226,136289655,1296903,NULL,'2014-08-14 09:56:35',1408010195,NULL),(1904333180,3951909,2,117427,0,1,1,'S',1,0.980121,261,677193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 796, \"large_tick_hit\": 8, \"small_tick_hit\": 330, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 8, \"small_tick_hit\": 341}}',13.4278,135975738,3780016,NULL,'2014-08-05 12:07:55',1407240475,NULL),(1903355539,3951909,2,147274,0,1,1,'SH',1,0.986726,65,787911,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 117, \"large_tick_hit\": 5, \"small_tick_hit\": 101, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 5, \"small_tick_hit\": 103}}',13.5173,134481460,228196,NULL,'2014-06-29 05:07:15',1404018435,NULL),(1903710999,3951909,2,165866,0,1,1,'A',1,0.958763,137,622859,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 365, \"large_tick_hit\": 1, \"small_tick_hit\": 285, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 1, \"small_tick_hit\": 297}}',13.5556,135075456,784255,NULL,'2014-07-13 10:05:07',1405245907,NULL),(1903438474,3951909,2,353850,0,1,1,'SH',1,0.994413,195,1205715,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 40, \"small_tick_hit\": 695, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 40, \"small_tick_hit\": 700}}',13.5884,134695901,522709,NULL,'2014-07-04 12:40:58',1404477658,NULL),(1903031471,3951909,2,132603,0,1,1,'S',1,0.992635,245,949702,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 325, \"large_tick_hit\": 111, \"small_tick_hit\": 777, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 111, \"small_tick_hit\": 784}}',13.7311,134124220,907729,NULL,'2014-06-20 14:26:25',1403274385,NULL),(1904122443,3951909,2,145366,0,1,1,'S',1,0.992131,263,218680,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1143, \"large_tick_hit\": 36, \"small_tick_hit\": 460, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1153, \"large_tick_hit\": 36, \"small_tick_hit\": 463}}',13.732,135588324,1976566,NULL,'2014-07-26 05:19:02',1406351942,NULL),(1903104344,3951909,2,93454,0,1,1,'SH',1,0.985863,220,754140,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 673, \"large_tick_hit\": 9, \"small_tick_hit\": 643, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 9, \"small_tick_hit\": 653}}',13.7534,134194682,3046090,NULL,'2014-06-22 04:06:42',1403410002,NULL),(1901930616,3951909,2,54660,0,1,1,'X',1,1,307,1088079,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 54, \"small_tick_hit\": 447}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 54, \"small_tick_hit\": 447}}',13.8014,132536527,1184270,NULL,'2014-05-09 05:42:40',1399614160,NULL),(1903506396,3951909,2,99816,0,1,1,'A',1,0.977941,177,639688,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 736, \"small_tick_hit\": 328, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 753, \"small_tick_hit\": 335}}',13.8025,134976960,2114357,NULL,'2014-07-11 04:10:24',1405051824,NULL),(1902777702,3951909,2,244453,0,1,1,'X',1,1,232,1079054,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 55, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 55, \"small_tick_hit\": 370}}',13.9109,133786507,627625,NULL,'2014-06-12 12:26:15',1402575975,NULL),(1926538240,3951909,2,96574,0,1,1,'X',1,1,188,975936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 20, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 20, \"small_tick_hit\": 219}}',13.9422,168222500,709650,NULL,'2017-08-06 06:20:08',1502000408,NULL),(1903328840,3951909,2,352862,1,1,1,'SH',1,0.984635,276,1131908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 80, \"small_tick_hit\": 493, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 80, \"small_tick_hit\": 505}}',13.9543,134603369,846693,NULL,'2014-07-02 04:43:56',1404276236,NULL),(1904149090,3951909,2,315553,0,1,1,'S',1,0.998117,323,978085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 737, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 739}}',13.9828,135894201,2056858,NULL,'2014-08-03 04:56:43',1407041803,NULL),(1903097403,3951909,2,87367,1,1,1,'SH',1,0.996198,292,1212564,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 61, \"small_tick_hit\": 494, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 61, \"small_tick_hit\": 497}}',13.9856,134122548,1138591,NULL,'2014-06-20 13:47:58',1403272078,NULL),(1903077459,3951909,2,320825,1,1,1,'SH',1,0.99591,169,1209890,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 64, \"small_tick_hit\": 318, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 64, \"small_tick_hit\": 320}}',14.0111,134191849,219744,NULL,'2014-06-22 02:33:23',1403404403,NULL),(1901845947,3951909,2,29954,0,1,1,'S',1,0.997419,385,893920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 446, \"large_tick_hit\": 3, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 3, \"small_tick_hit\": 324}}',14.0175,132480256,3771040,NULL,'2014-05-07 07:49:32',1399448972,NULL),(1901866079,3951909,2,32082,0,1,1,'S',1,0.990155,206,785881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 533, \"large_tick_hit\": 3, \"small_tick_hit\": 168, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 3, \"small_tick_hit\": 172}}',14.027,132509534,2068276,NULL,'2014-05-08 08:44:04',1399538644,NULL),(1925236243,3951909,2,397536,0,1,1,'X',1,1,597,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}}',14.0772,166543875,4529106,NULL,'2017-05-28 10:17:01',1495966621,NULL),(1901243182,3951909,2,120929,0,1,1,'X',1,1,275,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 52, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 52, \"small_tick_hit\": 381}}',14.0813,131596368,883355,NULL,'2014-04-11 08:38:57',1397205537,NULL),(1926523937,3951909,2,836267,0,1,1,'S',1,0.9862,201,713429,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1226, \"large_tick_hit\": 180, \"small_tick_hit\": 595, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1247, \"large_tick_hit\": 180, \"small_tick_hit\": 602}}',14.0842,168252125,4653235,NULL,'2017-08-07 12:03:38',1502107418,NULL),(1902734876,3951909,2,168840,0,1,1,'SH',1,0.984779,194,933983,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 206, \"large_tick_hit\": 76, \"small_tick_hit\": 365, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 76, \"small_tick_hit\": 373}}',14.1135,133848107,731145,NULL,'2014-06-14 00:11:59',1402704719,NULL),(2378785922,3951909,2,1149463,1,1,1,'X',1,1,314,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 117, \"small_tick_hit\": 616}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 117, \"small_tick_hit\": 616}}',14.1577,215951305,852100,NULL,'2024-02-20 15:34:38',1708443278,NULL),(1926817106,3951909,2,52440,0,1,1,'XH',1,1,172,542108,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 12, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 12, \"small_tick_hit\": 346}}',14.2272,168866668,285049,NULL,'2017-09-02 14:01:48',1504360908,NULL),(1903003325,3951909,2,31799,0,1,1,'S',1,0.993859,374,395174,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 729, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 734, \"small_tick_hit\": 243}}',14.2469,134192396,2423508,NULL,'2014-06-22 02:51:08',1403405468,NULL),(1903845068,3951909,2,405362,1,1,1,'SH',1,0.991701,182,1214292,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 40, \"small_tick_hit\": 296, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 40, \"small_tick_hit\": 300}}',14.2561,135319265,487897,NULL,'2014-07-19 15:05:40',1405782340,NULL),(1903839762,3951909,2,166139,0,1,1,'A',1,0.974801,101,569365,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 496, \"large_tick_hit\": 45, \"small_tick_hit\": 194, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 45, \"small_tick_hit\": 196}}',14.317,135198074,1078925,NULL,'2014-07-16 14:28:27',1405520907,NULL),(1928554104,3951909,2,35893,0,1,1,'A',1,0.965358,99,620348,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 492, \"small_tick_hit\": 344, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 509, \"small_tick_hit\": 357}}',14.3171,170991781,931732,NULL,'2017-12-16 10:12:41',1513419161,NULL),(1904057709,3951909,2,180429,0,1,1,'S',1,0.99911,437,978051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 111, \"small_tick_hit\": 686, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 111, \"small_tick_hit\": 687}}',14.3664,135719601,2789960,NULL,'2014-07-29 14:03:51',1406642631,NULL),(1903172299,3951909,2,69403,1,1,1,'SH',1,0.993252,276,1209565,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 460, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 465}}',14.4534,134314527,987913,NULL,'2014-06-25 04:59:45',1403672385,NULL),(1903396698,3951909,2,33916,0,1,1,'A',1,0.977731,173,659909,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 532, \"large_tick_hit\": 60, \"small_tick_hit\": 330, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 60, \"small_tick_hit\": 337}}',14.459,134812994,1545960,NULL,'2014-07-07 05:00:40',1404709240,NULL),(1903010371,3951909,2,9903,0,1,1,'X',1,1,192,483072,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"small_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 65}}',14.4624,134236688,528930,NULL,'2014-06-23 04:00:38',1403496038,NULL),(1903096490,3951909,2,167619,0,1,1,'SH',1,0.986945,131,839703,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 269, \"small_tick_hit\": 487, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 271, \"small_tick_hit\": 495}}',14.5488,134232968,962904,NULL,'2014-06-23 01:31:28',1403487088,NULL),(1903049720,3951909,2,159758,0,1,1,'S',1,0.994036,186,1077997,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 38, \"small_tick_hit\": 314, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 38, \"small_tick_hit\": 317}}',14.5921,134105964,437104,NULL,'2014-06-20 03:35:08',1403235308,NULL),(1903023006,3951909,2,64896,0,1,1,'S',1,0.991119,287,358397,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 759, \"large_tick_hit\": 36, \"small_tick_hit\": 321, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 36, \"small_tick_hit\": 322}}',14.7124,134192527,2136880,NULL,'2014-06-22 02:55:19',1403405719,NULL),(1903171783,3951909,2,159759,0,1,1,'A',1,0.978892,142,666091,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 412, \"small_tick_hit\": 330, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 335}}',14.793,134359929,1030224,NULL,'2014-06-26 10:03:15',1403776995,NULL),(1901891792,3951909,2,166828,0,1,1,'S',1,0.99842,195,1082427,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 29, \"small_tick_hit\": 437, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 29, \"small_tick_hit\": 438}}',14.8824,132536617,537822,NULL,'2014-05-09 05:47:26',1399614446,NULL),(1926394915,3951909,2,547849,1,1,1,'A',1,0.962716,76,545835,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 454, \"large_tick_hit\": 40, \"small_tick_hit\": 229, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 40, \"small_tick_hit\": 235}}',14.9148,168110196,655961,NULL,'2017-08-01 14:26:05',1501597565,NULL),(1903027532,3951909,2,244115,0,1,1,'A',1,0.970364,217,680551,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 680, \"large_tick_hit\": 1, \"small_tick_hit\": 465, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 1, \"small_tick_hit\": 485}}',14.9293,134272535,2191462,NULL,'2014-06-24 02:39:18',1403577558,NULL),(1927023403,3951909,2,337620,1,1,1,'SH',1,0.996364,265,901064,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 629, \"small_tick_hit\": 741, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 633, \"small_tick_hit\": 742}}',15.0221,168972096,3561129,NULL,'2017-09-07 14:11:44',1504793504,NULL),(1928926713,3951909,2,1014244,0,1,1,'S',1,0.983159,192,718480,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1049, \"large_tick_hit\": 4, \"small_tick_hit\": 640, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1067, \"large_tick_hit\": 4, \"small_tick_hit\": 651}}',15.0677,171429419,3359922,NULL,'2018-01-03 16:22:02',1514996522,NULL),(1901968261,3951909,2,29956,0,1,1,'S',1,0.983146,198,684703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 682, \"large_tick_hit\": 1, \"small_tick_hit\": 367, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 1, \"small_tick_hit\": 376}}',15.1896,132769590,2782790,NULL,'2014-05-16 13:20:23',1400246423,NULL),(1904035664,3951909,2,417238,1,1,1,'XH',1,1,163,1256828,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 34, \"small_tick_hit\": 581}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 34, \"small_tick_hit\": 581, \"legacy_combo_increase\": 2}}',15.2446,135682427,432847,NULL,'2014-07-28 14:23:42',1406557422,NULL),(1903129139,3951909,2,31798,0,1,1,'S',1,0.983027,316,793801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 507, \"small_tick_hit\": 188, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 511, \"small_tick_hit\": 196}}',15.2533,134321771,2915376,NULL,'2014-06-25 10:19:07',1403691547,NULL),(1904366524,3951909,2,43524,0,1,1,'SH',1,0.990751,228,795782,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 682, \"large_tick_hit\": 1, \"small_tick_hit\": 174, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 1, \"small_tick_hit\": 177}}',15.2809,136082668,2910576,NULL,'2014-08-08 14:19:42',1407507582,NULL),(1903187394,3951909,2,71050,0,1,1,'S',1,0.996678,480,1093497,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_tick_hit\": 2, \"small_tick_hit\": 1320, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 2, \"small_tick_hit\": 1326}}',15.3484,134363478,3324725,NULL,'2014-06-26 12:10:19',1403784619,NULL),(1903315239,3951909,2,288178,1,1,1,'SH',1,0.996894,208,1141450,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 6, \"small_tick_hit\": 434, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 6, \"small_tick_hit\": 436}}',15.3977,134483533,963107,NULL,'2014-06-29 06:09:28',1404022168,NULL),(1903809889,3951909,2,219265,0,1,1,'X',1,1,388,959149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 141, \"small_tick_hit\": 753}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 141, \"small_tick_hit\": 753, \"legacy_combo_increase\": 2}}',15.3989,135335127,1872822,NULL,'2014-07-20 00:04:35',1405814675,NULL),(1903112075,3951909,2,169520,0,1,1,'S',1,0.998748,548,1096454,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 274, \"small_tick_hit\": 1048, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 274, \"small_tick_hit\": 1050}}',15.4199,134390967,2302954,NULL,'2014-06-27 04:34:45',1403843685,NULL),(1903759391,3951909,2,46629,0,1,1,'SH',1,0.996528,168,1023441,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 120}}',15.6085,135268946,749489,NULL,'2014-07-18 11:04:32',1405681472,NULL),(1904134074,3951909,2,205318,0,1,1,'S',1,0.998902,342,1089271,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 95, \"small_tick_hit\": 568, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 95, \"small_tick_hit\": 569}}',15.6347,135862852,1274379,NULL,'2014-08-02 10:14:11',1406974451,NULL),(1902922519,3951909,2,158495,0,1,1,'S',1,0.988342,310,358258,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1039, \"large_tick_hit\": 1, \"small_tick_hit\": 486, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1050, \"large_tick_hit\": 1, \"small_tick_hit\": 493}}',15.6409,134028404,2920780,NULL,'2014-06-18 05:03:15',1403067795,NULL),(1901647558,3951909,2,168753,0,1,1,'XH',1,1,180,1214807,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 44, \"small_tick_hit\": 480}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 44, \"small_tick_hit\": 480}}',15.6711,132210928,455687,NULL,'2014-04-29 10:05:46',1398765946,NULL),(1925597820,3951909,2,1271305,1,1,1,'X',1,1,227,1082496,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 63, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 63, \"small_tick_hit\": 372}}',15.7096,167090881,595249,NULL,'2017-06-20 06:07:58',1497938878,NULL),(1903289868,3951909,2,52372,1,1,1,'SH',1,0.994536,87,1209528,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"small_tick_hit\": 95, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 87, \"small_tick_hit\": 96}}',15.7321,134562075,228362,NULL,'2014-07-01 03:34:48',1404185688,NULL),(1903346587,3951909,2,166841,0,1,1,'S',1,0.989442,165,778840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 277, \"large_tick_hit\": 15, \"small_tick_hit\": 364, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 15, \"small_tick_hit\": 368}}',15.7675,134602328,705444,NULL,'2014-07-02 03:56:45',1404273405,NULL),(1901634533,3951909,2,190372,0,1,1,'XH',1,1,185,1208060,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 20, \"small_tick_hit\": 592}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 20, \"small_tick_hit\": 592}}',15.7749,132065981,522188,NULL,'2014-04-25 07:42:43',1398411763,NULL),(1904210477,3951909,2,120893,0,1,1,'S',1,0.981774,141,617498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 526, \"small_tick_hit\": 282, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 285}}',15.8106,135854236,1411980,NULL,'2014-08-02 04:40:41',1406954441,NULL),(1903025777,3951909,2,65419,0,1,1,'S',1,0.995807,345,1073000,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 172, \"small_tick_hit\": 605, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 172, \"small_tick_hit\": 609}}',15.8124,134106869,889799,NULL,'2014-06-20 04:19:14',1403237954,NULL),(2310307645,3951909,2,556634,1,1,1,'XH',1,1,229,539850,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 51, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 51, \"small_tick_hit\": 353}}',15.9012,215818234,357528,NULL,'2024-02-08 15:01:03',1707404463,NULL),(1901904651,3951909,2,126956,0,1,1,'X',1,1,196,1085937,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 29, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 29, \"small_tick_hit\": 286}}',15.9765,132504633,557151,NULL,'2014-05-08 03:19:34',1399519174,NULL),(1901720258,3951909,2,242597,0,1,1,'XH',1,1,225,1213118,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 62, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 62, \"small_tick_hit\": 359}}',16.0067,132423007,650994,NULL,'2014-05-05 05:47:41',1399268861,NULL),(1925937829,3951909,2,784276,0,1,1,'A',1,0.97668,84,692781,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 451, \"large_tick_hit\": 54, \"small_tick_hit\": 207, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 54, \"small_tick_hit\": 213}}',16.0083,167668527,955650,NULL,'2017-07-13 17:44:16',1499967856,NULL),(1903321872,3951909,2,140080,0,1,1,'SH',1,0.980392,336,785599,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 863, \"large_tick_hit\": 21, \"small_tick_hit\": 666, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 872, \"large_tick_hit\": 21, \"small_tick_hit\": 688}}',16.0615,134577926,4441662,NULL,'2014-07-01 13:46:52',1404222412,NULL),(1902856860,3951909,2,45211,0,1,1,'A',1,0.969548,367,647669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 704, \"large_tick_hit\": 76, \"small_tick_hit\": 207, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 727, \"large_tick_hit\": 76, \"small_tick_hit\": 215}}',16.0677,134082863,4509510,NULL,'2014-06-19 14:04:11',1403186651,NULL),(1901888289,3951909,2,34207,0,1,1,'S',1,0.989594,238,873887,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 229, \"large_tick_hit\": 339, \"small_tick_hit\": 383, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 339, \"small_tick_hit\": 388}}',16.1041,132537458,681841,NULL,'2014-05-09 06:33:53',1399617233,NULL),(1903042287,3951909,2,68035,0,1,1,'A',1,0.975364,221,993775,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 228, \"large_tick_hit\": 23, \"small_tick_hit\": 620, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 640}}',16.1301,134270490,691856,NULL,'2014-06-24 01:19:49',1403572789,NULL),(1928918880,3951909,2,786488,0,1,1,'A',1,0.978708,231,709519,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 841, \"small_tick_hit\": 492, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 859, \"small_tick_hit\": 503}}',16.1465,171497030,2698342,NULL,'2018-01-06 12:05:37',1515240337,NULL),(1904007471,3951909,2,124217,0,1,1,'S',1,0.985257,352,197145,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1176, \"large_tick_hit\": 210, \"small_tick_hit\": 552, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1199, \"large_tick_hit\": 210, \"small_tick_hit\": 558}}',16.1549,135588713,1724263,NULL,'2014-07-26 05:31:24',1406352684,NULL),(1903021086,3951909,2,310803,1,1,1,'X',1,1,331,1085283,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 81, \"small_tick_hit\": 510}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 81, \"small_tick_hit\": 510}}',16.1605,134105024,1267665,NULL,'2014-06-20 02:51:30',1403232690,NULL),(1902869368,3951909,2,78507,0,1,1,'A',1,0.977663,108,910829,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 199, \"large_tick_hit\": 9, \"small_tick_hit\": 361, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 9, \"small_tick_hit\": 372}}',16.1646,133923889,499636,NULL,'2014-06-15 13:04:53',1402837493,NULL),(1901606978,3951909,2,250369,0,1,1,'X',1,1,285,1091950,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 39, \"small_tick_hit\": 751}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 39, \"small_tick_hit\": 751}}',16.1647,132144247,1119273,NULL,'2014-04-27 06:05:38',1398578738,NULL),(1904236840,3951909,2,201104,0,1,1,'S',1,0.993902,480,883740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 525, \"large_tick_hit\": 66, \"small_tick_hit\": 713, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 66, \"small_tick_hit\": 718}}',16.2664,135780810,4076962,NULL,'2014-07-31 05:56:14',1406786174,NULL),(1899870107,3951909,2,53315,0,1,1,'XH',1,1,124,1217459,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 15, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 15, \"small_tick_hit\": 168}}',16.2801,129484039,291862,NULL,'2014-02-02 10:57:42',1391338662,NULL),(1903059779,3951909,2,136931,0,1,1,'S',1,0.993388,135,895953,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 159, \"large_tick_hit\": 71, \"small_tick_hit\": 371, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 71, \"small_tick_hit\": 373}}',16.3569,134104886,335048,NULL,'2014-06-20 02:46:30',1403232390,NULL),(1903063618,3951909,2,162599,0,1,1,'S',1,0.997665,654,959030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_tick_hit\": 130, \"small_tick_hit\": 1055, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 130, \"small_tick_hit\": 1059}}',16.4368,134103219,6302334,NULL,'2014-06-20 01:41:50',1403228510,NULL),(1903392862,3951909,2,33653,1,1,1,'SH',1,0.99701,216,1207529,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 21, \"small_tick_hit\": 451, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 21, \"small_tick_hit\": 453}}',16.5099,134727162,690270,NULL,'2014-07-05 04:59:25',1404536365,NULL),(1903166046,3951909,2,315047,0,1,1,'S',1,0.993269,266,863467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 532, \"large_tick_hit\": 148, \"small_tick_hit\": 353, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 148, \"small_tick_hit\": 358}}',16.5138,134323152,3163050,NULL,'2014-06-25 11:13:23',1403694803,NULL),(1928562978,3951909,2,495530,0,1,1,'A',1,0.979894,198,695979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1092, \"large_tick_hit\": 23, \"small_tick_hit\": 737, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1115, \"large_tick_hit\": 23, \"small_tick_hit\": 752}}',16.5302,171013869,3120427,NULL,'2017-12-17 03:59:10',1513483150,NULL),(1902732420,3951909,2,333319,1,1,1,'SH',1,0.988868,162,1142973,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 30, \"small_tick_hit\": 371, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 30, \"small_tick_hit\": 377}}',16.5519,133918201,387929,NULL,'2014-06-15 10:48:57',1402829337,NULL),(1903010455,3951909,2,9904,0,1,1,'X',1,1,194,483552,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"small_tick_hit\": 27}, \"maximum_statistics\": {\"great\": 194, \"small_tick_hit\": 27}}',16.5791,134236727,543842,NULL,'2014-06-23 04:02:35',1403496155,NULL),(1903043356,3951909,2,181637,1,1,1,'S',1,0.994786,389,1079280,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 59, \"small_tick_hit\": 1328, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 59, \"small_tick_hit\": 1337}}',16.5811,134189812,1846530,NULL,'2014-06-22 01:27:52',1403400472,NULL),(1904195535,3951909,2,164011,0,1,1,'SH',1,0.985222,254,970916,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 330, \"large_tick_hit\": 117, \"small_tick_hit\": 553, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 117, \"small_tick_hit\": 565}}',16.7203,135815235,1464322,NULL,'2014-08-01 04:03:13',1406865793,NULL),(1928215496,3951909,2,1200045,1,1,1,'A',1,0.968794,106,661117,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 405, \"large_tick_hit\": 3, \"small_tick_hit\": 275, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 3, \"small_tick_hit\": 286}}',16.8341,170595136,991869,NULL,'2017-11-26 14:28:30',1511706510,NULL),(1904194250,3951909,2,69638,0,1,1,'S',1,0.992606,243,790571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 507, \"small_tick_hit\": 567, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 511, \"small_tick_hit\": 571}}',16.8596,135779346,1801750,NULL,'2014-07-31 04:44:51',1406781891,NULL),(1903095858,3951909,2,232989,0,1,1,'S',1,0.992404,420,821526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 677, \"large_tick_hit\": 217, \"small_tick_hit\": 935, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 217, \"small_tick_hit\": 944}}',16.8642,134118925,4609566,NULL,'2014-06-20 12:16:25',1403266585,NULL),(1901604642,3951909,2,184268,0,1,1,'XH',1,1,182,1209026,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 42, \"small_tick_hit\": 614}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 42, \"small_tick_hit\": 614}}',16.9269,132237762,458149,NULL,'2014-04-30 08:31:01',1398846661,NULL),(1928565131,3951909,2,499370,1,1,1,'SH',1,0.999077,350,1097128,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 18, \"small_tick_hit\": 733, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 18, \"small_tick_hit\": 734}}',16.9802,171061102,2543710,NULL,'2017-12-19 06:23:34',1513664614,NULL),(1903085692,3951909,2,191009,1,1,1,'S',1,0.986128,383,976858,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 475, \"large_tick_hit\": 119, \"small_tick_hit\": 1041, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 119, \"small_tick_hit\": 1062}}',16.9983,134118448,2842287,NULL,'2014-06-20 12:01:46',1403265706,NULL),(1904038985,3951909,2,176000,0,1,1,'X',1,1,484,979392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 35, \"small_tick_hit\": 735}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 35, \"small_tick_hit\": 735}}',17.019,135720185,4180038,NULL,'2014-07-29 14:23:46',1406643826,NULL),(1901943615,3951909,2,177870,1,1,1,'X',1,1,424,1086132,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 45, \"small_tick_hit\": 954}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 45, \"small_tick_hit\": 954}}',17.0758,132536966,2322097,NULL,'2014-05-09 06:08:26',1399615706,NULL),(1903268805,3951909,2,208740,0,1,1,'S',1,0.990391,554,826133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 599, \"large_tick_hit\": 287, \"small_tick_hit\": 557, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 287, \"small_tick_hit\": 565}}',17.08,134477876,6080722,NULL,'2014-06-29 03:11:04',1404011464,NULL),(1904052351,3951909,2,282257,0,1,1,'S',1,0.980025,107,314716,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 402, \"large_tick_hit\": 5, \"small_tick_hit\": 378, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 5, \"small_tick_hit\": 385}}',17.1431,135588885,477988,NULL,'2014-07-26 05:37:11',1406353031,NULL),(1903358814,3951909,2,362648,0,1,1,'A',1,0.973461,307,664686,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1011, \"large_tick_hit\": 13, \"small_tick_hit\": 810, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1040, \"large_tick_hit\": 13, \"small_tick_hit\": 831}}',17.1509,134563336,3541886,NULL,'2014-07-01 04:27:02',1404188822,NULL),(1903740965,3951909,2,324389,1,1,1,'SH',1,0.98125,206,1156036,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 43, \"small_tick_hit\": 422, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 43, \"small_tick_hit\": 434}}',17.2009,135192164,657651,NULL,'2014-07-16 11:25:13',1405509913,NULL),(1926298393,3951909,2,1147,0,1,1,'SH',1,0.98783,252,773750,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1198, \"large_tick_hit\": 73, \"small_tick_hit\": 190, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1213, \"large_tick_hit\": 73, \"small_tick_hit\": 193}}',17.2762,168065616,4542126,NULL,'2017-07-30 15:04:49',1501427089,NULL),(1926075560,3951909,2,613671,1,1,1,'A',1,0.971646,139,537110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 970, \"large_tick_hit\": 82, \"small_tick_hit\": 353, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1002, \"large_tick_hit\": 82, \"small_tick_hit\": 362}}',17.2831,167703414,2174550,NULL,'2017-07-15 03:04:03',1500087843,NULL),(1901659557,3951909,2,170557,0,1,1,'XH',1,1,191,1207339,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 34, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 34, \"small_tick_hit\": 433}}',17.3818,132237496,513353,NULL,'2014-04-30 08:16:37',1398845797,NULL),(1903036945,3951909,2,215885,0,1,1,'S',1,0.980803,252,1009892,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 270, \"large_tick_hit\": 1, \"small_tick_hit\": 291, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 299}}',17.4142,134118535,1366638,NULL,'2014-06-20 12:04:42',1403265882,NULL),(1901494490,3951909,2,184374,0,1,1,'XH',1,1,254,1209984,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 65, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 65, \"small_tick_hit\": 351}}',17.4448,132040534,825548,NULL,'2014-04-24 10:37:53',1398335873,NULL),(1901716706,3951909,2,136586,0,1,1,'XH',1,1,176,1212640,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 49, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 49, \"small_tick_hit\": 339}}',17.4776,132279538,425142,NULL,'2014-05-01 12:30:17',1398947417,NULL),(1903308313,3951909,2,137870,0,1,1,'S',1,0.996458,621,917945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 471, \"large_tick_hit\": 225, \"small_tick_hit\": 992, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 225, \"small_tick_hit\": 996}}',17.4925,134476744,4766360,NULL,'2014-06-29 02:37:38',1404009458,NULL),(1904026281,3951909,2,413371,1,1,1,'SH',1,0.994326,168,1261473,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 29, \"small_tick_hit\": 533, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 29, \"small_tick_hit\": 537}}',17.5477,135715152,449051,NULL,'2014-07-29 11:44:04',1406634244,NULL),(1903093595,3951909,2,166896,0,1,1,'A',1,0.979282,263,745127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 435, \"large_tick_hit\": 63, \"small_tick_hit\": 211, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 63, \"small_tick_hit\": 220}}',17.6262,134119185,1857926,NULL,'2014-06-20 12:24:14',1403267054,NULL),(1925719681,3951909,2,713689,0,1,1,'X',1,1,277,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 74, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 74, \"small_tick_hit\": 387}}',17.6837,167291651,733646,NULL,'2017-06-28 10:02:03',1498644123,NULL),(1928580220,3951909,2,674080,0,1,1,'S',1,0.985089,200,715707,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1167, \"large_tick_hit\": 176, \"small_tick_hit\": 639, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1189, \"large_tick_hit\": 176, \"small_tick_hit\": 647}}',17.6986,170936299,4033552,NULL,'2017-12-13 18:16:19',1513188979,NULL),(1926368223,3951909,2,756508,1,1,1,'S',1,0.986457,227,627833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1327, \"large_tick_hit\": 11, \"small_tick_hit\": 483, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1350, \"large_tick_hit\": 11, \"small_tick_hit\": 485}}',17.7668,168064850,5403450,NULL,'2017-07-30 14:23:51',1501424631,NULL),(1904363575,3951909,2,351190,0,1,1,'SH',1,0.980531,292,965538,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 509, \"large_tick_hit\": 211, \"small_tick_hit\": 942, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 211, \"small_tick_hit\": 965}}',17.8056,135979014,2080174,NULL,'2014-08-05 13:57:48',1407247068,NULL),(1903831647,3951909,2,397474,0,1,1,'S',1,0.994039,260,1076206,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 65, \"small_tick_hit\": 407, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 65, \"small_tick_hit\": 411}}',17.9027,135335211,772333,NULL,'2014-07-20 00:07:50',1405814870,NULL),(1903668333,3951909,2,66534,0,1,1,'S',1,0.995318,320,1078091,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 1, \"small_tick_hit\": 743, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 1, \"small_tick_hit\": 748}}',17.948,135194779,1488371,NULL,'2014-07-16 12:50:46',1405515046,NULL),(1903362335,3951909,2,268151,1,1,1,'SH',1,0.995392,170,1224863,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 43, \"small_tick_hit\": 262, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 43, \"small_tick_hit\": 264}}',18.0915,134699829,481027,NULL,'2014-07-04 14:25:25',1404483925,NULL),(1903291702,3951909,2,181521,0,1,1,'SH',1,0.986312,226,764945,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 589, \"large_tick_hit\": 75, \"small_tick_hit\": 561, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 75, \"small_tick_hit\": 570}}',18.1036,134490917,2430592,NULL,'2014-06-29 10:05:47',1404036347,NULL),(1904031749,3951909,2,242001,0,1,1,'A',1,0.955343,225,695194,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 340, \"large_tick_hit\": 78, \"small_tick_hit\": 181, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 78, \"small_tick_hit\": 192}}',18.1264,135558353,1235041,NULL,'2014-07-25 12:30:58',1406291458,NULL),(1904386020,3951909,2,458280,1,1,1,'SH',1,0.993421,68,1142402,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"small_tick_hit\": 83, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 84}}',18.1314,136042247,174691,NULL,'2014-08-07 10:44:21',1407408261,NULL),(1961482399,3951909,2,965542,1,1,1,'X',1,1,252,969024,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 47, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 47, \"small_tick_hit\": 346}}',18.1988,214362912,736024,NULL,'2023-10-02 12:22:48',1696249368,NULL),(1903541184,3951909,2,51857,1,1,1,'XH',1,1,257,1023072,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 257, \"small_tick_hit\": 120}}',18.2081,134973384,1768600,NULL,'2014-07-11 01:57:53',1405043873,NULL),(1904302297,3951909,2,396455,0,1,1,'SH',1,0.986464,162,919797,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 266, \"large_tick_hit\": 6, \"small_tick_hit\": 311, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 6, \"small_tick_hit\": 316}}',18.216,135979274,818840,NULL,'2014-08-05 14:06:26',1407247586,NULL),(1903281499,3951909,2,377207,0,1,1,'SH',1,0.989908,317,794920,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 987, \"large_tick_hit\": 77, \"small_tick_hit\": 1094, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 997, \"large_tick_hit\": 77, \"small_tick_hit\": 1106}}',18.2186,134562940,5056308,NULL,'2014-07-01 04:10:44',1404187844,NULL),(1933797736,3951909,2,915210,1,1,1,'A',1,0.962116,269,491148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 1371, \"small_tick_hit\": 102, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1428, \"small_tick_hit\": 103}}',18.2499,177842940,4887196,NULL,'2018-11-10 07:51:27',1541836287,NULL),(1903868152,3951909,2,413949,1,1,1,'SH',1,0.980938,201,1247025,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 4, \"small_tick_hit\": 468, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 4, \"small_tick_hit\": 481}}',18.2631,135344866,955853,NULL,'2014-07-20 05:53:15',1405835595,NULL),(1903475735,3951909,2,192513,1,1,1,'X',1,1,269,1089586,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 45, \"small_tick_hit\": 404}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 45, \"small_tick_hit\": 404}}',18.3466,134740702,943608,NULL,'2014-07-05 12:27:51',1404563271,NULL),(1902984974,3951909,2,45652,1,1,1,'X',1,1,258,1091737,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 32, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 32, \"small_tick_hit\": 293}}',18.3526,134236397,950380,NULL,'2014-06-23 03:49:18',1403495358,NULL),(1903066462,3951909,2,24752,0,1,1,'X',1,1,211,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 1, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 1, \"small_tick_hit\": 117}}',18.3638,134193311,1156598,NULL,'2014-06-22 03:20:52',1403407252,NULL),(1903728562,3951909,2,95432,0,1,1,'X',1,1,180,1079056,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 28, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 28, \"small_tick_hit\": 233}}',18.3727,135115540,435056,NULL,'2014-07-14 11:38:58',1405337938,NULL),(1903763613,3951909,2,80988,0,1,1,'S',1,0.992777,351,768958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 648, \"large_tick_hit\": 73, \"small_tick_hit\": 516, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 655, \"large_tick_hit\": 73, \"small_tick_hit\": 518}}',18.4198,135320331,3684072,NULL,'2014-07-19 15:34:26',1405784066,NULL),(1902998759,3951909,2,335444,1,1,1,'S',1,0.994687,519,995112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 633, \"large_tick_hit\": 103, \"small_tick_hit\": 949, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 103, \"small_tick_hit\": 956}}',18.4312,134124638,5476902,NULL,'2014-06-20 14:35:43',1403274943,NULL),(1902905768,3951909,2,66030,0,1,1,'A',1,0.965429,155,743727,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 339, \"large_tick_hit\": 11, \"small_tick_hit\": 404, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 11, \"small_tick_hit\": 425}}',18.4995,134003942,844694,NULL,'2014-06-17 13:48:39',1403012919,NULL),(1926871778,3951909,2,523181,0,1,1,'XH',1,1,354,538988,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 142, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 142, \"small_tick_hit\": 249}}',18.5278,168818095,871012,NULL,'2017-08-31 14:12:20',1504188740,NULL),(1904720749,3951909,2,235717,1,1,1,'XH',1,1,129,1146313,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 40, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 40, \"small_tick_hit\": 248}}',18.5349,136501761,296683,NULL,'2014-08-20 10:22:49',1408530169,NULL),(1902044986,3951909,2,310082,1,1,1,'X',1,1,238,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 438}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 438}}',18.5723,132769062,1196685,NULL,'2014-05-16 12:59:47',1400245187,NULL),(1926548312,3951909,2,961907,0,1,1,'B',1,0.938596,55,456423,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 183, \"large_tick_hit\": 7, \"small_tick_hit\": 24, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 7, \"small_tick_hit\": 28}}',18.5875,168224529,225967,NULL,'2017-08-06 08:28:33',1502008113,NULL),(1903267886,3951909,2,64713,0,1,1,'SH',1,0.996276,146,1202430,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"small_tick_hit\": 389, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 391}}',18.6103,134485099,361921,NULL,'2014-06-29 06:58:47',1404025127,NULL),(1903124451,3951909,2,31209,0,1,1,'A',1,0.977012,179,707546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 273, \"large_tick_hit\": 41, \"small_tick_hit\": 111, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 41, \"small_tick_hit\": 115}}',18.6595,134323940,927138,NULL,'2014-06-25 11:42:43',1403696563,NULL),(1903077609,3951909,2,320826,0,1,1,'S',1,0.99827,236,1080389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 49, \"small_tick_hit\": 341, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 49, \"small_tick_hit\": 342}}',18.66,134120828,695351,NULL,'2014-06-20 13:09:17',1403269757,NULL),(1903594943,3951909,2,143167,0,1,1,'S',1,0.996424,620,935650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 562, \"large_tick_hit\": 100, \"small_tick_hit\": 1010, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 100, \"small_tick_hit\": 1015}}',18.6881,134906198,4200252,NULL,'2014-07-09 11:36:29',1404905789,NULL),(1904398061,3951909,2,391578,0,1,1,'SH',1,0.996193,224,1206804,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 55, \"small_tick_hit\": 561, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 55, \"small_tick_hit\": 564}}',18.7198,136260731,645965,NULL,'2014-08-13 13:11:56',1407935516,NULL),(1928414294,3951909,2,161319,0,1,1,'SH',1,0.992643,206,880620,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 918, \"small_tick_hit\": 701, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 926, \"small_tick_hit\": 705}}',18.7262,170780377,3870196,NULL,'2017-12-06 06:50:53',1512543053,NULL),(1928397609,3951909,2,621905,0,1,1,'SH',1,0.980658,185,382849,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 541, \"large_tick_hit\": 164, \"small_tick_hit\": 309, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 164, \"small_tick_hit\": 313}}',18.8302,170869924,916881,NULL,'2017-12-10 11:53:12',1512906792,NULL),(1904077396,3951909,2,87170,0,1,1,'SH',1,0.993023,172,1227676,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 44, \"small_tick_hit\": 255, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 44, \"small_tick_hit\": 258}}',18.8304,135581203,329405,NULL,'2014-07-26 01:04:11',1406336651,NULL),(1903417605,3951909,2,87369,0,1,1,'SH',1,0.985988,274,712218,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 928, \"small_tick_hit\": 409, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 942, \"small_tick_hit\": 414}}',18.9015,134813220,3876585,NULL,'2014-07-07 05:10:25',1404709825,NULL),(1904114277,3951909,2,43525,0,1,1,'X',1,1,512,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 147, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 147, \"small_tick_hit\": 309}}',18.9136,135598209,3653554,NULL,'2014-07-26 11:20:28',1406373628,NULL),(1903230009,3951909,2,182398,1,1,1,'S',1,0.997264,568,1077529,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_tick_hit\": 115, \"small_tick_hit\": 890, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 115, \"small_tick_hit\": 894}}',18.9146,134321886,5389977,NULL,'2014-06-25 10:23:43',1403691823,NULL),(2310361185,3951909,2,1382125,1,1,1,'XH',1,1,182,1206135,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 32, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 32, \"small_tick_hit\": 251}}',18.9498,215818345,454934,NULL,'2024-02-08 15:11:49',1707405109,NULL),(1904197148,3951909,2,88867,0,1,1,'S',1,0.991532,314,757965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 810, \"large_tick_hit\": 109, \"small_tick_hit\": 369, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 817, \"large_tick_hit\": 109, \"small_tick_hit\": 373}}',18.9505,135779049,3908354,NULL,'2014-07-31 04:30:44',1406781044,NULL),(1902026780,3951909,2,67792,0,1,1,'X',1,1,454,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 66, \"small_tick_hit\": 520}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 66, \"small_tick_hit\": 520}}',18.9818,132737522,3331696,NULL,'2014-05-15 11:46:50',1400154410,NULL),(1901854537,3951909,2,162598,1,1,1,'S',1,0.996936,576,1073741,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 158, \"small_tick_hit\": 1051, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 158, \"small_tick_hit\": 1056}}',19.0079,132538596,3378453,NULL,'2014-05-09 07:39:25',1399621165,NULL),(1904572503,3951909,2,400898,0,1,1,'A',1,0.978934,138,622176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 388, \"small_tick_hit\": 402, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 401, \"small_tick_hit\": 406}}',19.0714,136444457,1127736,NULL,'2014-08-18 14:35:28',1408372528,NULL),(1905372441,3951909,2,240979,1,1,1,'SH',1,0.998529,233,1264606,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 85, \"small_tick_hit\": 446, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 85, \"small_tick_hit\": 447}}',19.1099,137427043,630037,NULL,'2014-09-17 10:36:11',1410950171,NULL),(1902977423,3951909,2,195809,1,1,1,'X',1,1,917,1085484,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 486, \"small_tick_hit\": 680}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 486, \"small_tick_hit\": 680}}',19.1464,134104607,5561481,NULL,'2014-06-20 02:37:13',1403231833,NULL),(1901553078,3951909,2,236683,0,1,1,'X',1,1,486,1077967,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 181, \"small_tick_hit\": 837}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 181, \"small_tick_hit\": 837}}',19.1922,131944956,2162559,NULL,'2014-04-21 03:10:17',1398049817,NULL),(1903028200,3951909,2,65645,0,1,1,'S',1,0.991726,318,1045350,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 197, \"large_tick_hit\": 136, \"small_tick_hit\": 506, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 136, \"small_tick_hit\": 512}}',19.1958,134157846,971061,NULL,'2014-06-21 09:11:15',1403341875,NULL),(1903345303,3951909,2,59490,1,1,1,'XH',1,1,194,1210706,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 2, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 2, \"small_tick_hit\": 197}}',19.3005,134486988,643410,NULL,'2014-06-29 08:01:54',1404028914,NULL),(1902933828,3951909,2,218902,0,1,1,'S',1,0.999027,443,479455,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 90, \"small_tick_hit\": 584, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 90, \"small_tick_hit\": 585, \"legacy_combo_increase\": 2}}',19.3804,134025095,2073960,NULL,'2014-06-18 02:23:25',1403058205,NULL),(1901737208,3951909,2,184012,0,1,1,'X',1,1,224,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 19, \"small_tick_hit\": 647}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 19, \"small_tick_hit\": 647}}',19.45,132358707,968143,NULL,'2014-05-03 12:35:56',1399120556,NULL),(1902860064,3951909,2,196125,0,1,1,'S',1,0.999262,556,923264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 534, \"large_tick_hit\": 293, \"small_tick_hit\": 527}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 293, \"small_tick_hit\": 527}}',19.4879,134062200,4656138,NULL,'2014-06-19 01:15:41',1403140541,NULL),(2310288745,3951909,2,817855,1,1,1,'XH',1,1,221,1147443,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 26, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 26, \"small_tick_hit\": 321}}',19.539,215818191,1023030,NULL,'2024-02-08 14:57:16',1707404236,NULL),(1904731431,3951909,2,124733,0,1,1,'SH',1,0.995708,373,1163149,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 169, \"small_tick_hit\": 787, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 169, \"small_tick_hit\": 792}}',19.5464,136470035,1300815,NULL,'2014-08-19 10:42:04',1408444924,NULL),(1904070360,3951909,2,393641,0,1,1,'S',1,0.984774,315,205918,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1105, \"large_tick_hit\": 21, \"small_tick_hit\": 685, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1121, \"large_tick_hit\": 21, \"small_tick_hit\": 697}}',19.5465,135586885,1539136,NULL,'2014-07-26 04:31:14',1406349074,NULL),(1927034539,3951909,2,87170,1,1,1,'XH',1,1,172,1229499,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 44, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 44, \"small_tick_hit\": 258}}',19.5696,168894008,320635,NULL,'2017-09-03 14:08:39',1504447719,NULL),(1902754190,3951909,2,48896,0,1,1,'A',1,0.976562,175,769993,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 364, \"large_tick_hit\": 4, \"small_tick_hit\": 132, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 4, \"small_tick_hit\": 140}}',19.6065,133914380,1231614,NULL,'2014-06-15 09:03:25',1402823005,NULL),(1926310002,3951909,2,54981,0,1,1,'A',1,0.958904,138,582068,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 466, \"large_tick_hit\": 16, \"small_tick_hit\": 78, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 16, \"small_tick_hit\": 84}}',19.6072,168109373,1098299,NULL,'2017-08-01 13:49:25',1501595365,NULL),(1902798855,3951909,2,89505,0,1,1,'S',1,0.996571,334,1059174,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 278, \"large_tick_hit\": 63, \"small_tick_hit\": 531, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 63, \"small_tick_hit\": 533}}',19.6073,133916542,1373840,NULL,'2014-06-15 10:01:10',1402826470,NULL),(1903221564,3951909,2,44877,0,1,1,'X',1,1,191,1078193,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 2, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 2, \"small_tick_hit\": 284}}',19.6579,134363773,792181,NULL,'2014-06-26 12:19:42',1403785182,NULL),(1926579315,3951909,2,620951,1,1,1,'S',1,0.9914,133,828793,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 302, \"large_tick_hit\": 3, \"small_tick_hit\": 502, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 3, \"small_tick_hit\": 505}}',19.6658,168457859,760307,NULL,'2017-08-16 05:37:55',1502861875,NULL),(1900970464,3951909,2,244119,0,1,1,'X',1,1,453,983232,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 28, \"small_tick_hit\": 489}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 28, \"small_tick_hit\": 489}}',19.6862,131264196,3712050,NULL,'2014-03-31 01:12:25',1396228345,NULL),(1928205127,3951909,2,797733,1,1,1,'SH',1,0.98,78,699422,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 393, \"large_tick_hit\": 5, \"small_tick_hit\": 288, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 5, \"small_tick_hit\": 292}}',19.8979,170457233,761127,NULL,'2017-11-19 14:56:24',1511103384,NULL),(1903217363,3951909,2,28287,0,1,1,'S',1,0.994709,228,879612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 276, \"large_tick_hit\": 1, \"small_tick_hit\": 99, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',19.9041,134289629,1408822,NULL,'2014-06-24 13:46:48',1403617608,NULL),(1903398287,3951909,2,65390,0,1,1,'S',1,0.996358,582,920219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 593, \"large_tick_hit\": 104, \"small_tick_hit\": 671, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 104, \"small_tick_hit\": 675}}',20.0986,134682032,5714982,NULL,'2014-07-04 04:25:01',1404447901,NULL),(1903431565,3951909,2,251351,1,1,1,'SH',1,0.989172,491,1143741,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 76, \"small_tick_hit\": 788, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 76, \"small_tick_hit\": 802}}',20.125,134781989,3114101,NULL,'2014-07-06 10:39:22',1404643162,NULL),(1928317221,3951909,2,110175,0,1,1,'SH',1,0.984962,148,659620,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 541, \"large_tick_hit\": 1, \"small_tick_hit\": 375, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 1, \"small_tick_hit\": 376}}',20.135,170595853,1834614,NULL,'2017-11-26 15:02:03',1511708523,NULL),(1902982818,3951909,2,60023,0,1,1,'S',1,0.99182,237,412601,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 318, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 321, \"small_tick_hit\": 168}}',20.1496,134236818,864278,NULL,'2014-06-23 04:06:41',1403496401,NULL),(1903462261,3951909,2,165748,0,1,1,'SH',1,0.991968,194,1145536,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 62, \"small_tick_hit\": 300, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 62, \"small_tick_hit\": 304}}',20.2056,134694146,454088,NULL,'2014-07-04 11:51:40',1404474700,NULL),(1928585308,3951909,2,101312,0,1,1,'SH',1,0.981048,136,761999,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 606, \"small_tick_hit\": 274, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 616, \"small_tick_hit\": 281}}',20.2285,171027627,1729531,NULL,'2017-12-17 17:19:51',1513531191,NULL),(1902882756,3951909,2,9901,0,1,1,'S',1,0.990385,113,1076633,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 20, \"small_tick_hit\": 93, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 20, \"small_tick_hit\": 95}}',20.3014,133986367,176848,NULL,'2014-06-17 02:02:09',1402970529,NULL),(1903128201,3951909,2,80990,0,1,1,'S',1,0.996051,384,937231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 311, \"large_tick_hit\": 90, \"small_tick_hit\": 608, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 90, \"small_tick_hit\": 611}}',20.3278,134289508,2290952,NULL,'2014-06-24 13:43:45',1403617425,NULL),(1933900154,3951909,2,29956,0,1,1,'SH',1,0.986891,214,721244,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 681, \"large_tick_hit\": 1, \"small_tick_hit\": 372, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 1, \"small_tick_hit\": 376}}',20.4132,178166784,2766260,NULL,'2018-11-30 07:34:31',1543563271,NULL),(1903924046,3951909,2,107409,0,1,1,'SH',1,0.988924,157,1247672,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 48, \"small_tick_hit\": 468, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 48, \"small_tick_hit\": 475}}',20.4156,135390427,302502,NULL,'2014-07-21 09:22:00',1405934520,NULL),(1903212254,3951909,2,166278,1,1,1,'S',1,0.996678,336,1087358,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 84, \"small_tick_hit\": 564, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 84, \"small_tick_hit\": 567}}',20.4725,134389607,1330948,NULL,'2014-06-27 03:32:36',1403839956,NULL),(1903866992,3951909,2,401441,1,1,1,'SH',1,0.986384,175,1249981,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 9, \"small_tick_hit\": 477, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 9, \"small_tick_hit\": 486}}',20.4888,135344810,495328,NULL,'2014-07-20 05:51:07',1405835467,NULL),(1902918650,3951909,2,21625,0,1,1,'S',1,0.989272,470,401785,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 802, \"large_tick_hit\": 34, \"small_tick_hit\": 455, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 34, \"small_tick_hit\": 463}}',20.5315,134084244,3479398,NULL,'2014-06-19 14:38:17',1403188697,NULL),(1928524230,3951909,2,70476,1,1,1,'A',1,0.958289,107,603976,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 427, \"large_tick_hit\": 158, \"small_tick_hit\": 311, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 158, \"small_tick_hit\": 328}}',20.5333,170991492,824447,NULL,'2017-12-16 09:53:49',1513418029,NULL),(1903082046,3951909,2,74327,0,1,1,'A',1,0.973597,168,684844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 347, \"large_tick_hit\": 8, \"small_tick_hit\": 235, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 8, \"small_tick_hit\": 244}}',20.5432,134231967,1206886,NULL,'2014-06-23 00:50:32',1403484632,NULL),(1903685325,3951909,2,183488,0,1,1,'A',1,0.978927,148,912065,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 196, \"large_tick_hit\": 9, \"small_tick_hit\": 306, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 9, \"small_tick_hit\": 315}}',20.6395,135031742,557514,NULL,'2014-07-12 09:57:27',1405159047,NULL),(1904378538,3951909,2,416316,1,1,1,'XH',1,1,217,1216248,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 49, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 49, \"small_tick_hit\": 335}}',20.6726,136043759,674886,NULL,'2014-08-07 11:58:17',1407412697,NULL),(1903239602,3951909,2,271581,0,1,1,'SH',1,0.998363,238,1155212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 102, \"small_tick_hit\": 372, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 102, \"small_tick_hit\": 373}}',20.6973,134487181,552895,NULL,'2014-06-29 08:07:23',1404029243,NULL),(1903552948,3951909,2,315614,0,1,1,'A',1,0.97169,220,657799,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 657, \"large_tick_hit\": 20, \"small_tick_hit\": 490, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 20, \"small_tick_hit\": 504}}',20.6978,134934788,1873948,NULL,'2014-07-10 03:50:45',1404964245,NULL),(1904874359,3951909,2,169639,0,1,1,'A',1,0.963291,193,600987,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 484, \"large_tick_hit\": 55, \"small_tick_hit\": 222, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 55, \"small_tick_hit\": 226}}',20.712,136684338,1232806,NULL,'2014-08-25 12:55:39',1408971339,NULL),(1927190303,3951909,2,1257907,0,1,1,'XH',1,1,333,537600,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 62, \"small_tick_hit\": 460}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 62, \"small_tick_hit\": 460}}',20.8098,169250703,1026750,NULL,'2017-09-21 04:27:31',1505968051,NULL),(1903866058,3951909,2,398012,1,1,1,'SH',1,0.997872,207,1208648,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 30, \"small_tick_hit\": 262, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 30, \"small_tick_hit\": 263}}',20.8287,135337302,626739,NULL,'2014-07-20 01:24:53',1405819493,NULL),(1927038138,3951909,2,888947,0,1,1,'SH',1,0.995091,305,443685,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 761, \"large_tick_hit\": 12, \"small_tick_hit\": 646, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 12, \"small_tick_hit\": 648}}',20.8839,168953398,2753044,NULL,'2017-09-06 14:13:30',1504707210,NULL),(1928716469,3951909,2,107410,0,1,1,'A',1,0.960526,86,554796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 496, \"large_tick_hit\": 1, \"small_tick_hit\": 87, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 1, \"small_tick_hit\": 90}}',20.8926,171221587,748251,NULL,'2017-12-26 06:02:59',1514268179,NULL),(1904359302,3951909,2,169903,0,1,1,'S',1,0.999267,449,959718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 4, \"small_tick_hit\": 915, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 4, \"small_tick_hit\": 916}}',20.9737,136079468,3737218,NULL,'2014-08-08 12:38:07',1407501487,NULL),(1926856830,3951909,2,126956,1,1,1,'XH',1,1,196,1215766,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 29, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 29, \"small_tick_hit\": 286}}',20.9971,168866860,608511,NULL,'2017-09-02 14:09:28',1504361368,NULL),(1903821840,3951909,2,89121,0,1,1,'S',1,0.990175,405,835314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 960, \"large_tick_hit\": 12, \"small_tick_hit\": 842, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 964, \"large_tick_hit\": 12, \"small_tick_hit\": 856}}',21.0247,135313609,6918880,NULL,'2014-07-19 12:28:33',1405772913,NULL),(1903862873,3951909,2,237238,1,1,1,'SH',1,0.985591,119,1249428,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_tick_hit\": 43, \"small_tick_hit\": 223, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 43, \"small_tick_hit\": 228}}',21.1472,135338065,177792,NULL,'2014-07-20 01:52:15',1405821135,NULL),(1903765317,3951909,2,379618,0,1,1,'S',1,0.998966,762,962251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 600, \"large_tick_hit\": 162, \"small_tick_hit\": 1170, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 162, \"small_tick_hit\": 1172}}',21.2565,135224493,8446600,NULL,'2014-07-17 06:51:08',1405579868,NULL),(1926321526,3951909,2,59052,0,1,1,'A',1,0.975956,134,624420,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 560, \"large_tick_hit\": 94, \"small_tick_hit\": 239, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 94, \"small_tick_hit\": 243}}',21.2752,168111998,1291633,NULL,'2017-08-01 15:39:17',1501601957,NULL),(1903170937,3951909,2,53317,0,1,1,'S',1,0.993072,201,1044721,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 202, \"large_tick_hit\": 6, \"small_tick_hit\": 222, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 6, \"small_tick_hit\": 224}}',21.2872,134367436,905787,NULL,'2014-06-26 14:06:27',1403791587,NULL),(1927208956,3951909,2,1263036,0,1,1,'SH',1,0.986466,65,709544,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 407, \"small_tick_hit\": 249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 250}}',21.2893,169250641,722159,NULL,'2017-09-21 04:19:34',1505967574,NULL),(1928458479,3951909,2,1281010,0,1,1,'B',1,0.930362,108,255547,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 467, \"large_tick_hit\": 41, \"small_tick_hit\": 160, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 41, \"small_tick_hit\": 178}}',21.2899,170750974,579344,NULL,'2017-12-04 15:44:21',1512402261,NULL),(1904752971,3951909,2,28472,0,1,1,'A',1,0.963415,178,681547,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 432, \"small_tick_hit\": 121, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 441, \"small_tick_hit\": 133}}',21.3023,136473396,1484217,NULL,'2014-08-19 12:43:57',1408452237,NULL),(1903426987,3951909,2,69639,0,1,1,'X',1,1,205,1079482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 525}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 525}}',21.3348,134656203,639577,NULL,'2014-07-03 13:10:28',1404393028,NULL),(1903407228,3951909,2,347009,0,1,1,'SH',1,0.986577,358,1011464,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 98, \"small_tick_hit\": 524, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 98, \"small_tick_hit\": 536}}',21.3568,134654145,1842088,NULL,'2014-07-03 12:05:01',1404389101,NULL),(1928450401,3951909,2,1346941,1,1,1,'S',1,0.994867,298,792741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 733, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 737, \"small_tick_hit\": 237}}',21.3695,170885874,5571920,NULL,'2017-12-11 02:43:15',1512960195,NULL),(1903080849,3951909,2,165681,1,1,1,'SH',1,0.993802,190,1145077,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 35, \"small_tick_hit\": 291, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 35, \"small_tick_hit\": 294}}',21.3931,134105797,511717,NULL,'2014-06-20 03:26:29',1403234789,NULL),(1903407239,3951909,2,134043,1,1,1,'XH',1,1,146,1212405,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 69, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 69, \"small_tick_hit\": 96}}',21.3959,134697712,236132,NULL,'2014-07-04 13:27:06',1404480426,NULL),(1901943279,3951909,2,177685,0,1,1,'X',1,1,248,1084209,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 8, \"small_tick_hit\": 412}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 8, \"small_tick_hit\": 412}}',21.4306,132432524,1304099,NULL,'2014-05-05 14:16:22',1399299382,NULL),(1960613027,3951909,2,1383390,1,1,1,'XH',1,1,95,1020034,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_tick_hit\": 5, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 5, \"small_tick_hit\": 122}}',21.4593,213244708,201119,NULL,'2023-07-01 06:57:11',1688194631,NULL),(1902925561,3951909,2,250368,0,1,1,'S',1,0.996448,271,409611,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 579, \"small_tick_hit\": 543, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 582, \"small_tick_hit\": 544}}',21.4832,133952273,2171070,NULL,'2014-06-16 04:49:23',1402894163,NULL),(1904134664,3951909,2,174615,1,1,1,'SH',1,0.993103,260,1260375,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 25, \"small_tick_hit\": 748, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 25, \"small_tick_hit\": 755}}',21.5516,135861087,1030447,NULL,'2014-08-02 09:07:03',1406970423,NULL),(1904098369,3951909,2,140079,0,1,1,'S',1,0.992179,468,241924,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1094, \"large_tick_hit\": 3, \"small_tick_hit\": 679, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1100, \"large_tick_hit\": 3, \"small_tick_hit\": 687}}',21.6003,135640519,2803747,NULL,'2014-07-27 11:59:25',1406462365,NULL),(1904694622,3951909,2,164097,0,1,1,'X',1,1,358,973248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 158, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 158, \"small_tick_hit\": 232}}',21.6032,136470602,1044276,NULL,'2014-08-19 11:05:21',1408446321,NULL),(1903324163,3951909,2,259301,1,1,1,'S',1,0.992248,450,1087881,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 134, \"small_tick_hit\": 574, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 134, \"small_tick_hit\": 582}}',21.6154,134520224,3290549,NULL,'2014-06-30 03:00:12',1404097212,NULL),(1928516783,3951909,2,589581,1,1,1,'A',1,0.967294,150,520106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 975, \"large_tick_hit\": 2, \"small_tick_hit\": 206, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1006, \"large_tick_hit\": 2, \"small_tick_hit\": 215}}',21.6265,171045779,2721520,NULL,'2017-12-18 14:24:14',1513607054,NULL),(1903985027,3951909,2,447507,1,1,1,'A',1,0.968188,189,1242312,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 16, \"small_tick_hit\": 511, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 16, \"small_tick_hit\": 534}}',21.6621,135507121,569469,NULL,'2014-07-24 06:34:23',1406183663,NULL),(1901955469,3951909,2,29036,0,1,1,'X',1,1,201,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 23, \"small_tick_hit\": 52}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 23, \"small_tick_hit\": 52}}',21.8087,132739222,678912,NULL,'2014-05-15 13:03:04',1400158984,NULL),(1901137747,3951909,2,363715,1,1,1,'XH',1,1,202,1212395,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 38, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 38, \"small_tick_hit\": 293}}',21.865,131351329,591168,NULL,'2014-04-03 10:24:51',1396520691,NULL),(1904341343,3951909,2,269867,1,1,1,'SH',1,0.998941,389,1142543,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 129, \"small_tick_hit\": 554, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 129, \"small_tick_hit\": 555}}',21.8677,136077798,2334182,NULL,'2014-08-08 11:39:01',1407497941,NULL),(1928565010,3951909,2,1163089,1,1,1,'SH',1,0.987668,230,770016,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1126, \"large_tick_hit\": 9, \"small_tick_hit\": 627, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1145, \"large_tick_hit\": 9, \"small_tick_hit\": 630}}',21.9203,171027908,3952047,NULL,'2017-12-17 17:31:20',1513531880,NULL),(1904040056,3951909,2,417956,1,1,1,'SH',1,0.983003,166,1248954,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 26, \"small_tick_hit\": 528, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 26, \"small_tick_hit\": 540, \"legacy_combo_increase\": 2}}',21.926,135682563,464520,NULL,'2014-07-28 14:28:22',1406557702,NULL),(1904525969,3951909,2,31210,0,1,1,'A',1,0.970472,244,712274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 336, \"large_tick_hit\": 47, \"small_tick_hit\": 110, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 47, \"small_tick_hit\": 114}}',21.946,136445488,1528680,NULL,'2014-08-18 15:10:55',1408374655,NULL),(1904596785,3951909,2,56065,1,1,1,'SH',1,0.998756,337,1153192,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 72, \"small_tick_hit\": 466, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 72, \"small_tick_hit\": 467}}',21.9814,136446890,2072049,NULL,'2014-08-18 15:59:05',1408377545,NULL),(1904748735,3951909,2,77309,1,1,1,'X',1,1,266,1084862,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 118, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 118, \"small_tick_hit\": 246}}',22.0047,136472593,683641,NULL,'2014-08-19 12:16:11',1408450571,NULL),(1908524730,3951909,2,80991,0,1,1,'SH',1,0.996711,269,861463,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 866, \"large_tick_hit\": 32, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 32, \"small_tick_hit\": 314}}',22.0174,143091557,4767652,NULL,'2015-02-04 11:04:08',1423047848,NULL),(1904046440,3951909,2,281425,0,1,1,'S',1,0.998339,293,957295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 259, \"large_tick_hit\": 34, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 34, \"small_tick_hit\": 308}}',22.0712,135720441,1464784,NULL,'2014-07-29 14:31:19',1406644279,NULL),(1928941663,3951909,2,97810,0,1,1,'A',1,0.973451,128,695867,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 301, \"large_tick_hit\": 10, \"small_tick_hit\": 459, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 10, \"small_tick_hit\": 465}}',22.0865,171475526,681901,NULL,'2018-01-05 15:48:36',1515167316,NULL),(1903411494,3951909,2,35842,1,1,1,'SH',1,0.992256,446,1019478,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 1, \"small_tick_hit\": 579, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 1, \"small_tick_hit\": 587}}',22.1281,134682335,5193111,NULL,'2014-07-04 04:37:50',1404448670,NULL),(1903096192,3951909,2,144181,0,1,1,'SH',1,0.985222,269,812640,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 476, \"large_tick_hit\": 8, \"small_tick_hit\": 516, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 8, \"small_tick_hit\": 525}}',22.1529,134192847,2320685,NULL,'2014-06-22 03:05:10',1403406310,NULL),(1903141254,3951909,2,10819,0,1,1,'S',1,0.996183,251,875187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 349, \"large_tick_hit\": 80, \"small_tick_hit\": 93, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 80, \"small_tick_hit\": 94}}',22.2098,134368211,2005074,NULL,'2014-06-26 14:27:31',1403792851,NULL),(1902921214,3951909,2,22072,0,1,1,'S',1,0.993802,368,863724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 388, \"large_tick_hit\": 231, \"small_tick_hit\": 343, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 231, \"small_tick_hit\": 347}}',22.2297,134024865,2018102,NULL,'2014-06-18 02:13:32',1403057612,NULL),(1905408342,3951909,2,466620,1,1,1,'X',1,1,279,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 62, \"small_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 62, \"small_tick_hit\": 448}}',22.3083,137459132,898554,NULL,'2014-09-18 14:35:26',1411050926,NULL),(1901810714,3951909,2,238509,0,1,1,'X',1,1,270,1085714,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 26, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 26, \"small_tick_hit\": 284}}',22.3191,132352288,1448748,NULL,'2014-05-03 08:51:12',1399107072,NULL),(1902844332,3951909,2,143914,1,1,1,'X',1,1,309,1079917,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 153, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 153, \"small_tick_hit\": 230}}',22.3481,133826566,741684,NULL,'2014-06-13 13:12:51',1402665171,NULL),(1903255472,3951909,2,305787,1,1,1,'X',1,1,487,1082688,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 83, \"small_tick_hit\": 708}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 83, \"small_tick_hit\": 708}}',22.4219,134539057,2865009,NULL,'2014-06-30 14:20:34',1404138034,NULL),(1903126705,3951909,2,62803,0,1,1,'S',1,0.993216,420,944968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 356, \"large_tick_hit\": 72, \"small_tick_hit\": 304, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 72, \"small_tick_hit\": 308}}',22.4356,134366647,3736852,NULL,'2014-06-26 13:45:10',1403790310,NULL),(1928221794,3951909,2,1015113,1,1,1,'A',1,0.967347,79,497306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 524, \"large_tick_hit\": 2, \"small_tick_hit\": 185, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 2, \"small_tick_hit\": 189}}',22.4646,170586746,817346,NULL,'2017-11-26 04:48:24',1511671704,NULL),(1926858445,3951909,2,844581,1,1,1,'A',1,0.972203,181,703064,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 583, \"large_tick_hit\": 12, \"small_tick_hit\": 804, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 12, \"small_tick_hit\": 825}}',22.5434,168842972,1509918,NULL,'2017-09-01 15:56:27',1504281387,NULL),(1927301389,3951909,2,809648,0,1,1,'B',1,0.939086,35,108119,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 109, \"small_tick_hit\": 76, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 118, \"small_tick_hit\": 79}}',22.5743,169251810,62372,NULL,'2017-09-21 06:48:30',1505976510,NULL),(1903863085,3951909,2,237239,0,1,1,'SH',1,0.995338,201,1018454,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 17, \"small_tick_hit\": 226, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 17, \"small_tick_hit\": 228}}',22.5816,135315608,996826,NULL,'2014-07-19 13:25:17',1405776317,NULL),(1904118927,3951909,2,59296,0,1,1,'S',1,0.998745,381,910112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 281, \"large_tick_hit\": 174, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 174, \"small_tick_hit\": 341}}',22.5975,135719930,1811206,NULL,'2014-07-29 14:14:56',1406643296,NULL),(1904041847,3951909,2,243848,0,1,1,'S',1,0.99337,517,802818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 978, \"large_tick_hit\": 214, \"small_tick_hit\": 606, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 985, \"large_tick_hit\": 214, \"small_tick_hit\": 611}}',22.6233,135589326,7298628,NULL,'2014-07-26 05:51:08',1406353868,NULL),(1926680712,3951909,2,270517,0,1,1,'XH',1,1,814,545098,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 601, \"large_tick_hit\": 213, \"small_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 213, \"small_tick_hit\": 448}}',22.7387,168646565,5302446,NULL,'2017-08-24 10:11:43',1503569503,NULL),(1926368861,3951909,2,757814,1,1,1,'SH',1,0.982659,134,773968,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 378, \"small_tick_hit\": 302, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 386, \"small_tick_hit\": 306}}',22.7988,168109614,975608,NULL,'2017-08-01 14:00:18',1501596018,NULL),(1903393584,3951909,2,402960,1,1,1,'SH',1,0.992519,229,1139987,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 35, \"small_tick_hit\": 567, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 35, \"small_tick_hit\": 573}}',22.8514,134697408,709902,NULL,'2014-07-04 13:18:02',1404479882,NULL),(1902069243,3951909,2,315143,0,1,1,'X',1,1,395,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 90, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 90, \"small_tick_hit\": 216}}',22.9325,132739114,2268484,NULL,'2014-05-15 12:59:01',1400158741,NULL),(1903027358,3951909,2,244114,1,1,1,'SH',1,0.993865,325,1162853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 64, \"small_tick_hit\": 485, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 64, \"small_tick_hit\": 490}}',22.9488,134191009,1423047,NULL,'2014-06-22 02:06:19',1403402779,NULL),(1900974993,3951909,2,163928,0,1,1,'X',1,1,441,965568,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 61, \"small_tick_hit\": 468}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 61, \"small_tick_hit\": 468}}',23.1396,131263296,4224200,NULL,'2014-03-31 00:22:27',1396225347,NULL),(1903347324,3951909,2,28894,1,1,1,'XH',1,1,130,1148589,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 7, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 7, \"small_tick_hit\": 126}}',23.1667,134482121,312064,NULL,'2014-06-29 05:25:53',1404019553,NULL),(1905238011,3951909,2,169833,1,1,1,'XH',1,1,216,1145846,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 17, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 17, \"small_tick_hit\": 241}}',23.241,137201085,1015682,NULL,'2014-09-10 07:52:23',1410335543,NULL),(1903142784,3951909,2,10820,0,1,1,'S',1,0.994228,344,846563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 458, \"large_tick_hit\": 113, \"small_tick_hit\": 118, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 113, \"small_tick_hit\": 120}}',23.2773,134444819,3065916,NULL,'2014-06-28 10:20:22',1403950822,NULL),(1903139290,3951909,2,151699,1,1,1,'S',1,0.999012,431,1094486,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 83, \"small_tick_hit\": 580, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 83, \"small_tick_hit\": 581}}',23.2937,134362572,3283286,NULL,'2014-06-26 11:39:50',1403782790,NULL),(1903232518,3951909,2,190951,0,1,1,'SH',1,0.98374,189,732401,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 447, \"large_tick_hit\": 69, \"small_tick_hit\": 210, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 69, \"small_tick_hit\": 215}}',23.3168,134391518,1505170,NULL,'2014-06-27 05:00:33',1403845233,NULL),(1904140618,3951909,2,46628,0,1,1,'X',1,1,247,964032,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 123}}',23.3633,135827181,1843090,NULL,'2014-08-01 12:15:29',1406895329,NULL),(1901846668,3951909,2,136842,0,1,1,'X',1,1,312,1081850,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 138, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 138, \"small_tick_hit\": 210}}',23.4285,132430074,1303413,NULL,'2014-05-05 12:41:00',1399293660,NULL),(1903297354,3951909,2,251503,0,1,1,'S',1,0.996276,814,1046419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 403, \"large_tick_hit\": 490, \"small_tick_hit\": 712, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 490, \"small_tick_hit\": 717}}',23.4653,134534539,4153169,NULL,'2014-06-30 12:15:08',1404130508,NULL),(1928390314,3951909,2,146234,0,1,1,'S',1,0.980296,165,735294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 512, \"large_tick_hit\": 62, \"small_tick_hit\": 222, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 62, \"small_tick_hit\": 229}}',23.771,170767976,1558285,NULL,'2017-12-05 15:29:19',1512487759,NULL),(1927042840,3951909,2,453080,0,1,1,'SH',1,0.991441,162,825584,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 420, \"large_tick_hit\": 1, \"small_tick_hit\": 274, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 276}}',23.8116,168990975,1444365,NULL,'2017-09-08 14:02:49',1504879369,NULL),(1902739771,3951909,2,125989,0,1,1,'X',1,1,243,1080769,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 5, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 5, \"small_tick_hit\": 204}}',23.9014,133829161,1256142,NULL,'2014-06-13 14:19:37',1402669177,NULL),(1903828072,3951909,2,55498,1,1,1,'SH',1,0.991228,140,1258258,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 3, \"small_tick_hit\": 312, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 3, \"small_tick_hit\": 316}}',23.9916,135344674,364241,NULL,'2014-07-20 05:45:54',1405835154,NULL),(1903522908,3951909,2,403915,1,1,1,'SH',1,0.983182,277,1136494,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 105, \"small_tick_hit\": 483, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 105, \"small_tick_hit\": 496}}',24.0072,134892582,783756,NULL,'2014-07-09 03:29:05',1404876545,NULL),(1903227917,3951909,2,179480,1,1,1,'S',1,0.994483,269,1074959,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 58, \"small_tick_hit\": 452, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 58, \"small_tick_hit\": 456}}',24.0152,134365146,1199138,NULL,'2014-06-26 13:01:47',1403787707,NULL),(1960625185,3951909,2,3685222,1,1,1,'XH',1,1,147,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 179}}',24.0171,213244760,584384,NULL,'2023-07-01 07:05:45',1688195145,NULL),(1904254990,3951909,2,446768,0,1,1,'S',1,0.983897,199,754471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 313, \"large_tick_hit\": 95, \"small_tick_hit\": 203, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 95, \"small_tick_hit\": 209}}',24.0438,135894064,1199674,NULL,'2014-08-03 04:50:52',1407041452,NULL),(1904281682,3951909,2,391740,0,1,1,'SH',1,0.99654,101,1254085,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_tick_hit\": 50, \"small_tick_hit\": 187, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 51, \"large_tick_hit\": 50, \"small_tick_hit\": 188}}',24.1212,136008553,110193,NULL,'2014-08-06 10:56:54',1407322614,NULL),(1901779871,3951909,2,321758,0,1,1,'XH',1,1,246,1214321,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 76, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 76, \"small_tick_hit\": 391}}',24.239,132422666,733738,NULL,'2014-05-05 05:26:55',1399267615,NULL),(1928269224,3951909,2,848234,0,1,1,'S',1,0.981802,156,697187,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 659, \"small_tick_hit\": 420, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 426}}',24.249,170634917,1793621,NULL,'2017-11-28 19:26:04',1511897164,NULL),(1928517618,3951909,2,724212,0,1,1,'S',1,0.983539,89,701112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 398, \"large_tick_hit\": 4, \"small_tick_hit\": 315, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',24.2848,171013759,828680,NULL,'2017-12-17 03:52:44',1513482764,NULL),(1902931253,3951909,2,160276,1,1,1,'X',1,1,387,1082052,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 61, \"small_tick_hit\": 466}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 61, \"small_tick_hit\": 466}}',24.3668,134081111,1859064,NULL,'2014-06-19 13:19:18',1403183958,NULL),(1904044676,3951909,2,280745,0,1,1,'S',1,0.993818,278,964738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 45, \"small_tick_hit\": 365, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 45, \"small_tick_hit\": 369}}',24.4234,135735625,1285710,NULL,'2014-07-29 23:34:57',1406676897,NULL),(1901911975,3951909,2,66027,1,1,1,'X',1,1,272,1101203,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 80, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 80, \"small_tick_hit\": 465}}',24.428,132508204,903568,NULL,'2014-05-08 07:21:48',1399533708,NULL),(1904252987,3951909,2,423926,0,1,1,'SH',1,0.985294,107,704725,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 477, \"large_tick_hit\": 1, \"small_tick_hit\": 326, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 1, \"small_tick_hit\": 331}}',24.4672,135751954,1058551,NULL,'2014-07-30 11:12:39',1406718759,NULL),(1903806622,3951909,2,52862,0,1,1,'S',1,0.980851,323,335657,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 708, \"large_tick_hit\": 11, \"small_tick_hit\": 203, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 11, \"small_tick_hit\": 206}}',24.5077,135340959,1799198,NULL,'2014-07-20 03:30:18',1405827018,NULL),(1931947848,3951909,2,1585828,0,1,1,'A',1,0.963597,103,593050,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 651, \"large_tick_hit\": 49, \"small_tick_hit\": 200, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 678, \"large_tick_hit\": 49, \"small_tick_hit\": 207}}',24.5623,175613848,1567797,NULL,'2018-07-14 05:02:19',1531544539,NULL),(1903272220,3951909,2,243850,0,1,1,'SH',1,0.993042,570,1015546,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 482, \"large_tick_hit\": 427, \"small_tick_hit\": 661, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 427, \"small_tick_hit\": 668}}',24.6116,134534706,4236399,NULL,'2014-06-30 12:20:19',1404130819,NULL),(1903482310,3951909,2,363717,1,1,1,'S',1,0.998062,244,967315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 271, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 272}}',24.6789,134655740,1164306,NULL,'2014-07-03 12:56:06',1404392166,NULL),(1926420458,3951909,2,94455,0,1,1,'SH',1,0.981025,130,712192,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 384, \"large_tick_hit\": 1, \"small_tick_hit\": 132, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 1, \"small_tick_hit\": 133}}',24.6832,168041316,990316,NULL,'2017-07-29 15:25:56',1501341956,NULL),(1903581665,3951909,2,321748,0,1,1,'A',1,0.970475,169,698402,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 395, \"large_tick_hit\": 5, \"small_tick_hit\": 356, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 5, \"small_tick_hit\": 368}}',24.6839,134984885,1202487,NULL,'2014-07-11 09:21:17',1405070477,NULL),(1928456143,3951909,2,995839,1,1,1,'A',1,0.968539,122,658585,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 584, \"large_tick_hit\": 1, \"small_tick_hit\": 277, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 1, \"small_tick_hit\": 288}}',24.7222,170781476,1341807,NULL,'2017-12-06 09:10:36',1512551436,NULL),(1903324942,3951909,2,26083,0,1,1,'A',1,0.976939,151,1046306,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 165, \"large_tick_hit\": 18, \"small_tick_hit\": 283, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 18, \"small_tick_hit\": 291}}',24.7278,134482332,410771,NULL,'2014-06-29 05:31:37',1404019897,NULL),(1904314077,3951909,2,112351,1,1,1,'SH',1,0.998221,212,1205384,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 76, \"small_tick_hit\": 349, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 76, \"small_tick_hit\": 350}}',24.7689,135974845,497294,NULL,'2014-08-05 11:36:28',1407238588,NULL),(1903026392,3951909,2,244040,1,1,1,'X',1,1,265,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 26, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 26, \"small_tick_hit\": 305}}',24.8051,134106912,1346669,NULL,'2014-06-20 04:21:37',1403238097,NULL),(1903289559,3951909,2,35933,1,1,1,'SH',1,0.989679,298,1143609,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 2, \"small_tick_hit\": 565, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 2, \"small_tick_hit\": 574}}',24.8246,134615820,2000418,NULL,'2014-07-02 12:38:09',1404304689,NULL),(1904765291,3951909,2,401277,1,1,1,'SH',1,0.992556,204,1252747,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 37, \"small_tick_hit\": 596, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 37, \"small_tick_hit\": 602}}',24.8718,136502197,580609,NULL,'2014-08-20 10:40:18',1408531218,NULL),(1957285491,3951909,2,98284,1,1,1,'XH',1,1,179,1209265,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 21, \"small_tick_hit\": 544}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 21, \"small_tick_hit\": 544}}',24.8823,208992044,489147,NULL,'2022-08-25 17:08:29',1661447309,NULL),(1904574938,3951909,2,302056,0,1,1,'SH',1,0.996169,95,1137844,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}}',25.0516,136435887,182028,NULL,'2014-08-18 09:40:07',1408354807,NULL),(1926115897,3951909,2,1093726,1,1,1,'X',1,1,335,1085068,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 79, \"small_tick_hit\": 572}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 79, \"small_tick_hit\": 572}}',25.058,167733392,1275581,NULL,'2017-07-16 08:56:49',1500195409,NULL),(1902994937,3951909,2,333751,1,1,1,'SH',1,0.998127,602,1157645,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 133, \"small_tick_hit\": 997, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 133, \"small_tick_hit\": 1000}}',25.1389,134270917,4294888,NULL,'2014-06-24 01:37:47',1403573867,NULL),(1903153165,3951909,2,244033,0,1,1,'SH',1,0.984326,257,782956,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 390, \"large_tick_hit\": 58, \"small_tick_hit\": 180, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 58, \"small_tick_hit\": 183}}',25.1633,134286914,1774561,NULL,'2014-06-24 12:27:46',1403612866,NULL),(1904228700,3951909,2,169089,0,1,1,'S',1,0.986313,262,738347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 686, \"small_tick_hit\": 467, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 693, \"small_tick_hit\": 476}}',25.1653,135782084,3442670,NULL,'2014-07-31 07:00:21',1406790021,NULL),(1903767309,3951909,2,351189,0,1,1,'SH',1,0.988476,348,756222,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1028, \"large_tick_hit\": 50, \"small_tick_hit\": 466, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1040, \"large_tick_hit\": 50, \"small_tick_hit\": 472}}',25.1743,135320547,5495001,NULL,'2014-07-19 15:40:01',1405784401,NULL),(1902840463,3951909,2,28254,0,1,1,'X',1,1,159,1078626,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 3, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 3, \"small_tick_hit\": 128}}',25.2415,133788375,555834,NULL,'2014-06-12 13:18:32',1402579112,NULL),(1901872834,3951909,2,165346,0,1,1,'XH',1,1,226,1214803,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 54, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 54, \"small_tick_hit\": 355}}',25.3798,132457596,705680,NULL,'2014-05-06 11:29:06',1399375746,NULL),(1928571235,3951909,2,298176,0,1,1,'A',1,0.975022,181,668304,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 853, \"large_tick_hit\": 27, \"small_tick_hit\": 213, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 27, \"small_tick_hit\": 217}}',25.4094,171038384,2035299,NULL,'2017-12-18 04:38:22',1513571902,NULL),(1903281405,3951909,2,51082,0,1,1,'SH',1,0.991435,192,1139024,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 44, \"small_tick_hit\": 271, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 44, \"small_tick_hit\": 275}}',25.4239,134483070,465569,NULL,'2014-06-29 05:55:05',1404021305,NULL),(1904092345,3951909,2,139001,1,1,1,'SH',1,0.989247,182,1251349,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 17, \"small_tick_hit\": 370, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 17, \"small_tick_hit\": 376}}',25.5541,135680834,528256,NULL,'2014-07-28 13:36:25',1406554585,NULL),(1899808063,3951909,2,31208,0,1,1,'X',1,1,213,1084652,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 100, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 100, \"small_tick_hit\": 126}}',25.6586,129593262,443136,NULL,'2014-02-06 05:20:13',1391664013,NULL),(1904362147,3951909,2,310670,0,1,1,'SH',1,0.993803,550,1130412,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 389, \"large_tick_hit\": 165, \"small_tick_hit\": 729, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 165, \"small_tick_hit\": 735}}',25.6813,135945674,4693238,NULL,'2014-08-04 14:29:51',1407162591,NULL),(1903124682,3951909,2,31211,0,1,1,'S',1,0.983173,226,959682,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 187, \"large_tick_hit\": 81, \"small_tick_hit\": 141, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 81, \"small_tick_hit\": 145}}',25.7942,134367890,810434,NULL,'2014-06-26 14:19:04',1403792344,NULL),(1903214098,3951909,2,144060,1,1,1,'S',1,0.992072,366,1083507,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 68, \"small_tick_hit\": 510, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 68, \"small_tick_hit\": 517}}',25.8192,134312435,2325280,NULL,'2014-06-25 03:38:55',1403667535,NULL),(1904343302,3951909,2,404828,1,1,1,'SH',1,0.996942,323,1019783,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"small_tick_hit\": 329, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 331}}',25.83,136044509,2748264,NULL,'2014-08-07 12:28:25',1407414505,NULL),(1904097597,3951909,2,117426,0,1,1,'S',1,0.998965,618,971426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 160, \"small_tick_hit\": 347, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 160, \"small_tick_hit\": 348}}',25.8568,135597395,5354026,NULL,'2014-07-26 10:49:08',1406371748,NULL),(1903113836,3951909,2,126069,0,1,1,'S',1,0.989967,289,848362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 358, \"large_tick_hit\": 5, \"small_tick_hit\": 229, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 5, \"small_tick_hit\": 232}}',25.9272,134286598,2157334,NULL,'2014-06-24 12:17:16',1403612236,NULL),(1928490012,3951909,2,1106575,1,1,1,'SH',1,0.990324,263,841094,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 937, \"large_tick_hit\": 28, \"small_tick_hit\": 775, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 949, \"large_tick_hit\": 28, \"small_tick_hit\": 780}}',25.9816,171028253,4023359,NULL,'2017-12-17 17:48:23',1513532903,NULL),(1903333283,3951909,2,410473,1,1,1,'SH',1,0.993893,272,1139399,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"small_tick_hit\": 379, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 272, \"small_tick_hit\": 383}}',26.0116,134483425,1660971,NULL,'2014-06-29 06:05:13',1404021913,NULL),(1904071580,3951909,2,159850,0,1,1,'S',1,0.987454,273,724097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 762, \"large_tick_hit\": 11, \"small_tick_hit\": 565, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 11, \"small_tick_hit\": 573}}',26.0657,135589449,3118662,NULL,'2014-07-26 05:55:01',1406354101,NULL),(1903201510,3951909,2,74102,1,1,1,'X',1,1,614,1090861,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 212, \"small_tick_hit\": 416}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 212, \"small_tick_hit\": 416}}',26.1577,134360881,3684262,NULL,'2014-06-26 10:36:57',1403779017,NULL),(1903833720,3951909,2,165664,0,1,1,'SH',1,0.988618,221,839392,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 324, \"large_tick_hit\": 4, \"small_tick_hit\": 280, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 4, \"small_tick_hit\": 283}}',26.164,135319697,1527335,NULL,'2014-07-19 15:17:30',1405783050,NULL),(1904127731,3951909,2,369147,1,1,1,'SH',1,0.995249,313,1142790,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 69, \"small_tick_hit\": 525, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 69, \"small_tick_hit\": 529}}',26.2118,135677923,1710458,NULL,'2014-07-28 12:05:46',1406549146,NULL),(1901863922,3951909,2,119953,0,1,1,'S',1,0.98961,322,941737,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 405, \"small_tick_hit\": 357, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 360}}',26.2892,132508320,2243814,NULL,'2014-05-08 07:29:15',1399534155,NULL),(1927993465,3951909,2,581533,0,1,1,'A',1,0.975369,138,718067,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 311, \"large_tick_hit\": 76, \"small_tick_hit\": 207, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 76, \"small_tick_hit\": 209}}',26.3701,170288123,970716,NULL,'2017-11-11 14:46:29',1510411589,NULL),(1960512634,3951909,2,664387,1,1,1,'XH',1,1,111,1029804,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 22, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 22, \"small_tick_hit\": 111}}',26.4333,213244740,271848,NULL,'2023-07-01 07:02:28',1688194948,NULL),(1904342880,3951909,2,305017,0,1,1,'XH',1,1,186,1157021,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 42, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 42, \"small_tick_hit\": 291}}',26.4758,136049210,712740,NULL,'2014-08-07 14:59:07',1407423547,NULL),(1901854851,3951909,2,76111,0,1,1,'S',1,0.99744,782,982407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 567, \"large_tick_hit\": 215, \"small_tick_hit\": 387, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 215, \"small_tick_hit\": 390}}',26.5191,132481848,8395094,NULL,'2014-05-07 09:33:30',1399455210,NULL),(1926940784,3951909,2,1093148,1,1,1,'SH',1,0.993687,658,963710,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 923, \"large_tick_hit\": 17, \"small_tick_hit\": 1421, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 17, \"small_tick_hit\": 1431}}',26.5515,168954134,9707986,NULL,'2017-09-06 14:54:32',1504709672,NULL),(1903343947,3951909,2,144062,1,1,1,'SH',1,0.995385,268,1154333,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 33, \"small_tick_hit\": 379, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 33, \"small_tick_hit\": 382}}',26.7158,134602886,1061240,NULL,'2014-07-02 04:23:20',1404275000,NULL),(1904730764,3951909,2,124623,1,1,1,'XH',1,1,260,1217935,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 104, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 104, \"small_tick_hit\": 171}}',26.7433,136632621,738276,NULL,'2014-08-24 03:19:03',1408850343,NULL),(1903255053,3951909,2,151489,1,1,1,'SH',1,0.992126,297,1142600,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 131, \"small_tick_hit\": 207, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 131, \"small_tick_hit\": 211}}',26.7469,134487869,1090121,NULL,'2014-06-29 08:28:08',1404030488,NULL),(1902000387,3951909,2,80916,1,1,1,'X',1,1,763,1113231,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 432, \"small_tick_hit\": 571}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 432, \"small_tick_hit\": 571}}',26.8101,132740160,3679260,NULL,'2014-05-15 13:41:09',1400161269,NULL),(2310373324,3951909,2,1261691,1,1,1,'XH',1,1,241,1206850,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 26, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 26, \"small_tick_hit\": 296}}',26.8893,215818369,1296677,NULL,'2024-02-08 15:14:16',1707405256,NULL),(1903680814,3951909,2,353852,1,1,1,'SH',1,0.986877,230,1139721,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 15, \"small_tick_hit\": 522, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 15, \"small_tick_hit\": 532}}',26.921,135192060,1147200,NULL,'2014-07-16 11:21:35',1405509695,NULL),(1904220895,3951909,2,232877,1,1,1,'SH',1,0.989706,193,1254710,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 37, \"small_tick_hit\": 480, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 37, \"small_tick_hit\": 487}}',27.0036,135861513,535741,NULL,'2014-08-02 09:22:44',1406971364,NULL),(1905358846,3951909,2,418197,1,1,1,'SH',1,0.99697,239,1261156,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 98, \"small_tick_hit\": 419, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 98, \"small_tick_hit\": 421}}',27.0086,137452486,602028,NULL,'2014-09-18 09:02:38',1411030958,NULL),(1957226733,3951909,2,674607,1,1,1,'XH',1,1,295,1204224,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 67, \"small_tick_hit\": 389}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 67, \"small_tick_hit\": 389}}',27.1022,208991166,1077208,NULL,'2022-08-25 16:08:12',1661443692,NULL),(1926384962,3951909,2,144182,0,1,1,'S',1,0.986517,165,730250,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 583, \"small_tick_hit\": 295, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 592, \"small_tick_hit\": 298}}',27.1459,168110241,1886161,NULL,'2017-08-01 14:28:08',1501597688,NULL),(1904549787,3951909,2,255098,0,1,1,'SH',1,0.998676,374,1034662,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 97, \"small_tick_hit\": 380, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 97, \"small_tick_hit\": 381}}',27.1589,136370283,1483096,NULL,'2014-08-16 14:19:32',1408198772,NULL),(1904428038,3951909,2,183492,0,1,1,'S',1,0.988439,273,762297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 428, \"large_tick_hit\": 7, \"small_tick_hit\": 249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 7, \"small_tick_hit\": 250}}',27.1638,136259669,2036978,NULL,'2014-08-13 12:32:05',1407933125,NULL),(1903070975,3951909,2,163977,0,1,1,'S',1,0.997846,623,983545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 611, \"large_tick_hit\": 12, \"small_tick_hit\": 767, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 12, \"small_tick_hit\": 770}}',27.1654,134232174,9402814,NULL,'2014-06-23 00:59:24',1403485164,NULL),(1955637803,3951909,2,3482928,1,1,1,'X',1,1,259,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 2, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 2, \"small_tick_hit\": 173}}',27.2747,206910591,1656550,NULL,'2022-05-08 12:18:15',1652012295,NULL),(1903327153,3951909,2,227119,1,1,1,'S',1,0.99747,800,1085044,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"large_tick_hit\": 298, \"small_tick_hit\": 1171, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 298, \"small_tick_hit\": 1176}}',27.4087,134520769,8236825,NULL,'2014-06-30 03:23:04',1404098584,NULL),(1903046847,3951909,2,250371,0,1,1,'A',1,0.972603,293,1051009,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 323, \"large_tick_hit\": 18, \"small_tick_hit\": 653, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 18, \"small_tick_hit\": 679}}',27.4312,134231640,1911663,NULL,'2014-06-23 00:36:17',1403483777,NULL),(1926546417,3951909,2,867343,0,1,1,'X',1,1,436,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 49, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 49, \"small_tick_hit\": 259}}',27.4748,168222419,4078982,NULL,'2017-08-06 06:14:30',1502000070,NULL),(1903332066,3951909,2,189887,1,1,1,'SH',1,0.99551,747,1019707,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 697, \"large_tick_hit\": 50, \"small_tick_hit\": 805, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 50, \"small_tick_hit\": 812}}',27.5327,134488239,13446819,NULL,'2014-06-29 08:40:58',1404031258,NULL),(1955640364,3951909,2,3324988,1,1,1,'X',1,1,257,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 8, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 8, \"small_tick_hit\": 209}}',27.5355,206910643,1268342,NULL,'2022-05-08 12:20:58',1652012458,NULL),(1903074820,3951909,2,139651,1,1,1,'S',1,0.998129,444,1083728,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 113, \"small_tick_hit\": 623, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 113, \"small_tick_hit\": 625}}',27.5443,134194879,2247279,NULL,'2014-06-22 04:12:19',1403410339,NULL),(1926022551,3951909,2,1252650,1,1,1,'X',1,1,137,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 74}}',27.5528,167539481,498980,NULL,'2017-07-08 13:04:15',1499519055,NULL),(1903371210,3951909,2,332531,1,1,1,'SH',1,0.990783,177,1149478,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 14, \"small_tick_hit\": 253, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 14, \"small_tick_hit\": 257}}',27.6105,134809989,726737,NULL,'2014-07-07 03:09:40',1404702580,NULL),(1904445888,3951909,2,186766,0,1,1,'S',1,0.9906,479,832986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 733, \"large_tick_hit\": 173, \"small_tick_hit\": 464, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 173, \"small_tick_hit\": 473}}',27.6149,136260069,7444072,NULL,'2014-08-13 12:47:57',1407934077,NULL),(1926708603,3951909,2,183116,0,1,1,'S',1,0.989189,141,773363,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 324, \"small_tick_hit\": 408, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 409}}',27.6456,168646726,921042,NULL,'2017-08-24 10:23:01',1503570181,NULL),(1926735810,3951909,2,69404,0,1,1,'SH',1,0.99319,207,883043,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 594, \"large_tick_hit\": 1, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',27.6744,168644986,2718516,NULL,'2017-08-24 07:58:19',1503561499,NULL),(1926360934,3951909,2,1316291,0,1,1,'B',1,0.939726,109,529120,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 472, \"large_tick_hit\": 30, \"small_tick_hit\": 184, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 30, \"small_tick_hit\": 206}}',27.7716,168087341,986353,NULL,'2017-07-31 14:24:36',1501511076,NULL),(1903283908,3951909,2,51508,1,1,1,'SH',1,0.994681,125,1143996,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 17, \"small_tick_hit\": 249, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 17, \"small_tick_hit\": 251}}',27.7885,134534967,363370,NULL,'2014-06-30 12:28:29',1404131309,NULL),(1904419996,3951909,2,33435,1,1,1,'SH',1,0.998828,535,1024399,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533, \"large_tick_hit\": 2, \"small_tick_hit\": 317, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 2, \"small_tick_hit\": 318}}',27.8199,136183404,7437446,NULL,'2014-08-11 07:33:38',1407742418,NULL),(1904090225,3951909,2,55485,1,1,1,'SH',1,0.987129,418,1251933,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 137, \"small_tick_hit\": 1576, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 137, \"small_tick_hit\": 1602}}',27.823,135683334,1035148,NULL,'2014-07-28 14:50:08',1406559008,NULL),(1903141885,3951909,2,64702,0,1,1,'S',1,0.99633,261,1073583,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 13, \"small_tick_hit\": 282, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 13, \"small_tick_hit\": 284}}',27.8298,134364863,1334934,NULL,'2014-06-26 12:53:07',1403787187,NULL),(1903738721,3951909,2,78008,1,1,1,'SH',1,0.989011,239,1029359,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 2, \"small_tick_hit\": 211, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 2, \"small_tick_hit\": 216}}',27.8912,135075183,1580848,NULL,'2014-07-13 09:54:38',1405245278,NULL),(1903598754,3951909,2,327352,1,1,1,'XH',1,1,354,1144710,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 187, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 187, \"small_tick_hit\": 260}}',28.0033,134850005,940558,NULL,'2014-07-08 03:17:10',1404789430,NULL),(1960586677,3951909,2,1286990,1,1,1,'XH',1,1,146,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 161}}',28.0604,213244724,576527,NULL,'2023-07-01 06:59:46',1688194786,NULL),(1925964230,3951909,2,1135330,1,1,1,'XH',1,1,226,1150402,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"small_tick_hit\": 475}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 475}}',28.0807,167533090,1201168,NULL,'2017-07-08 06:33:27',1499495607,NULL),(1903010285,3951909,2,81841,0,1,1,'S',1,0.993726,435,1040546,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 242, \"large_tick_hit\": 223, \"small_tick_hit\": 327, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 223, \"small_tick_hit\": 331}}',28.1108,134107522,1886125,NULL,'2014-06-20 04:53:36',1403240016,NULL),(1928358252,3951909,2,326388,0,1,1,'S',1,0.983359,155,703439,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 435, \"large_tick_hit\": 37, \"small_tick_hit\": 178, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 37, \"small_tick_hit\": 179}}',28.1326,170839445,1237870,NULL,'2017-12-09 07:32:20',1512804740,NULL),(1903300577,3951909,2,136587,0,1,1,'S',1,0.984733,260,753066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 374, \"large_tick_hit\": 70, \"small_tick_hit\": 201, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 70, \"small_tick_hit\": 205}}',28.2127,134478306,1669818,NULL,'2014-06-29 03:24:43',1404012283,NULL),(1904516457,3951909,2,208086,1,1,1,'SH',1,0.99709,428,1016403,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 11, \"small_tick_hit\": 600, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 11, \"small_tick_hit\": 603}}',28.2245,136368476,4675685,NULL,'2014-08-16 13:32:09',1408195929,NULL),(1925640565,3951909,2,240011,0,1,1,'SH',1,0.989101,142,824583,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 383, \"large_tick_hit\": 97, \"small_tick_hit\": 246, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 97, \"small_tick_hit\": 248}}',28.252,167091331,1164757,NULL,'2017-06-20 06:40:32',1497940832,NULL),(1903698875,3951909,2,117425,0,1,1,'S',1,0.998982,592,1083805,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 276, \"small_tick_hit\": 389, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 276, \"small_tick_hit\": 390}}',28.3042,135017293,2652847,NULL,'2014-07-12 01:56:29',1405130189,NULL),(1928172163,3951909,2,1242477,1,1,1,'SH',1,0.989053,229,850126,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 942, \"large_tick_hit\": 7, \"small_tick_hit\": 587, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 952, \"large_tick_hit\": 7, \"small_tick_hit\": 594}}',28.4352,170457469,4462556,NULL,'2017-11-19 15:06:38',1511103998,NULL),(1960110524,3951909,2,4058018,1,1,1,'SH',1,0.986431,411,674260,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 2432, \"large_tick_hit\": 11, \"small_tick_hit\": 683, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2471, \"large_tick_hit\": 11, \"small_tick_hit\": 687}}',28.4463,212577240,15624470,NULL,'2023-05-10 09:47:00',1683712020,NULL),(1928585130,3951909,2,785982,0,1,1,'S',1,0.985988,198,695449,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1016, \"large_tick_hit\": 5, \"small_tick_hit\": 316, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1034, \"large_tick_hit\": 5, \"small_tick_hit\": 317}}',28.497,170988117,3453152,NULL,'2017-12-16 05:46:03',1513403163,NULL),(1903081588,3951909,2,74276,0,1,1,'S',1,0.995935,425,1081773,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 13, \"small_tick_hit\": 1045, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 13, \"small_tick_hit\": 1051}}',28.5687,134118208,3710247,NULL,'2014-06-20 11:54:23',1403265263,NULL),(1926100333,3951909,2,646835,1,1,1,'X',1,1,323,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 39, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 39, \"small_tick_hit\": 339}}',28.57,167763964,2329686,NULL,'2017-07-17 16:07:37',1500307657,NULL),(1926890274,3951909,2,538712,1,1,1,'X',1,1,284,1086144,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 34, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 34, \"small_tick_hit\": 352}}',28.8181,168818212,1566439,NULL,'2017-08-31 14:20:26',1504189226,NULL),(1928458534,3951909,2,1094606,1,1,1,'S',1,0.986336,168,742925,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 711, \"small_tick_hit\": 444, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 722, \"small_tick_hit\": 449}}',28.8956,170864607,1953106,NULL,'2017-12-10 05:58:07',1512885487,NULL),(1903331434,3951909,2,57531,1,1,1,'SH',1,0.993827,204,1017855,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 31, \"small_tick_hit\": 118, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 31, \"small_tick_hit\": 120}}',28.8998,134535074,948445,NULL,'2014-06-30 12:31:23',1404131483,NULL),(1903365585,3951909,2,269781,0,1,1,'XH',1,1,470,1019801,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_tick_hit\": 51, \"small_tick_hit\": 537}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 51, \"small_tick_hit\": 537}}',28.958,134695411,3922550,NULL,'2014-07-04 12:27:56',1404476876,NULL),(1904048885,3951909,2,34210,0,1,1,'S',1,0.980624,254,805708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 334, \"large_tick_hit\": 58, \"small_tick_hit\": 519, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 58, \"small_tick_hit\": 533}}',28.987,135723106,1314558,NULL,'2014-07-29 15:56:24',1406649384,NULL),(1957850644,3951909,2,3700424,1,1,1,'XH',1,1,315,1204914,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 16, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 16, \"small_tick_hit\": 315}}',29.0472,209806163,2182835,NULL,'2022-10-17 02:11:24',1665972684,NULL),(1903866847,3951909,2,401784,0,1,1,'A',1,0.964724,196,691544,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 368, \"large_tick_hit\": 9, \"small_tick_hit\": 252, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 9, \"small_tick_hit\": 259}}',29.0653,135335412,1166874,NULL,'2014-07-20 00:15:47',1405815347,NULL),(1928355558,3951909,2,208776,1,1,1,'S',1,0.985084,162,686740,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 906, \"large_tick_hit\": 9, \"small_tick_hit\": 604, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 926, \"large_tick_hit\": 9, \"small_tick_hit\": 607}}',29.1748,170839609,2714256,NULL,'2017-12-09 07:45:36',1512805536,NULL),(1903362078,3951909,2,299180,0,1,1,'S',1,0.995575,359,1076668,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 106, \"small_tick_hit\": 541, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 106, \"small_tick_hit\": 545}}',29.1826,134695107,1326191,NULL,'2014-07-04 12:20:40',1404476440,NULL),(1903302917,3951909,2,69406,0,1,1,'SH',1,0.99169,324,1143656,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 392, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 398}}',29.1983,134487546,2101547,NULL,'2014-06-29 08:18:12',1404029892,NULL),(1959480322,3951909,2,2914451,1,1,1,'SH',1,0.991083,215,420941,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 363, \"large_tick_hit\": 18, \"small_tick_hit\": 397, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 18, \"small_tick_hit\": 398}}',29.2053,211947299,825720,NULL,'2023-03-22 14:31:00',1679495460,NULL),(1903093891,3951909,2,143917,1,1,1,'S',1,0.996109,308,1077715,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 122, \"small_tick_hit\": 204, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 122, \"small_tick_hit\": 206}}',29.305,134189389,1251051,NULL,'2014-06-22 01:13:55',1403399635,NULL),(1926293208,3951909,2,700585,0,1,1,'A',1,0.978405,121,593657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 466, \"large_tick_hit\": 27, \"small_tick_hit\": 96, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 27, \"small_tick_hit\": 99}}',29.3747,168087237,1051920,NULL,'2017-07-31 14:19:53',1501510793,NULL),(1904386012,3951909,2,458638,1,1,1,'SH',1,0.987578,68,1018640,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"small_tick_hit\": 91, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 93}}',29.3952,136042374,166774,NULL,'2014-08-07 10:49:30',1407408570,NULL),(1904674716,3951909,2,135552,1,1,1,'XH',1,1,294,1023884,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 3, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 3, \"small_tick_hit\": 302}}',29.409,136542609,2274516,NULL,'2014-08-21 15:21:52',1408634512,NULL),(1957990885,3951909,2,3601512,1,1,1,'XH',1,1,298,1209490,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 3, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 3, \"small_tick_hit\": 243}}',29.4445,209882919,2078048,NULL,'2022-10-22 16:20:49',1666455649,NULL),(1958732876,3951909,2,2629475,1,1,1,'X',1,1,272,1079476,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 9, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 9, \"small_tick_hit\": 247}}',29.475,210910861,1555301,NULL,'2023-01-02 06:29:00',1672640940,NULL),(1904732069,3951909,2,240093,0,1,1,'XH',1,1,392,1142658,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 225, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 225, \"small_tick_hit\": 302}}',29.5088,136470498,1017791,NULL,'2014-08-19 11:01:23',1408446083,NULL),(1903322788,3951909,2,118095,1,1,1,'SH',1,0.998163,485,1149948,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 60, \"small_tick_hit\": 602, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 60, \"small_tick_hit\": 604}}',29.5123,134480780,3126004,NULL,'2014-06-29 04:44:37',1404017077,NULL),(1927003659,3951909,2,31819,0,1,1,'SH',1,0.996937,579,917612,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1111, \"large_tick_hit\": 30, \"small_tick_hit\": 161, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1114, \"large_tick_hit\": 30, \"small_tick_hit\": 162}}',29.6365,168952071,12717731,NULL,'2017-09-06 13:00:48',1504702848,NULL),(1901759356,3951909,2,124359,0,1,1,'X',1,1,316,1086576,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 93, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 93, \"small_tick_hit\": 184}}',29.6653,132352171,1557593,NULL,'2014-05-03 08:47:25',1399106845,NULL),(1959593147,3951909,2,2566781,1,1,1,'SH',1,0.991925,103,798590,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 339, \"large_tick_hit\": 17, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 17, \"small_tick_hit\": 381}}',29.8359,211946874,894265,NULL,'2023-03-22 13:57:43',1679493463,NULL),(1903031994,3951909,2,51084,0,1,1,'S',1,0.985915,233,933738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 240, \"large_tick_hit\": 86, \"small_tick_hit\": 164, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 86, \"small_tick_hit\": 169}}',29.9748,134190143,1251706,NULL,'2014-06-22 01:38:29',1403401109,NULL),(1925817468,3951909,2,963263,1,1,1,'X',1,1,309,968640,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 21, \"small_tick_hit\": 437}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 21, \"small_tick_hit\": 437}}',29.9976,167394508,2252162,NULL,'2017-07-02 12:54:24',1499000064,NULL),(1928641710,3951909,2,572708,0,1,1,'S',1,0.989,266,759120,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1214, \"large_tick_hit\": 152, \"small_tick_hit\": 612, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1232, \"large_tick_hit\": 152, \"small_tick_hit\": 616}}',30.0472,171082328,5547259,NULL,'2017-12-20 06:28:32',1513751312,NULL),(1903782828,3951909,2,209893,1,1,1,'SH',1,0.995851,228,1254707,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 42, \"small_tick_hit\": 492, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 42, \"small_tick_hit\": 495}}',30.0664,135344620,694655,NULL,'2014-07-20 05:43:34',1405835014,NULL),(1926305534,3951909,2,804727,1,1,1,'A',1,0.979104,116,605232,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 471, \"large_tick_hit\": 2, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 2, \"small_tick_hit\": 184}}',30.0816,168182368,1019685,NULL,'2017-08-04 16:21:41',1501863701,NULL),(1904296556,3951909,2,159342,1,1,1,'SH',1,0.983646,388,1272965,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 96, \"small_tick_hit\": 1236, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 96, \"small_tick_hit\": 1263}}',30.133,136042612,1937028,NULL,'2014-08-07 10:59:21',1407409161,NULL),(1901983732,3951909,2,10818,0,1,1,'X',1,1,220,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220}, \"maximum_statistics\": {\"great\": 220}}',30.1445,132714311,1028373,NULL,'2014-05-14 15:37:39',1400081859,NULL),(1903346609,3951909,2,296874,0,1,1,'A',1,0.979381,234,769573,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 369, \"large_tick_hit\": 14, \"small_tick_hit\": 282, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 14, \"small_tick_hit\": 286}}',30.1725,134576409,1635840,NULL,'2014-07-01 13:04:41',1404219881,NULL),(1903526013,3951909,2,104944,0,1,1,'SH',1,0.9867,351,779518,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 611, \"large_tick_hit\": 155, \"small_tick_hit\": 421, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 155, \"small_tick_hit\": 427}}',30.175,134853355,3596053,NULL,'2014-07-08 05:30:34',1404797434,NULL),(1903788149,3951909,2,315551,0,1,1,'S',1,0.995977,474,973999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"small_tick_hit\": 764, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 769}}',30.1936,135320941,5597084,NULL,'2014-07-19 15:50:14',1405785014,NULL),(1904640357,3951909,2,167622,1,1,1,'S',1,0.995542,209,1077969,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 7, \"small_tick_hit\": 461, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 7, \"small_tick_hit\": 464}}',30.3038,136287578,937619,NULL,'2014-08-14 08:27:19',1408004839,NULL),(1903061017,3951909,2,70446,0,1,1,'S',1,0.989119,329,827326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 410, \"large_tick_hit\": 163, \"small_tick_hit\": 336, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 163, \"small_tick_hit\": 343}}',30.3729,134189973,2639608,NULL,'2014-06-22 01:33:07',1403400787,NULL),(1926976708,3951909,2,1031513,1,1,1,'X',1,1,257,1080767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 6, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 6, \"small_tick_hit\": 266}}',30.3737,168935085,1411109,NULL,'2017-09-05 14:20:35',1504621235,NULL),(1904046595,3951909,2,245185,0,1,1,'X',1,1,370,973824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 29, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 29, \"small_tick_hit\": 196}}',30.4015,135718019,2435136,NULL,'2014-07-29 13:18:46',1406639926,NULL),(1903238714,3951909,2,300421,1,1,1,'SH',1,0.994103,601,1143522,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 585, \"large_tick_hit\": 16, \"small_tick_hit\": 579, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 16, \"small_tick_hit\": 586}}',30.4132,134616344,7797029,NULL,'2014-07-02 12:55:14',1404305714,NULL),(1902039792,3951909,2,24745,0,1,1,'S',1,0.986333,315,923546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 325, \"large_tick_hit\": 2, \"small_tick_hit\": 106, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 2, \"small_tick_hit\": 108}}',30.5916,132771388,2480768,NULL,'2014-05-16 14:17:54',1400249874,NULL),(1904278129,3951909,2,213152,1,1,1,'SH',1,0.997344,289,1262460,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 73, \"small_tick_hit\": 462, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 73, \"small_tick_hit\": 464}}',30.5963,136041533,1090303,NULL,'2014-08-07 10:15:47',1407406547,NULL),(1904345482,3951909,2,375834,1,1,1,'SH',1,0.989181,263,1255031,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 75, \"small_tick_hit\": 377, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 75, \"small_tick_hit\": 384}}',30.728,136008453,855363,NULL,'2014-08-06 10:53:36',1407322416,NULL),(1903846297,3951909,2,166830,0,1,1,'A',1,0.977811,192,701690,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 490, \"small_tick_hit\": 171, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 499, \"small_tick_hit\": 177}}',30.7375,135197841,2128988,NULL,'2014-07-16 14:21:05',1405520465,NULL),(1903850462,3951909,2,406479,1,1,1,'SH',1,0.998198,313,1020885,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 18, \"small_tick_hit\": 241, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 18, \"small_tick_hit\": 242}}',30.7459,135336698,2446553,NULL,'2014-07-20 01:03:53',1405818233,NULL),(1903282942,3951909,2,66102,1,1,1,'SH',1,0.99226,319,1149834,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 37, \"small_tick_hit\": 322, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 37, \"small_tick_hit\": 327}}',30.7607,134491376,2069308,NULL,'2014-06-29 10:20:52',1404037252,NULL),(1904698380,3951909,2,138931,1,1,1,'SH',1,0.999325,533,1017324,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"large_tick_hit\": 4, \"small_tick_hit\": 947, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 4, \"small_tick_hit\": 948}}',30.8198,136541984,7300369,NULL,'2014-08-21 14:58:24',1408633104,NULL),(1956790749,3951909,2,1594969,1,1,1,'XH',1,1,208,1142655,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 177}}',31.0016,208475835,989612,NULL,'2022-07-28 14:41:42',1659019302,NULL),(1903056999,3951909,2,38192,1,1,1,'S',1,0.998311,258,1087131,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 3, \"small_tick_hit\": 333, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 3, \"small_tick_hit\": 334}}',31.0384,134120415,1451840,NULL,'2014-06-20 12:59:03',1403269143,NULL),(1904181552,3951909,2,395954,1,1,1,'SH',1,0.996169,252,1255670,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 19, \"small_tick_hit\": 268, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 19, \"small_tick_hit\": 270}}',31.0508,135853869,1406671,NULL,'2014-08-02 04:27:09',1406953629,NULL),(1904732206,3951909,2,25909,1,1,1,'SH',1,0.995305,231,1021393,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 36, \"small_tick_hit\": 193, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 36, \"small_tick_hit\": 195}}',31.0565,136541612,1165026,NULL,'2014-08-21 14:45:31',1408632331,NULL),(1903765864,3951909,2,151170,1,1,1,'SH',1,0.99569,177,1261271,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 50, \"small_tick_hit\": 285, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 50, \"small_tick_hit\": 287}}',31.0583,135344474,434164,NULL,'2014-07-20 05:37:40',1405834660,NULL),(1903219827,3951909,2,76695,0,1,1,'S',1,0.998117,311,963563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 80, \"small_tick_hit\": 219, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 80, \"small_tick_hit\": 220}}',31.2566,134367759,1885014,NULL,'2014-06-26 14:15:23',1403792123,NULL),(1904893879,3951909,2,401824,1,1,1,'XH',1,1,308,1020219,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"small_tick_hit\": 434}, \"maximum_statistics\": {\"great\": 308, \"small_tick_hit\": 434}}',31.2823,136647415,2500777,NULL,'2014-08-24 12:14:39',1408882479,NULL),(1904873197,3951909,2,42077,1,1,1,'XH',1,1,462,1020816,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 7, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 7, \"small_tick_hit\": 154}}',31.3349,136750461,5473235,NULL,'2014-08-27 14:13:40',1409148820,NULL),(1903454372,3951909,2,257135,1,1,1,'SH',1,0.992059,669,1040646,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 228, \"small_tick_hit\": 955, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 228, \"small_tick_hit\": 968}}',31.3703,134823671,5892217,NULL,'2014-07-07 11:52:53',1404733973,NULL),(1903355346,3951909,2,77774,0,1,1,'SH',1,0.987413,349,979979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 311, \"large_tick_hit\": 157, \"small_tick_hit\": 238, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 157, \"small_tick_hit\": 242}}',31.4029,134561283,2042690,NULL,'2014-07-01 03:03:24',1404183804,NULL),(1904612250,3951909,2,147268,1,1,1,'XH',1,1,100,1207344,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 1, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 1, \"small_tick_hit\": 120}}',31.4365,136288262,264315,NULL,'2014-08-14 08:59:12',1408006752,NULL),(1925845910,3951909,2,975412,1,1,1,'S',1,0.997817,422,1077652,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 7, \"small_tick_hit\": 492, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 7, \"small_tick_hit\": 494}}',31.5905,167387065,3635887,NULL,'2017-07-02 05:18:49',1498972729,NULL),(1904380504,3951909,2,420919,1,1,1,'SH',1,0.994297,211,1256810,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 43, \"small_tick_hit\": 312, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 43, \"small_tick_hit\": 315}}',31.6636,136042788,892089,NULL,'2014-08-07 11:07:19',1407409639,NULL),(1926309471,3951909,2,168670,1,1,1,'S',1,0.9819,110,737624,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 300, \"large_tick_hit\": 14, \"small_tick_hit\": 337, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 14, \"small_tick_hit\": 343}}',31.6777,168111249,750346,NULL,'2017-08-01 15:07:28',1501600048,NULL),(1901864862,3951909,2,94467,0,1,1,'S',1,0.99564,363,900021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 444, \"small_tick_hit\": 241, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 243}}',31.685,132536414,3423658,NULL,'2014-05-09 05:37:19',1399613839,NULL),(1903539909,3951909,2,407537,1,1,1,'SH',1,0.992977,294,1142044,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 72, \"small_tick_hit\": 413, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 72, \"small_tick_hit\": 418}}',31.7224,134851651,1487583,NULL,'2014-07-08 04:15:52',1404792952,NULL),(1934764927,3951909,2,161775,0,1,1,'SH',1,0.987983,374,953859,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 643, \"small_tick_hit\": 508, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 647, \"small_tick_hit\": 518}}',31.8445,179190190,5040989,NULL,'2019-01-28 11:05:04',1548673504,NULL),(1903541642,3951909,2,108504,1,1,1,'SH',1,0.996466,361,1019382,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"small_tick_hit\": 203, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 361, \"small_tick_hit\": 205}}',31.8521,134928585,3415623,NULL,'2014-07-10 00:11:38',1404951098,NULL),(1904255013,3951909,2,448309,1,1,1,'SH',1,0.996292,325,1019923,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"small_tick_hit\": 481, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 325, \"small_tick_hit\": 484}}',31.8637,135740575,2785401,NULL,'2014-07-30 02:59:30',1406689170,NULL),(1927150087,3951909,2,152199,1,1,1,'A',1,0.974359,310,305093,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 921, \"large_tick_hit\": 120, \"small_tick_hit\": 365, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 949, \"large_tick_hit\": 120, \"small_tick_hit\": 374}}',31.9788,169083988,1996814,NULL,'2017-09-12 16:02:15',1505232135,NULL),(1905506163,3951909,2,326044,1,1,1,'XH',1,1,353,1026320,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"small_tick_hit\": 504}, \"maximum_statistics\": {\"great\": 353, \"small_tick_hit\": 504}}',31.9808,137689596,3301234,NULL,'2014-09-26 11:59:17',1411732757,NULL),(1904535396,3951909,2,418497,0,1,1,'XH',1,1,103,1143579,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 23, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 23, \"small_tick_hit\": 183}}',32.0413,136436387,214672,NULL,'2014-08-18 10:00:10',1408356010,NULL),(1904774673,3951909,2,29563,0,1,1,'XH',1,1,265,1027757,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 48, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 48, \"small_tick_hit\": 196}}',32.2144,136683880,1599731,NULL,'2014-08-25 12:38:54',1408970334,NULL),(1903693572,3951909,2,184518,1,1,1,'SH',1,0.990506,325,1142109,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 10, \"small_tick_hit\": 301, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 10, \"small_tick_hit\": 307}}',32.2698,135120462,2308364,NULL,'2014-07-14 14:16:24',1405347384,NULL),(1904618254,3951909,2,385128,1,1,1,'XH',1,1,258,1146985,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 57, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 57, \"small_tick_hit\": 361}}',32.3739,136436137,1206783,NULL,'2014-08-18 09:49:54',1408355394,NULL),(1926174244,3951909,2,1139277,1,1,1,'X',1,1,301,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 37, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 37, \"small_tick_hit\": 324}}',32.451,167946679,2036636,NULL,'2017-07-25 15:58:55',1500998335,NULL),(1927274904,3951909,2,790238,1,1,1,'S',1,0.980465,185,590748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 849, \"large_tick_hit\": 3, \"small_tick_hit\": 202, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 868, \"large_tick_hit\": 3, \"small_tick_hit\": 204}}',32.5618,169251304,3262260,NULL,'2017-09-21 05:35:08',1505972108,NULL),(1903527453,3951909,2,177871,1,1,1,'SH',1,0.994427,574,1021338,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 554, \"large_tick_hit\": 20, \"small_tick_hit\": 675, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 20, \"small_tick_hit\": 682}}',32.5811,134894360,8324774,NULL,'2014-07-09 04:36:31',1404880591,NULL),(1928546961,3951909,2,157861,1,1,1,'A',1,0.973208,230,569725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1035, \"small_tick_hit\": 418, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1066, \"small_tick_hit\": 427}}',32.6365,171045521,3545656,NULL,'2017-12-18 14:09:22',1513606162,NULL),(1904251163,3951909,2,98229,0,1,1,'SH',1,0.992981,1066,888754,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1137, \"large_tick_hit\": 554, \"small_tick_hit\": 714, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1146, \"large_tick_hit\": 554, \"small_tick_hit\": 722}}',32.6591,135813514,21817392,NULL,'2014-08-01 02:50:35',1406861435,NULL),(1905408556,3951909,2,471239,1,1,1,'XH',1,1,283,1144018,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 30, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 30, \"small_tick_hit\": 334}}',32.6838,137458100,1644279,NULL,'2014-09-18 13:57:02',1411048622,NULL),(1928285279,3951909,2,1435995,0,1,1,'A',1,0.970414,140,687748,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 357, \"large_tick_hit\": 92, \"small_tick_hit\": 207, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 92, \"small_tick_hit\": 211}}',32.7355,170633700,809809,NULL,'2017-11-28 18:07:42',1511892462,NULL),(1926899663,3951909,2,351188,1,1,1,'X',1,1,958,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 848, \"large_tick_hit\": 110, \"small_tick_hit\": 701}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 110, \"small_tick_hit\": 701}}',32.7626,168754921,19732146,NULL,'2017-08-28 16:28:31',1503937711,NULL),(1903309481,3951909,2,284950,1,1,1,'SH',1,0.988095,313,1116684,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 122, \"large_tick_hit\": 197, \"small_tick_hit\": 262, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 197, \"small_tick_hit\": 267}}',32.8827,134602452,593191,NULL,'2014-07-02 04:02:24',1404273744,NULL),(1903228792,3951909,2,180911,1,1,1,'SH',1,0.994929,483,1021621,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 79, \"small_tick_hit\": 498, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 79, \"small_tick_hit\": 503}}',33.1318,134443529,5072872,NULL,'2014-06-28 09:39:32',1403948372,NULL),(1903827179,3951909,2,113977,1,1,1,'SH',1,0.98234,353,1281795,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 55, \"small_tick_hit\": 537, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 55, \"small_tick_hit\": 553}}',33.1446,135352667,1840326,NULL,'2014-07-20 10:35:56',1405852556,NULL),(1928381651,3951909,2,453080,0,1,1,'S',1,0.985735,158,783845,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 419, \"large_tick_hit\": 1, \"small_tick_hit\": 271, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 276}}',33.2683,170869476,1299315,NULL,'2017-12-10 11:23:18',1512904998,NULL),(1928472840,3951909,2,1092402,1,1,1,'SH',1,0.992951,431,931775,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1080, \"large_tick_hit\": 21, \"small_tick_hit\": 1012, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1088, \"large_tick_hit\": 21, \"small_tick_hit\": 1019}}',33.3636,171038983,9819921,NULL,'2017-12-18 05:35:40',1513575340,NULL),(1903252847,3951909,2,240192,0,1,1,'XH',1,1,362,1145387,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 229}}',33.391,134616560,1904428,NULL,'2014-07-02 13:03:08',1404306188,NULL),(1904036030,3951909,2,417250,1,1,1,'SH',1,0.98151,183,1123049,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 23, \"small_tick_hit\": 454, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 23, \"small_tick_hit\": 466}}',33.4156,135682843,681554,NULL,'2014-07-28 14:36:05',1406558165,NULL),(1904299382,3951909,2,108911,1,1,1,'SH',1,0.994783,248,1137092,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 53, \"small_tick_hit\": 324, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 53, \"small_tick_hit\": 327}}',33.5553,135974922,1091746,NULL,'2014-08-05 11:38:56',1407238736,NULL),(1903850803,3951909,2,167618,1,1,1,'SH',1,0.987032,182,1253838,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 33, \"small_tick_hit\": 503, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 33, \"small_tick_hit\": 512}}',33.567,135353216,490036,NULL,'2014-07-20 10:55:15',1405853715,NULL),(1957268581,3951909,2,1179848,1,1,1,'X',1,1,375,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 1, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 1, \"small_tick_hit\": 181}}',33.5907,209004091,3469038,NULL,'2022-08-26 11:04:27',1661511867,NULL),(1904784469,3951909,2,63260,1,1,1,'XH',1,1,396,1028148,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 396, \"small_tick_hit\": 369}}',33.6577,136683651,4138727,NULL,'2014-08-25 12:31:19',1408969879,NULL),(1904299857,3951909,2,109076,0,1,1,'S',1,0.995608,415,959842,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_tick_hit\": 1, \"small_tick_hit\": 265, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 1, \"small_tick_hit\": 268}}',33.6866,135974791,4230198,NULL,'2014-08-05 11:34:15',1407238455,NULL),(1904272272,3951909,2,247641,0,1,1,'XH',1,1,234,1162031,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 39, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 39, \"small_tick_hit\": 282}}',33.7093,136080748,1195760,NULL,'2014-08-08 13:18:30',1407503910,NULL),(1903304869,3951909,2,88475,0,1,1,'SH',1,0.985105,624,925810,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 825, \"large_tick_hit\": 10, \"small_tick_hit\": 620, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 828, \"large_tick_hit\": 10, \"small_tick_hit\": 639}}',33.7133,134484040,10807853,NULL,'2014-06-29 06:25:32',1404023132,NULL),(1904494456,3951909,2,384954,1,1,1,'SH',1,0.998322,278,1019333,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"small_tick_hit\": 317, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 278, \"small_tick_hit\": 318}}',33.7308,136136482,2044576,NULL,'2014-08-09 23:51:04',1407628264,NULL),(1904048757,3951909,2,418842,1,1,1,'SH',1,0.989967,159,1262533,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 15, \"small_tick_hit\": 433, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 15, \"small_tick_hit\": 439}}',33.7635,135682738,625569,NULL,'2014-07-28 14:32:53',1406557973,NULL),(1933545603,3951909,2,1123616,1,1,1,'A',1,0.977947,229,592080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 978, \"large_tick_hit\": 3, \"small_tick_hit\": 172, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 999, \"large_tick_hit\": 3, \"small_tick_hit\": 177}}',33.855,177616223,3379084,NULL,'2018-10-27 08:46:23',1540629983,NULL),(1903799326,3951909,2,391204,0,1,1,'SH',1,0.988156,360,898959,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 429, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 156}}',33.8634,135320791,3453198,NULL,'2014-07-19 15:46:20',1405784780,NULL),(1927519061,3951909,2,1263188,1,1,1,'X',1,1,407,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 5, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 5, \"small_tick_hit\": 261}}',33.9839,169609978,4064862,NULL,'2017-10-08 13:25:51',1507469151,NULL),(1926507622,3951909,2,766668,1,1,1,'A',1,0.978799,266,709261,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 931, \"large_tick_hit\": 8, \"small_tick_hit\": 446, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 949, \"large_tick_hit\": 8, \"small_tick_hit\": 458}}',33.9944,168252176,3272199,NULL,'2017-08-07 12:07:14',1502107634,NULL),(1903868665,3951909,2,29033,1,1,1,'XH',1,1,119,1256431,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 24, \"small_tick_hit\": 36}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 24, \"small_tick_hit\": 36}}',34.0201,135353900,208462,NULL,'2014-07-20 11:17:22',1405855042,NULL),(1926298584,3951909,2,164457,1,1,1,'SH',1,0.984127,116,817731,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 321, \"large_tick_hit\": 4, \"small_tick_hit\": 233, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 4, \"small_tick_hit\": 238}}',34.0347,168041058,843596,NULL,'2017-07-29 15:14:06',1501341246,NULL),(1904325109,3951909,2,139793,1,1,1,'SH',1,0.981337,215,1135838,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 8, \"small_tick_hit\": 416, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 8, \"small_tick_hit\": 428}}',34.0494,136080373,1061222,NULL,'2014-08-08 13:06:25',1407503185,NULL),(1903047563,3951909,2,87172,0,1,1,'S',1,0.989848,280,951111,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 255, \"large_tick_hit\": 132, \"small_tick_hit\": 198, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 132, \"small_tick_hit\": 202}}',34.1004,134104725,1289213,NULL,'2014-06-20 02:40:50',1403232050,NULL),(1926233030,3951909,2,522860,0,1,1,'X',1,1,437,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 56, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 56, \"small_tick_hit\": 215}}',34.1251,167947891,4088962,NULL,'2017-07-25 17:02:28',1501002148,NULL),(1926034447,3951909,2,1256295,1,1,1,'X',1,1,443,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',34.1473,167616224,4768682,NULL,'2017-07-11 14:36:12',1499783772,NULL),(1926833181,3951909,2,1262010,1,1,1,'X',1,1,304,1077322,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 304, \"small_tick_hit\": 228}}',34.1744,168818452,2564016,NULL,'2017-08-31 14:31:21',1504189881,NULL),(1903824019,3951909,2,112700,0,1,1,'SH',1,0.992982,381,1014693,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 185, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 189}}',34.3733,135268287,3656594,NULL,'2014-07-18 10:41:51',1405680111,NULL),(1904108337,3951909,2,42391,1,1,1,'S',1,0.995532,553,849142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 822, \"small_tick_hit\": 515, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 826, \"small_tick_hit\": 517}}',34.4002,135589033,8560550,NULL,'2014-07-26 05:41:34',1406353294,NULL),(1904382166,3951909,2,438582,1,1,1,'XH',1,1,209,1018804,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 16, \"small_tick_hit\": 54}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 16, \"small_tick_hit\": 54}}',34.4578,136083104,1110299,NULL,'2014-08-08 14:32:27',1407508347,NULL),(1903038391,3951909,2,216188,0,1,1,'S',1,0.996928,385,964767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 1, \"small_tick_hit\": 264, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 1, \"small_tick_hit\": 266}}',34.4614,134118605,3672408,NULL,'2014-06-20 12:06:26',1403265986,NULL),(1903345448,3951909,2,44608,0,1,1,'A',1,0.978972,320,1010583,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 409, \"small_tick_hit\": 429, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 412, \"small_tick_hit\": 444}}',34.5192,134481782,2438524,NULL,'2014-06-29 05:16:15',1404018975,NULL),(1903062381,3951909,2,223407,0,1,1,'S',1,0.999023,611,1102115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 280, \"small_tick_hit\": 412, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 280, \"small_tick_hit\": 413}}',34.6414,134104432,2959340,NULL,'2014-06-20 02:30:49',1403231449,NULL),(1904288922,3951909,2,157341,1,1,1,'SH',1,0.998496,286,1143949,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 60, \"small_tick_hit\": 378, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 60, \"small_tick_hit\": 379}}',34.6975,136084004,1467530,NULL,'2014-08-08 14:59:16',1407509956,NULL),(1934769029,3951909,2,690608,1,1,1,'A',1,0.979112,100,537763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 651, \"large_tick_hit\": 7, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 667, \"large_tick_hit\": 7, \"small_tick_hit\": 92}}',34.7115,179235633,1447020,NULL,'2019-01-31 11:58:09',1548935889,NULL),(1904065396,3951909,2,108759,1,1,1,'S',1,0.997756,653,972323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 568, \"large_tick_hit\": 85, \"small_tick_hit\": 681, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 85, \"small_tick_hit\": 684}}',34.7292,135723466,6873082,NULL,'2014-07-29 16:06:47',1406650007,NULL),(1904319275,3951909,2,262462,0,1,1,'SH',1,0.993497,495,1107845,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 408, \"large_tick_hit\": 119, \"small_tick_hit\": 848, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 119, \"small_tick_hit\": 856}}',34.7672,135976222,2953786,NULL,'2014-08-05 12:26:16',1407241576,NULL),(1903610784,3951909,2,96588,1,1,1,'SH',1,0.996439,397,1160826,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 6, \"small_tick_hit\": 1002, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 6, \"small_tick_hit\": 1007}}',34.7772,134893409,3544205,NULL,'2014-07-09 03:59:57',1404878397,NULL),(1959596474,3951909,2,2845511,1,1,1,'SH',1,0.983627,193,789431,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 441, \"large_tick_hit\": 30, \"small_tick_hit\": 310, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 30, \"small_tick_hit\": 312}}',35.0309,211947399,1792424,NULL,'2023-03-22 14:38:44',1679495924,NULL),(1903304944,3951909,2,161374,0,1,1,'S',1,0.984517,370,973851,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 360, \"large_tick_hit\": 90, \"small_tick_hit\": 631, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 90, \"small_tick_hit\": 644}}',35.0791,134539854,2494958,NULL,'2014-06-30 14:39:23',1404139163,NULL),(1904536034,3951909,2,393360,0,1,1,'SH',1,0.988216,164,768718,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 431, \"small_tick_hit\": 156, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 159}}',35.2139,136289877,1700012,NULL,'2014-08-14 10:05:37',1408010737,NULL),(1903311127,3951909,2,70447,0,1,1,'SH',1,0.988789,350,1004246,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 242, \"large_tick_hit\": 269, \"small_tick_hit\": 371, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 269, \"small_tick_hit\": 378}}',35.376,134483224,1421728,NULL,'2014-06-29 05:59:10',1404021550,NULL),(1928478407,3951909,2,682994,1,1,1,'S',1,0.98792,338,657416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1617, \"large_tick_hit\": 12, \"small_tick_hit\": 252, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1638, \"large_tick_hit\": 12, \"small_tick_hit\": 254}}',35.4403,171062661,9376700,NULL,'2017-12-19 09:10:34',1513674634,NULL),(1903611997,3951909,2,264100,1,1,1,'SH',1,0.994451,420,1159201,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 14, \"small_tick_hit\": 476, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 14, \"small_tick_hit\": 481}}',35.4594,134893121,3898280,NULL,'2014-07-09 03:49:06',1404877746,NULL),(1905317615,3951909,2,406297,1,1,1,'XH',1,1,226,1266452,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 57, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 57, \"small_tick_hit\": 343}}',35.5131,137426621,695973,NULL,'2014-09-17 10:11:27',1410948687,NULL),(1926515711,3951909,2,537630,1,1,1,'X',1,1,381,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 303}}',35.5159,168276974,3594710,NULL,'2017-08-08 13:51:54',1502200314,NULL),(1903792872,3951909,2,66034,1,1,1,'A',1,0.975936,179,1247764,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 10, \"small_tick_hit\": 186, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 10, \"small_tick_hit\": 195}}',35.5998,135343286,537739,NULL,'2014-07-20 04:51:34',1405831894,NULL),(1910197539,3951909,2,418116,1,1,1,'SH',1,0.992526,273,1253211,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 72, \"small_tick_hit\": 391, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 72, \"small_tick_hit\": 396}}',35.7099,145981782,1354499,NULL,'2015-05-01 04:09:53',1430453393,NULL),(1902743227,3951909,2,200746,0,1,1,'SH',1,0.988834,348,1013049,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 1, \"small_tick_hit\": 449, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 1, \"small_tick_hit\": 458}}',35.7701,133915894,3145347,NULL,'2014-06-15 09:43:16',1402825396,NULL),(1905405007,3951909,2,454108,1,1,1,'SH',1,0.995522,257,1255131,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 77, \"small_tick_hit\": 410, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 77, \"small_tick_hit\": 413}}',35.8098,137425855,751478,NULL,'2014-09-17 09:28:45',1410946125,NULL),(1904721657,3951909,2,270780,1,1,1,'SH',1,0.9989,499,1028472,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 68, \"small_tick_hit\": 409, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 68, \"small_tick_hit\": 410}}',35.8401,136542499,5880652,NULL,'2014-08-21 15:17:48',1408634268,NULL),(1903845398,3951909,2,405363,1,1,1,'SH',1,0.989669,223,1254764,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 20, \"small_tick_hit\": 256, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 20, \"small_tick_hit\": 261}}',35.8412,135350519,1100512,NULL,'2014-07-20 09:23:26',1405848206,NULL),(1904736800,3951909,2,75371,1,1,1,'SH',1,0.991579,184,1262784,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 45, \"small_tick_hit\": 287, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 45, \"small_tick_hit\": 291}}',35.8794,136502072,486246,NULL,'2014-08-20 10:35:23',1408530923,NULL),(1905399487,3951909,2,28116,1,1,1,'SH',1,0.998282,380,1018434,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 52, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 52, \"small_tick_hit\": 202}}',35.9389,137426773,3971238,NULL,'2014-09-17 10:20:19',1410949219,NULL),(1903551076,3951909,2,21287,1,1,1,'SH',1,0.99639,552,1032423,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 162, \"small_tick_hit\": 276, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 162, \"small_tick_hit\": 279}}',35.9809,134983275,5684328,NULL,'2014-07-11 08:23:48',1405067028,NULL),(1908527532,3951909,2,166652,0,1,1,'SH',1,0.994374,258,885732,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 433, \"large_tick_hit\": 5, \"small_tick_hit\": 269, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 5, \"small_tick_hit\": 271}}',35.9863,143092033,2269815,NULL,'2015-02-04 11:17:34',1423048654,NULL),(1926458156,3951909,2,907626,1,1,1,'A',1,0.969741,103,546280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 417, \"large_tick_hit\": 71, \"small_tick_hit\": 185, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 71, \"small_tick_hit\": 190}}',36.013,168202991,897630,NULL,'2017-08-05 12:49:32',1501937372,NULL),(1904271071,3951909,2,61596,1,1,1,'SH',1,0.99536,541,1042306,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"large_tick_hit\": 5, \"small_tick_hit\": 746, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 5, \"small_tick_hit\": 752}}',36.1166,136041695,7656571,NULL,'2014-08-07 10:22:29',1407406949,NULL),(1904658865,3951909,2,284931,1,1,1,'X',1,1,681,978240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 211, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 211, \"small_tick_hit\": 394}}',36.2455,136473016,6199128,NULL,'2014-08-19 12:30:19',1408451419,NULL),(1904616583,3951909,2,202134,0,1,1,'S',1,0.992046,675,861879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 832, \"large_tick_hit\": 107, \"small_tick_hit\": 433, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 836, \"large_tick_hit\": 107, \"small_tick_hit\": 440}}',36.3737,136371658,10639650,NULL,'2014-08-16 14:57:48',1408201068,NULL),(1926316828,3951909,2,1075593,1,1,1,'A',1,0.964286,124,552123,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 415, \"small_tick_hit\": 71, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 432, \"small_tick_hit\": 72}}',36.3758,168181352,834768,NULL,'2017-08-04 15:31:17',1501860677,NULL),(1904533042,3951909,2,63830,1,1,1,'SH',1,0.998878,381,1151863,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 110, \"small_tick_hit\": 509, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 110, \"small_tick_hit\": 510}}',36.5238,136369953,2431684,NULL,'2014-08-16 14:10:53',1408198253,NULL),(1904537975,3951909,2,179950,1,1,1,'XH',1,1,382,1019199,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 52, \"small_tick_hit\": 458}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 52, \"small_tick_hit\": 458}}',36.6439,136404016,3286229,NULL,'2014-08-17 11:44:05',1408275845,NULL),(1904402394,3951909,2,179223,0,1,1,'SH',1,0.99568,521,936433,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 367, \"large_tick_hit\": 266, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 266, \"small_tick_hit\": 290}}',36.7367,136137375,4093447,NULL,'2014-08-10 00:25:32',1407630332,NULL),(1904563537,3951909,2,398013,1,1,1,'XH',1,1,387,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 387, \"small_tick_hit\": 253}}',36.8035,136289816,3899083,NULL,'2014-08-14 10:03:02',1408010582,NULL),(1904536305,3951909,2,418498,1,1,1,'XH',1,1,114,1021051,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 17, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 17, \"small_tick_hit\": 164}}',36.8053,136436413,325591,NULL,'2014-08-18 10:01:30',1408356090,NULL),(1904457568,3951909,2,165725,1,1,1,'SH',1,0.991197,263,1144960,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 37, \"small_tick_hit\": 300, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 37, \"small_tick_hit\": 305}}',36.8806,136136850,1376954,NULL,'2014-08-10 00:05:35',1407629135,NULL),(1903458978,3951909,2,165520,1,1,1,'XH',1,1,236,1158381,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 16, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 16, \"small_tick_hit\": 266}}',36.9747,134695670,1269308,NULL,'2014-07-04 12:34:47',1404477287,NULL),(1926376230,3951909,2,761669,0,1,1,'SH',1,0.985249,173,782469,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 893, \"large_tick_hit\": 4, \"small_tick_hit\": 706, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 906, \"large_tick_hit\": 4, \"small_tick_hit\": 717}}',36.9907,168041419,2884187,NULL,'2017-07-29 15:30:18',1501342218,NULL),(1904173137,3951909,2,159226,0,1,1,'SH',1,0.981818,343,1011850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 385, \"large_tick_hit\": 79, \"small_tick_hit\": 616, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 79, \"small_tick_hit\": 633}}',37.0698,135863324,2363189,NULL,'2014-08-02 10:30:43',1406975443,NULL),(1902852366,3951909,2,143916,0,1,1,'S',1,0.994783,305,862772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 312, \"large_tick_hit\": 78, \"small_tick_hit\": 182, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 78, \"small_tick_hit\": 183}}',37.1075,134080952,2055588,NULL,'2014-06-19 13:14:35',1403183675,NULL),(1905331409,3951909,2,229181,1,1,1,'SH',1,0.997131,287,1262144,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 44, \"small_tick_hit\": 408, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 44, \"small_tick_hit\": 410}}',37.2467,137520023,1725242,NULL,'2014-09-20 12:02:03',1411214523,NULL),(1960047448,3951909,2,58360,1,1,1,'X',1,1,808,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 808, \"small_tick_hit\": 490}, \"maximum_statistics\": {\"great\": 808, \"small_tick_hit\": 490}}',37.2929,212588175,15922808,NULL,'2023-05-11 09:27:12',1683797232,NULL),(1928586649,3951909,2,786883,0,1,1,'SH',1,0.987457,177,793095,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 553, \"small_tick_hit\": 313, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 562, \"small_tick_hit\": 315}}',37.4373,171028014,1801969,NULL,'2017-12-17 17:36:15',1513532175,NULL),(1904576351,3951909,2,53726,1,1,1,'XH',1,1,326,1025717,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 63, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 63, \"small_tick_hit\": 379}}',37.4447,136446081,2290785,NULL,'2014-08-18 15:31:12',1408375872,NULL),(1905353854,3951909,2,417309,1,1,1,'XH',1,1,339,1143783,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 29, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 29, \"small_tick_hit\": 330}}',37.4989,137518582,3063119,NULL,'2014-09-20 11:14:20',1411211660,NULL),(1926327074,3951909,2,1251243,1,1,1,'A',1,0.979782,135,653641,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 495, \"small_tick_hit\": 135, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 506, \"small_tick_hit\": 137}}',37.5031,168110168,1188077,NULL,'2017-08-01 14:24:50',1501597490,NULL),(1926563798,3951909,2,813399,1,1,1,'SH',1,0.997691,329,1007534,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 333, \"small_tick_hit\": 531, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 532}}',37.6623,168464087,2833796,NULL,'2017-08-16 12:59:17',1502888357,NULL),(1925950480,3951909,2,355620,1,1,1,'X',1,1,309,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 3, \"small_tick_hit\": 415}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 3, \"small_tick_hit\": 415}}',37.7016,167563147,2481256,NULL,'2017-07-09 10:56:58',1499597818,NULL),(1905409764,3951909,2,484685,1,1,1,'XH',1,1,331,1021438,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 3, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 3, \"small_tick_hit\": 353}}',37.7024,137524233,2858994,NULL,'2014-09-20 14:05:57',1411221957,NULL),(1922718247,3951909,2,88098,1,1,1,'S',1,0.995406,346,931953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 360, \"large_tick_hit\": 3, \"small_tick_hit\": 287, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 3, \"small_tick_hit\": 289}}',37.7794,163334427,2954846,NULL,'2017-01-05 15:55:17',1483631717,NULL),(1905351557,3951909,2,416743,1,1,1,'SH',1,0.996805,258,1259695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 47, \"small_tick_hit\": 366, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 47, \"small_tick_hit\": 368}}',37.869,137453120,1351546,NULL,'2014-09-18 09:52:08',1411033928,NULL),(1903386706,3951909,2,401278,1,1,1,'SH',1,0.993837,337,1018107,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"small_tick_hit\": 308, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 312}}',37.9403,134697118,2984045,NULL,'2014-07-04 13:10:51',1404479451,NULL),(1903512405,3951909,2,31796,1,1,1,'SH',1,0.989717,427,1018748,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 20, \"small_tick_hit\": 343, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 20, \"small_tick_hit\": 351}}',37.9507,134973890,4588681,NULL,'2014-07-11 02:18:44',1405045124,NULL),(1925907569,3951909,2,88161,0,1,1,'A',1,0.978477,224,640672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 496, \"large_tick_hit\": 2, \"small_tick_hit\": 93, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 2, \"small_tick_hit\": 94}}',38.082,167390183,2031650,NULL,'2017-07-02 08:37:17',1498984637,NULL),(1958754799,3951909,2,3861848,1,1,1,'XH',1,1,323,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 129}}',38.1169,210910758,2727564,NULL,'2023-01-02 06:11:24',1672639884,NULL),(1904252889,3951909,2,420918,1,1,1,'X',1,1,308,967104,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 28, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 28, \"small_tick_hit\": 315}}',38.233,135853319,2191098,NULL,'2014-08-02 04:06:38',1406952398,NULL),(1903017319,3951909,2,310078,0,1,1,'SH',1,0.983936,339,968575,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 373, \"small_tick_hit\": 362, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 373}}',38.3106,134233516,3039975,NULL,'2014-06-23 01:52:27',1403488347,NULL),(1932039752,3951909,2,1571309,1,1,1,'A',1,0.973395,197,564248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 771, \"large_tick_hit\": 4, \"small_tick_hit\": 286, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 797, \"large_tick_hit\": 4, \"small_tick_hit\": 289}}',38.3234,175614469,2789228,NULL,'2018-07-14 05:51:33',1531547493,NULL),(1903192722,3951909,2,72123,0,1,1,'S',1,0.989834,576,1015693,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 667, \"large_tick_hit\": 2, \"small_tick_hit\": 1181, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 2, \"small_tick_hit\": 1198}}',38.3685,134314424,7018792,NULL,'2014-06-25 04:55:53',1403672153,NULL),(1928142304,3951909,2,359082,1,1,1,'SH',1,0.988691,254,877221,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 438, \"large_tick_hit\": 28, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 28, \"small_tick_hit\": 147}}',38.4211,170456958,2292820,NULL,'2017-11-19 14:42:25',1511102545,NULL),(1904498553,3951909,2,242000,1,1,1,'SH',1,0.996491,326,1149037,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 170, \"small_tick_hit\": 242, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 170, \"small_tick_hit\": 244}}',38.6387,136260513,844021,NULL,'2014-08-13 13:03:59',1407935039,NULL),(1956363916,3951909,2,2222443,1,1,1,'S',1,0.991667,118,1178711,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 120, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 122}}',38.6454,207815305,322868,NULL,'2022-06-23 13:46:44',1655992004,NULL),(1903086022,3951909,2,166029,1,1,1,'SH',1,0.998476,396,1142447,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 140, \"small_tick_hit\": 259, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 140, \"small_tick_hit\": 260}}',38.7229,134192060,2217478,NULL,'2014-06-22 02:39:25',1403404765,NULL),(1925991030,3951909,2,821882,1,1,1,'X',1,1,394,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 394, \"small_tick_hit\": 230}}',38.7235,167540043,3826644,NULL,'2017-07-08 13:29:10',1499520550,NULL),(1957215945,3951909,2,2907226,1,1,1,'XH',1,1,358,1150617,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 3, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 3, \"small_tick_hit\": 385}}',38.8755,208991976,2856743,NULL,'2022-08-25 17:03:44',1661447024,NULL),(1904194315,3951909,2,138550,0,1,1,'SH',1,0.992233,334,912023,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 321, \"large_tick_hit\": 81, \"small_tick_hit\": 109, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 81, \"small_tick_hit\": 110}}',38.9196,135813823,2328901,NULL,'2014-08-01 03:03:46',1406862226,NULL),(1932042423,3951909,2,1414387,1,1,1,'A',1,0.965735,153,652685,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 419, \"large_tick_hit\": 44, \"small_tick_hit\": 608, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 44, \"small_tick_hit\": 628}}',39.0241,175507082,718134,NULL,'2018-07-09 07:33:55',1531121635,NULL),(1928393822,3951909,2,830626,1,1,1,'S',1,0.985366,173,787278,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 380, \"large_tick_hit\": 58, \"small_tick_hit\": 168, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 58, \"small_tick_hit\": 172}}',39.0514,170869531,1366228,NULL,'2017-12-10 11:26:11',1512905171,NULL),(1927037608,3951909,2,244033,0,1,1,'SH',1,0.987461,191,843539,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 391, \"large_tick_hit\": 58, \"small_tick_hit\": 181, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 58, \"small_tick_hit\": 183}}',39.1347,168954924,1381424,NULL,'2017-09-06 15:42:30',1504712550,NULL),(1904632018,3951909,2,151168,1,1,1,'XH',1,1,381,1142181,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 23, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 23, \"small_tick_hit\": 322}}',39.2894,136437887,3942472,NULL,'2014-08-18 10:59:37',1408359577,NULL),(1957029123,3951909,2,922029,1,1,1,'XH',1,1,447,1032824,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 447, \"small_tick_hit\": 349}}',39.4461,208559047,5268952,NULL,'2022-08-02 04:50:19',1659415819,NULL),(1904588055,3951909,2,375667,1,1,1,'XH',1,1,385,1023672,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"small_tick_hit\": 527}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 527}}',39.4614,136436659,3895098,NULL,'2014-08-18 10:10:31',1408356631,NULL),(1904319754,3951909,2,138995,1,1,1,'SH',1,0.996748,372,1024578,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 3, \"small_tick_hit\": 241, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 3, \"small_tick_hit\": 243}}',39.5269,136080251,3641120,NULL,'2014-08-08 13:02:33',1407502953,NULL),(1926588856,3951909,2,637537,1,1,1,'SH',1,0.98467,202,672440,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 591, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 604, \"small_tick_hit\": 244}}',39.5645,168531888,1634783,NULL,'2017-08-19 11:23:31',1503141811,NULL),(1904621078,3951909,2,241185,1,1,1,'SH',1,0.995521,408,1145499,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 43, \"small_tick_hit\": 481, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 43, \"small_tick_hit\": 485}}',39.5811,136447291,3356003,NULL,'2014-08-18 16:14:16',1408378456,NULL),(1903267109,3951909,2,154009,1,1,1,'SH',1,0.997895,330,1022877,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 71, \"small_tick_hit\": 144, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 71, \"small_tick_hit\": 145}}',39.6257,134616192,2320219,NULL,'2014-07-02 12:49:58',1404305398,NULL),(1903350404,3951909,2,167620,0,1,1,'SH',1,0.990212,308,898072,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 372, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 236}}',39.6392,134536713,3162377,NULL,'2014-06-30 13:18:46',1404134326,NULL),(1926327909,3951909,2,284076,1,1,1,'X',1,1,332,971712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 1, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 1, \"small_tick_hit\": 294}}',39.8628,168066746,2787360,NULL,'2017-07-30 16:04:52',1501430692,NULL),(1904219426,3951909,2,74275,1,1,1,'SH',1,0.999358,689,1023178,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 689, \"small_tick_hit\": 868, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 689, \"small_tick_hit\": 869}}',39.9001,135894863,12271318,NULL,'2014-08-03 05:23:23',1407043403,NULL),(1904383988,3951909,2,453094,0,1,1,'XH',1,1,272,1141283,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 25, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 25, \"small_tick_hit\": 318}}',39.9027,135979413,1484803,NULL,'2014-08-05 14:10:45',1407247845,NULL),(1904794854,3951909,2,393367,1,1,1,'SH',1,0.998347,498,1168018,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 106, \"small_tick_hit\": 710, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 106, \"small_tick_hit\": 712}}',40.0071,136749988,3081447,NULL,'2014-08-27 13:57:57',1409147877,NULL),(1927049162,3951909,2,95191,0,1,1,'SH',1,0.996,516,478593,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 847, \"large_tick_hit\": 46, \"small_tick_hit\": 352, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 46, \"small_tick_hit\": 354}}',40.0698,168972310,4359528,NULL,'2017-09-07 14:25:25',1504794325,NULL),(1903645175,3951909,2,82799,0,1,1,'SH',1,0.986916,225,861188,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 319, \"large_tick_hit\": 2, \"small_tick_hit\": 207, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 2, \"small_tick_hit\": 211}}',40.0765,135119803,1457439,NULL,'2014-07-14 13:59:07',1405346347,NULL),(1905405606,3951909,2,455310,1,1,1,'SH',1,0.998333,287,1147113,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 11, \"small_tick_hit\": 312, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 11, \"small_tick_hit\": 313}}',40.0979,137426006,2353704,NULL,'2014-09-17 09:36:49',1410946609,NULL),(1931929505,3951909,2,381008,1,1,1,'X',1,1,704,1077501,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 687, \"large_tick_hit\": 17, \"small_tick_hit\": 761}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 17, \"small_tick_hit\": 761}}',40.3773,175459063,13279840,NULL,'2018-07-07 03:23:02',1530933782,NULL),(1926850873,3951909,2,391521,1,1,1,'XH',1,1,400,1022652,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 228}}',40.4417,168719923,4189511,NULL,'2017-08-27 06:34:47',1503815687,NULL),(1904183503,3951909,2,326814,0,1,1,'XH',1,1,147,1119360,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 29, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 29, \"small_tick_hit\": 128}}',40.4749,135739085,395721,NULL,'2014-07-30 02:00:38',1406685638,NULL),(1908647933,3951909,2,165977,1,1,1,'XH',1,1,417,1144694,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 105, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 105, \"small_tick_hit\": 241}}',40.582,143513403,3811879,NULL,'2015-02-11 10:30:38',1423650638,NULL),(1951719384,3951909,2,1666338,1,1,1,'S',1,0.993892,494,753369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1595, \"large_tick_hit\": 177, \"small_tick_hit\": 506, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1608, \"large_tick_hit\": 177, \"small_tick_hit\": 507}}',40.6308,201817548,10636412,NULL,'2021-09-22 05:46:30',1632289590,NULL),(1928583980,3951909,2,1329626,1,1,1,'SH',1,0.991636,322,910297,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 685, \"small_tick_hit\": 382, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 691, \"small_tick_hit\": 385}}',40.7628,171028114,3940105,NULL,'2017-12-17 17:41:38',1513532498,NULL),(1904649393,3951909,2,105037,1,1,1,'SH',1,0.994595,239,1250482,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 85, \"small_tick_hit\": 313, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 85, \"small_tick_hit\": 316}}',41.0092,136501819,861205,NULL,'2014-08-20 10:24:45',1408530285,NULL),(1926593202,3951909,2,1008236,0,1,1,'A',1,0.943439,112,485001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 332, \"large_tick_hit\": 15, \"small_tick_hit\": 70, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 75}}',41.0808,168464854,531928,NULL,'2017-08-16 13:36:16',1502890576,NULL),(1925955880,3951909,2,583681,1,1,1,'X',1,1,505,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"large_tick_hit\": 4, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 4, \"small_tick_hit\": 316}}',41.1346,167563095,6213588,NULL,'2017-07-09 10:53:27',1499597607,NULL),(1905503822,3951909,2,363718,1,1,1,'XH',1,1,407,1024687,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 202}}',41.3111,137636332,4345524,NULL,'2014-09-24 09:29:45',1411550985,NULL),(1905335681,3951909,2,66941,0,1,1,'SH',1,0.999144,1156,1023454,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1156, \"small_tick_hit\": 1178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1156, \"small_tick_hit\": 1180}}',41.4123,137548914,34300338,NULL,'2014-09-21 04:03:30',1411272210,NULL),(1903672449,3951909,2,67321,0,1,1,'A',1,0.978431,233,1027879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 268, \"small_tick_hit\": 231, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 271, \"small_tick_hit\": 239}}',41.574,135120782,1281609,NULL,'2014-07-14 14:25:35',1405347935,NULL),(1925817455,3951909,2,963263,1,1,1,'SH',1,0.995979,193,984570,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 286, \"large_tick_hit\": 21, \"small_tick_hit\": 436, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 21, \"small_tick_hit\": 437}}',41.6371,167389970,1464398,NULL,'2017-07-02 08:24:27',1498983867,NULL),(1925678041,3951909,2,872455,1,1,1,'X',1,1,636,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 620, \"large_tick_hit\": 16, \"small_tick_hit\": 584}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 16, \"small_tick_hit\": 584}}',41.7388,167314900,9818724,NULL,'2017-06-29 09:09:02',1498727342,NULL),(1928135313,3951909,2,620951,1,1,1,'SH',1,0.988944,309,1114391,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 3, \"small_tick_hit\": 496, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 3, \"small_tick_hit\": 505}}',41.803,170539462,2600467,NULL,'2017-11-24 02:23:14',1511490194,NULL),(1905241859,3951909,2,241741,1,1,1,'S',1,0.99827,348,969880,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 12, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 12, \"small_tick_hit\": 230}}',41.8088,137200889,3000486,NULL,'2014-09-10 07:37:59',1410334679,NULL),(1928553675,3951909,2,485404,0,1,1,'S',1,0.985943,319,795557,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1088, \"large_tick_hit\": 252, \"small_tick_hit\": 694, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1103, \"large_tick_hit\": 252, \"small_tick_hit\": 708}}',41.8296,170936154,6450854,NULL,'2017-12-13 18:08:05',1513188485,NULL),(1903611534,3951909,2,355283,0,1,1,'SH',1,0.99431,338,1022370,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"small_tick_hit\": 361, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 338, \"small_tick_hit\": 365}}',41.9782,134894047,3023970,NULL,'2014-07-09 04:25:13',1404879913,NULL),(1904856936,3951909,2,39888,1,1,1,'XH',1,1,407,1017600,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 42, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 42, \"small_tick_hit\": 243}}',42.0432,136682263,3829175,NULL,'2014-08-25 11:43:47',1408967027,NULL),(1926471670,3951909,2,490173,0,1,1,'SH',1,0.990385,141,803340,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 414, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 204}}',42.1145,168223322,1791279,NULL,'2017-08-06 07:13:55',1502003635,NULL),(1905389541,3951909,2,173760,1,1,1,'SH',1,0.987972,203,1254623,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 1, \"small_tick_hit\": 372, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 1, \"small_tick_hit\": 379}}',42.1215,137426595,1012425,NULL,'2014-09-17 10:09:53',1410948593,NULL),(1904576959,3951909,2,53747,1,1,1,'SH',1,0.997118,353,1025352,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"small_tick_hit\": 339, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 353, \"small_tick_hit\": 341}}',42.1413,136446169,4086503,NULL,'2014-08-18 15:34:46',1408376086,NULL),(1928439657,3951909,2,1263939,1,1,1,'SH',1,0.993967,314,1055459,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 415, \"small_tick_hit\": 244, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 247}}',42.3495,170863676,3222089,NULL,'2017-12-10 04:46:08',1512881168,NULL),(1904647045,3951909,2,357410,1,1,1,'XH',1,1,381,1020212,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 4, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 4, \"small_tick_hit\": 357}}',42.3625,136569638,3755066,NULL,'2014-08-22 12:04:34',1408709074,NULL),(1931821866,3951909,2,151471,0,1,1,'SH',1,0.988498,264,917649,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 877, \"large_tick_hit\": 3, \"small_tick_hit\": 667, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 883, \"large_tick_hit\": 3, \"small_tick_hit\": 679}}',42.459,175459232,4245489,NULL,'2018-07-07 03:37:20',1530934640,NULL),(1904321081,3951909,2,69404,0,1,1,'X',1,1,600,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',42.4911,135975838,8761802,NULL,'2014-08-05 12:12:19',1407240739,NULL),(1959593530,3951909,2,2785152,1,1,1,'SH',1,0.989691,185,857463,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 383, \"small_tick_hit\": 193, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 388, \"small_tick_hit\": 194}}',42.5552,211946985,1388926,NULL,'2023-03-22 14:07:10',1679494030,NULL),(1925705165,3951909,2,1263932,1,1,1,'X',1,1,805,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 794, \"large_tick_hit\": 11, \"small_tick_hit\": 528}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 11, \"small_tick_hit\": 528}}',42.5965,167313361,15501764,NULL,'2017-06-29 07:07:37',1498720057,NULL),(1926330977,3951909,2,375749,1,1,1,'SH',1,0.98817,415,899689,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 818, \"large_tick_hit\": 16, \"small_tick_hit\": 586, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 826, \"large_tick_hit\": 16, \"small_tick_hit\": 595}}',42.6768,168065284,5940893,NULL,'2017-07-30 14:46:10',1501425970,NULL),(1905475818,3951909,2,21010,0,1,1,'SH',1,0.985368,872,778419,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1591, \"small_tick_hit\": 362, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',42.7089,137686794,26752508,NULL,'2014-09-26 09:27:22',1411723642,NULL),(1903467522,3951909,2,123679,1,1,1,'SH',1,0.996317,376,1026238,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 67, \"small_tick_hit\": 165, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 67, \"small_tick_hit\": 167}}',42.7393,134677907,3086111,NULL,'2014-07-04 01:47:32',1404438452,NULL),(1962380304,3951909,2,3301532,1,1,1,'A',1,0.954719,215,334281,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 877, \"large_tick_hit\": 14, \"small_tick_hit\": 606, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 908, \"large_tick_hit\": 14, \"small_tick_hit\": 646}}',43.0377,215409268,1607922,NULL,'2024-01-03 18:07:40',1704305260,NULL),(1903443789,3951909,2,139208,0,1,1,'XH',1,1,251,1023279,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 31, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 31, \"small_tick_hit\": 118}}',43.0673,134697963,1500988,NULL,'2014-07-04 13:35:02',1404480902,NULL),(1904694351,3951909,2,297107,1,1,1,'XH',1,1,492,1034656,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 50, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 50, \"small_tick_hit\": 300}}',43.3289,136569861,5690786,NULL,'2014-08-22 12:12:13',1408709533,NULL),(1903355456,3951909,2,77798,1,1,1,'SH',1,0.992032,154,1136827,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 74, \"small_tick_hit\": 95, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 74, \"small_tick_hit\": 97}}',43.456,134561185,210247,NULL,'2014-07-01 03:00:02',1404183602,NULL),(1904099856,3951909,2,26178,1,1,1,'SH',1,0.996448,448,1143737,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"small_tick_hit\": 674, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 448, \"small_tick_hit\": 678}}',43.6043,135679729,4428705,NULL,'2014-07-28 13:00:44',1406552444,NULL),(1957174114,3951909,2,2820217,1,1,1,'XH',1,1,388,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 1, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 1, \"small_tick_hit\": 320}}',43.6872,208991305,3919492,NULL,'2022-08-25 16:17:57',1661444277,NULL),(1903758192,3951909,2,29955,0,1,1,'SH',1,0.986425,105,1256072,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 113, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 116}}',43.7071,135343650,308503,NULL,'2014-07-20 05:06:14',1405832774,NULL),(1903238078,3951909,2,397477,1,1,1,'SH',1,0.996992,408,1141340,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 147, \"small_tick_hit\": 255, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 147, \"small_tick_hit\": 257}}',43.7269,134484526,2402659,NULL,'2014-06-29 06:40:45',1404024045,NULL),(1904510625,3951909,2,449287,1,1,1,'SH',1,0.997607,877,1028545,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 874, \"large_tick_hit\": 3, \"small_tick_hit\": 1207, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 874, \"large_tick_hit\": 3, \"small_tick_hit\": 1212}}',43.7354,136259000,19745091,NULL,'2014-08-13 12:04:13',1407931453,NULL),(1904741404,3951909,2,76119,1,1,1,'XH',1,1,497,1024686,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 81, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 81, \"small_tick_hit\": 164}}',43.944,136569728,5351253,NULL,'2014-08-22 12:07:39',1408709259,NULL),(1905498424,3951909,2,322702,1,1,1,'XH',1,1,270,1147211,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 38, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 38, \"small_tick_hit\": 361}}',43.9648,137616866,1470638,NULL,'2014-09-23 13:26:29',1411478789,NULL),(1925842341,3951909,2,813774,0,1,1,'SH',1,0.984594,147,762717,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 450, \"small_tick_hit\": 253, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 459, \"small_tick_hit\": 255}}',44.0662,167389880,1451421,NULL,'2017-07-02 08:19:56',1498983596,NULL),(1905515563,3951909,2,400067,1,1,1,'SH',1,0.996109,405,1017792,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 7, \"small_tick_hit\": 363, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 7, \"small_tick_hit\": 366}}',44.0842,137688595,4262859,NULL,'2014-09-26 11:08:11',1411729691,NULL),(1928456131,3951909,2,1200045,1,1,1,'S',1,0.987234,169,810324,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 411, \"large_tick_hit\": 3, \"small_tick_hit\": 282, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 3, \"small_tick_hit\": 286}}',44.1131,170839346,1281396,NULL,'2017-12-09 07:25:11',1512804311,NULL),(1908584033,3951909,2,183116,1,1,1,'XH',1,1,331,1022862,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"small_tick_hit\": 409}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 409}}',44.1445,143091861,2893852,NULL,'2015-02-04 11:13:06',1423048386,NULL),(1903283598,3951909,2,247221,1,1,1,'SH',1,0.998232,1046,1032451,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1045, \"large_tick_hit\": 1, \"small_tick_hit\": 1213, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1045, \"large_tick_hit\": 1, \"small_tick_hit\": 1217}}',44.1884,134485692,28150467,NULL,'2014-06-29 07:17:02',1404026222,NULL),(1904378802,3951909,2,416404,1,1,1,'XH',1,1,371,1024283,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 250}}',44.2201,136043483,3623245,NULL,'2014-08-07 11:39:28',1407411568,NULL),(1957831796,3951909,2,2701584,1,1,1,'X',1,1,553,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"large_tick_hit\": 15, \"small_tick_hit\": 584}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 15, \"small_tick_hit\": 584}}',44.2335,209707385,7150436,NULL,'2022-10-10 11:35:34',1665401734,NULL),(1928467120,3951909,2,677540,1,1,1,'S',1,0.980969,161,748773,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 317, \"large_tick_hit\": 2, \"small_tick_hit\": 248, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 2, \"small_tick_hit\": 251}}',44.3683,170869640,998255,NULL,'2017-12-10 11:34:11',1512905651,NULL),(1904536447,3951909,2,179425,1,1,1,'XH',1,1,413,1018991,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 36, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 36, \"small_tick_hit\": 391}}',44.3947,136403959,4072499,NULL,'2014-08-17 11:42:01',1408275721,NULL),(1904576581,3951909,2,187590,1,1,1,'X',1,1,418,1115160,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 31, \"small_tick_hit\": 469}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 31, \"small_tick_hit\": 469}}',44.399,136370488,3550353,NULL,'2014-08-16 14:24:24',1408199064,NULL),(1926475472,3951909,2,493367,0,1,1,'S',1,0.99509,191,875387,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 340, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 268}}',44.407,168303901,1298161,NULL,'2017-08-09 17:08:40',1502298520,NULL),(1904568483,3951909,2,332387,1,1,1,'XH',1,1,264,1026125,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 7, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 7, \"small_tick_hit\": 203}}',44.438,136404452,1860304,NULL,'2014-08-17 11:58:54',1408276734,NULL),(1928198588,3951909,2,1179848,0,1,1,'SH',1,0.985611,143,783888,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 367, \"large_tick_hit\": 1, \"small_tick_hit\": 180, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 1, \"small_tick_hit\": 181}}',44.472,170457128,1001591,NULL,'2017-11-19 14:51:05',1511103065,NULL),(1957190186,3951909,2,1940335,1,1,1,'X',1,1,349,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 6, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 6, \"small_tick_hit\": 252}}',44.477,208951527,2990132,NULL,'2022-08-23 07:37:22',1661240242,NULL),(1925997464,3951909,2,1158666,1,1,1,'X',1,1,945,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 945, \"small_tick_hit\": 818}, \"maximum_statistics\": {\"great\": 945, \"small_tick_hit\": 818}}',44.5279,167614965,21673888,NULL,'2017-07-11 13:42:35',1499780555,NULL),(1905296829,3951909,2,180428,0,1,1,'XH',1,1,587,1153561,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_tick_hit\": 60, \"small_tick_hit\": 616}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 60, \"small_tick_hit\": 616}}',44.5705,137518964,6905435,NULL,'2014-09-20 11:26:33',1411212393,NULL),(1904389027,3951909,2,354687,1,1,1,'SH',1,0.996531,905,1016128,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 823, \"large_tick_hit\": 82, \"small_tick_hit\": 1106, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 823, \"large_tick_hit\": 82, \"small_tick_hit\": 1113}}',44.62,136183525,18966353,NULL,'2014-08-11 07:39:54',1407742794,NULL),(1957280640,3951909,2,1883154,1,1,1,'X',1,1,481,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 288}}',44.6601,208951601,5671060,NULL,'2022-08-23 07:44:04',1661240644,NULL),(1903583277,3951909,2,322636,1,1,1,'SH',1,0.996616,382,1140087,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 104, \"small_tick_hit\": 207, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 104, \"small_tick_hit\": 209}}',44.7728,134850115,2405333,NULL,'2014-07-08 03:21:13',1404789673,NULL),(1904717375,3951909,2,342421,1,1,1,'SH',1,0.997592,489,1278355,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 138, \"small_tick_hit\": 754, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 138, \"small_tick_hit\": 757}}',44.7924,136469806,2846090,NULL,'2014-08-19 10:32:39',1408444359,NULL),(1903336465,3951909,2,94468,1,1,1,'SH',1,0.998469,400,1022434,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"small_tick_hit\": 252, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 253}}',44.8545,134486798,4191951,NULL,'2014-06-29 07:55:22',1404028522,NULL),(1904648769,3951909,2,211093,1,1,1,'SH',1,0.998442,322,1149644,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 33, \"small_tick_hit\": 319, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 33, \"small_tick_hit\": 320}}',44.8989,136540271,2732400,NULL,'2014-08-21 13:56:17',1408629377,NULL),(1926012247,3951909,2,80711,1,1,1,'X',1,1,840,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 840, \"small_tick_hit\": 650}, \"maximum_statistics\": {\"great\": 840, \"small_tick_hit\": 650}}',44.9108,167539908,17181968,NULL,'2017-07-08 13:23:06',1499520186,NULL),(1957262455,3951909,2,2755775,1,1,1,'X',1,1,425,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 2, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 2, \"small_tick_hit\": 258}}',44.956,208951497,4468500,NULL,'2022-08-23 07:33:51',1661240031,NULL),(1904363122,3951909,2,148609,1,1,1,'SH',1,0.996127,773,1028998,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 600, \"large_tick_hit\": 173, \"small_tick_hit\": 770, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 173, \"small_tick_hit\": 776}}',45.1028,136042499,14491241,NULL,'2014-08-07 10:54:50',1407408890,NULL),(1925836520,3951909,2,614929,1,1,1,'XH',1,1,337,1143326,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 6, \"small_tick_hit\": 683}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 6, \"small_tick_hit\": 683}}',45.1664,167369499,2499913,NULL,'2017-07-01 13:41:50',1498916510,NULL),(1904516867,3951909,2,152297,0,1,1,'S',1,0.985097,243,749579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 403, \"large_tick_hit\": 68, \"small_tick_hit\": 190, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 68, \"small_tick_hit\": 195}}',45.2366,136445004,1829824,NULL,'2014-08-18 14:53:22',1408373602,NULL),(1905612603,3951909,2,320813,1,1,1,'XH',1,1,497,1019799,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 52, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 52, \"small_tick_hit\": 147}}',45.4409,137844610,5691667,NULL,'2014-10-01 08:35:01',1412152501,NULL),(1905506800,3951909,2,25927,1,1,1,'XH',1,1,283,1022873,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 35, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 35, \"small_tick_hit\": 184}}',45.4488,137685983,2279610,NULL,'2014-09-26 08:40:23',1411720823,NULL),(1903350453,3951909,2,167621,0,1,1,'SH',1,0.99061,262,869835,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 332, \"large_tick_hit\": 51, \"small_tick_hit\": 250, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 51, \"small_tick_hit\": 253}}',45.4878,134536825,2146896,NULL,'2014-06-30 13:21:34',1404134494,NULL),(1910253409,3951909,2,134030,1,1,1,'SH',1,0.996364,172,1259031,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 67, \"small_tick_hit\": 102, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 67, \"small_tick_hit\": 103}}',45.5191,145977940,464236,NULL,'2015-05-01 01:25:38',1430443538,NULL),(1956363928,3951909,2,2222443,1,1,1,'XH',1,1,118,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 122}}',45.5238,207815359,340113,NULL,'2022-06-23 13:49:57',1655992197,NULL),(1934682734,3951909,2,110347,0,1,1,'S',1,0.995771,393,816274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1473, \"large_tick_hit\": 139, \"small_tick_hit\": 507, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1480, \"large_tick_hit\": 139, \"small_tick_hit\": 509}}',45.525,179156309,9726866,NULL,'2019-01-26 14:02:34',1548511354,NULL),(1904569663,3951909,2,299436,0,1,1,'SH',1,0.997992,206,1140132,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 5, \"small_tick_hit\": 291, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 5, \"small_tick_hit\": 292}}',45.5468,136437186,1246162,NULL,'2014-08-18 10:31:14',1408357874,NULL),(1959516707,3951909,2,2306823,1,1,1,'X',1,1,339,1082052,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 21, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 21, \"small_tick_hit\": 326}}',45.5528,211882975,3030086,NULL,'2023-03-17 18:05:31',1679076331,NULL),(1903337486,3951909,2,191715,1,1,1,'SH',1,0.996607,854,1151393,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 665, \"large_tick_hit\": 189, \"small_tick_hit\": 1496, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 189, \"small_tick_hit\": 1504}}',45.57,134535403,12526123,NULL,'2014-06-30 12:41:17',1404132077,NULL),(1904645141,3951909,2,209894,1,1,1,'XH',1,1,370,1020417,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 370, \"small_tick_hit\": 275}}',45.6214,136542664,3583521,NULL,'2014-08-21 15:24:16',1408634656,NULL),(1928423201,3951909,2,1257955,0,1,1,'S',1,0.980813,185,764705,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 452, \"small_tick_hit\": 417, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 461, \"small_tick_hit\": 425}}',45.6767,170839377,1629036,NULL,'2017-12-09 07:27:30',1512804450,NULL),(1905410739,3951909,2,493367,1,1,1,'XH',1,1,343,1024896,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 268}}',45.7118,137526051,3111880,NULL,'2014-09-20 14:56:36',1411224996,NULL),(1927344190,3951909,2,530444,1,1,1,'X',1,1,283,977088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 41, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 41, \"small_tick_hit\": 215}}',45.7645,169498202,1753982,NULL,'2017-10-03 01:55:42',1506995742,NULL),(1926159886,3951909,2,88162,1,1,1,'X',1,1,219,1083785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 49, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 49, \"small_tick_hit\": 210}}',45.7838,167852351,833320,NULL,'2017-07-21 14:10:28',1500646228,NULL),(1926952824,3951909,2,721922,0,1,1,'SH',1,0.996737,319,477173,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 416, \"large_tick_hit\": 35, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 35, \"small_tick_hit\": 160}}',45.9209,168971995,1571226,NULL,'2017-09-07 14:04:40',1504793080,NULL),(1904536617,3951909,2,320803,0,1,1,'XH',1,1,164,1017600,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 30, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 30, \"small_tick_hit\": 149}}',45.9765,136403222,595044,NULL,'2014-08-17 11:10:44',1408273844,NULL),(1910189493,3951909,2,118097,1,1,1,'XH',1,1,550,1152422,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_tick_hit\": 24, \"small_tick_hit\": 460}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 24, \"small_tick_hit\": 460}}',45.9869,145977202,8436735,NULL,'2015-05-01 00:53:31',1430441611,NULL),(1904770305,3951909,2,476542,1,1,1,'XH',1,1,434,1017600,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 2, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 2, \"small_tick_hit\": 266}}',45.9933,136631671,4886938,NULL,'2014-08-24 02:44:17',1408848257,NULL),(1904625048,3951909,2,205036,1,1,1,'SH',1,0.996422,479,1151820,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 74, \"small_tick_hit\": 635, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 74, \"small_tick_hit\": 639}}',46.1802,136446562,4378067,NULL,'2014-08-18 15:47:28',1408376848,NULL),(1904661929,3951909,2,250933,1,1,1,'XH',1,1,883,1029543,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 729, \"large_tick_hit\": 154, \"small_tick_hit\": 429}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 154, \"small_tick_hit\": 429}}',46.1857,136541322,16716676,NULL,'2014-08-21 14:35:10',1408631710,NULL),(1905317834,3951909,2,406298,1,1,1,'SH',1,0.994728,336,1021709,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 5, \"small_tick_hit\": 230, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 5, \"small_tick_hit\": 233}}',46.3544,137426714,2958407,NULL,'2014-09-17 10:16:48',1410949008,NULL),(1904524320,3951909,2,317192,0,1,1,'X',1,1,543,288000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"large_tick_hit\": 4, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 4, \"small_tick_hit\": 200}}',46.3894,136288075,2265518,NULL,'2014-08-14 08:50:32',1408006232,NULL),(1905661571,3951909,2,81811,1,1,1,'SH',1,0.996283,576,1017899,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_tick_hit\": 83, \"small_tick_hit\": 228, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 83, \"small_tick_hit\": 231}}',46.462,137845681,7077068,NULL,'2014-10-01 09:46:54',1412156814,NULL),(1928499854,3951909,2,1359709,1,1,1,'SH',1,0.995611,412,962481,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 753, \"large_tick_hit\": 21, \"small_tick_hit\": 587, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 21, \"small_tick_hit\": 588}}',46.4967,171027758,6750643,NULL,'2017-12-17 17:25:33',1513531533,NULL),(1926335169,3951909,2,488462,1,1,1,'S',1,0.987995,199,794970,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 522, \"large_tick_hit\": 1, \"small_tick_hit\": 300, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 1, \"small_tick_hit\": 304}}',46.5713,168040996,1889400,NULL,'2017-07-29 15:10:59',1501341059,NULL),(1903356996,3951909,2,169316,1,1,1,'SH',1,0.995313,385,1018571,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 43, \"small_tick_hit\": 252, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 43, \"small_tick_hit\": 255}}',46.5929,134574102,3492791,NULL,'2014-07-01 11:49:44',1404215384,NULL),(1962308971,3951909,2,1105286,1,1,1,'XH',1,1,94,1021459,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 94, \"small_tick_hit\": 97}}',46.5954,215409847,267690,NULL,'2024-01-03 19:03:06',1704308586,NULL),(1905420963,3951909,2,407493,1,1,1,'XH',1,1,438,1023870,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 438, \"small_tick_hit\": 326}}',46.5962,137689338,5015684,NULL,'2014-09-26 11:47:09',1411732029,NULL),(1926048627,3951909,2,886582,1,1,1,'X',1,1,453,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 7, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 7, \"small_tick_hit\": 323}}',46.7727,167704210,5005386,NULL,'2017-07-15 03:53:31',1500090811,NULL),(1927110676,3951909,2,205941,1,1,1,'A',1,0.971494,347,318964,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 733, \"large_tick_hit\": 5, \"small_tick_hit\": 114, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 5, \"small_tick_hit\": 116}}',46.8106,169083735,1843776,NULL,'2017-09-12 15:46:49',1505231209,NULL),(1904886413,3951909,2,276595,0,1,1,'XH',1,1,471,1021026,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 78, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 78, \"small_tick_hit\": 233}}',46.8529,136647523,4882354,NULL,'2014-08-24 12:18:29',1408882709,NULL),(1904760013,3951909,2,279182,1,1,1,'XH',1,1,701,1021206,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 653, \"large_tick_hit\": 48, \"small_tick_hit\": 588}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 48, \"small_tick_hit\": 588}}',46.9738,136541750,12007384,NULL,'2014-08-21 14:50:09',1408632609,NULL),(1927297189,3951909,2,1316292,0,1,1,'SH',1,0.988966,172,790796,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 405, \"large_tick_hit\": 65, \"small_tick_hit\": 247, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 65, \"small_tick_hit\": 251}}',47.0056,169325896,1544996,NULL,'2017-09-24 12:53:56',1506257636,NULL),(1928871511,3951909,2,1312786,1,1,1,'X',1,1,695,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 695, \"small_tick_hit\": 723}, \"maximum_statistics\": {\"great\": 695, \"small_tick_hit\": 723}}',47.0534,171420160,11770438,NULL,'2018-01-03 05:13:56',1514956436,NULL),(1957000008,3951909,2,3363205,1,1,1,'XH',1,1,468,1020815,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 468, \"small_tick_hit\": 222}}',47.1314,208560346,5696300,NULL,'2022-08-02 07:31:35',1659425495,NULL),(1925780020,3951909,2,147274,1,1,1,'XH',1,1,123,1144030,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 5, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 5, \"small_tick_hit\": 103}}',47.1584,167313106,459515,NULL,'2017-06-29 06:49:19',1498718959,NULL),(1904584215,3951909,2,305021,0,1,1,'SH',1,0.998201,239,1029638,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 22, \"small_tick_hit\": 316, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 22, \"small_tick_hit\": 317}}',47.2689,136403156,1453682,NULL,'2014-08-17 11:07:40',1408273660,NULL),(1903308981,3951909,2,54755,1,1,1,'SH',1,0.983942,394,1145048,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 4, \"small_tick_hit\": 280, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 4, \"small_tick_hit\": 291}}',47.3676,134482058,4522362,NULL,'2014-06-29 05:23:54',1404019434,NULL),(1904429281,3951909,2,183769,0,1,1,'XH',1,1,409,1019395,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 409, \"small_tick_hit\": 203}}',47.4147,136138652,4358899,NULL,'2014-08-10 01:19:59',1407633599,NULL),(1925808616,3951909,2,1184486,1,1,1,'X',1,1,519,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 89, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 89, \"small_tick_hit\": 224}}',47.4246,167389274,5335132,NULL,'2017-07-02 07:44:55',1498981495,NULL),(1925616036,3951909,2,218052,1,1,1,'X',1,1,366,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 2, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 2, \"small_tick_hit\": 343}}',47.5307,167091263,3340790,NULL,'2017-06-20 06:35:10',1497940510,NULL),(1931964015,3951909,2,1099819,0,1,1,'A',1,0.978959,138,301354,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 691, \"large_tick_hit\": 41, \"small_tick_hit\": 152, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 704, \"large_tick_hit\": 41, \"small_tick_hit\": 158}}',47.6576,175483538,1276060,NULL,'2018-07-08 05:03:20',1531026200,NULL),(1905481915,3951909,2,94455,0,1,1,'XH',1,1,394,1025095,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 1, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 1, \"small_tick_hit\": 133}}',47.6918,137551289,4073023,NULL,'2014-09-21 05:32:03',1411277523,NULL),(1957229214,3951909,2,2945148,1,1,1,'X',1,1,504,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_tick_hit\": 4, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 4, \"small_tick_hit\": 283}}',47.8379,208951568,6153758,NULL,'2022-08-23 07:40:42',1661240442,NULL),(1908487552,3951909,2,31895,0,1,1,'SH',1,0.994837,669,966026,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 714, \"large_tick_hit\": 13, \"small_tick_hit\": 429, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 13, \"small_tick_hit\": 431}}',47.9504,143091211,11455542,NULL,'2015-02-04 10:54:58',1423047298,NULL),(1925840140,3951909,2,384395,1,1,1,'X',1,1,758,978048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 758, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 758, \"small_tick_hit\": 321}}',47.9674,167389097,14069018,NULL,'2017-07-02 07:33:37',1498980817,NULL),(1905076087,3951909,2,229179,1,1,1,'XH',1,1,511,1026715,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_tick_hit\": 12, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 12, \"small_tick_hit\": 349}}',47.9803,137176325,6787779,NULL,'2014-09-09 10:36:21',1410258981,NULL),(1925920669,3951909,2,541392,1,1,1,'S',1,0.989751,245,679435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 904, \"large_tick_hit\": 31, \"small_tick_hit\": 417, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 917, \"large_tick_hit\": 31, \"small_tick_hit\": 418}}',48.0789,167542288,3277062,NULL,'2017-07-08 15:12:08',1499526728,NULL),(1928430660,3951909,2,765566,0,1,1,'SH',1,0.98829,303,892657,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 522, \"small_tick_hit\": 322, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 324}}',48.2143,170768150,3150021,NULL,'2017-12-05 15:39:09',1512488349,NULL),(1904662486,3951909,2,181197,1,1,1,'XH',1,1,569,1030985,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_tick_hit\": 32, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 32, \"small_tick_hit\": 398}}',48.4723,136540397,7831666,NULL,'2014-08-21 14:00:30',1408629630,NULL),(1925952888,3951909,2,968467,1,1,1,'S',1,0.999309,946,974517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 946, \"small_tick_hit\": 501, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 946, \"small_tick_hit\": 502}}',48.5251,167614774,21783430,NULL,'2017-07-11 13:34:34',1499780074,NULL),(1962362582,3951909,2,1303586,1,1,1,'XH',1,1,222,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 222, \"small_tick_hit\": 143}}',48.6786,215409924,1304816,NULL,'2024-01-03 19:11:26',1704309086,NULL),(1956921332,3951909,2,140079,1,1,1,'SH',1,0.994972,264,902628,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1093, \"large_tick_hit\": 3, \"small_tick_hit\": 685, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1100, \"large_tick_hit\": 3, \"small_tick_hit\": 687}}',48.8045,208544902,5685262,NULL,'2022-08-01 10:21:02',1659349262,NULL),(1909677906,3951909,2,59121,1,1,1,'XH',1,1,418,1025704,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 418, \"small_tick_hit\": 160}}',48.8406,145142166,4583928,NULL,'2015-04-03 05:53:20',1428040400,NULL),(1904564034,3951909,2,370524,0,1,1,'SH',1,0.995957,755,932032,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 759, \"large_tick_hit\": 201, \"small_tick_hit\": 518, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 201, \"small_tick_hit\": 520}}',48.8986,136371360,11807108,NULL,'2014-08-16 14:48:44',1408200524,NULL),(1904620074,3951909,2,385483,0,1,1,'SH',1,0.993976,258,1146689,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 8, \"small_tick_hit\": 237, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 8, \"small_tick_hit\": 240}}',48.905,136436293,1943294,NULL,'2014-08-18 09:56:28',1408355788,NULL),(1926498807,3951909,2,1025467,1,1,1,'SH',1,0.997226,232,1050349,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 439, \"large_tick_hit\": 8, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 8, \"small_tick_hit\": 273}}',48.9509,168222758,2890076,NULL,'2017-08-06 06:36:36',1502001396,NULL),(1958224046,3951909,2,29955,1,1,1,'XH',1,1,105,1333641,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 116}}',48.9674,210269873,318569,NULL,'2022-11-17 10:08:15',1668679695,NULL),(1925843191,3951909,2,298175,1,1,1,'X',1,1,726,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 725, \"large_tick_hit\": 1, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 725, \"large_tick_hit\": 1, \"small_tick_hit\": 358}}',48.9794,167389225,12817640,NULL,'2017-07-02 07:41:40',1498981300,NULL),(1904517716,3951909,2,281174,1,1,1,'SH',1,0.998609,379,1019641,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 4, \"small_tick_hit\": 339, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 4, \"small_tick_hit\": 340}}',49.2826,136287310,3724776,NULL,'2014-08-14 08:13:26',1408004006,NULL),(1926900776,3951909,2,431843,1,1,1,'X',1,1,359,1081833,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 6, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 6, \"small_tick_hit\": 344}}',49.4064,168844246,3506506,NULL,'2017-09-01 16:59:36',1504285176,NULL),(1904258030,3951909,2,458899,1,1,1,'SH',1,0.992163,291,1143132,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 44, \"small_tick_hit\": 342, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 44, \"small_tick_hit\": 347}}',49.4111,135853135,2191498,NULL,'2014-08-02 03:59:39',1406951979,NULL),(1904193076,3951909,2,69448,1,1,1,'SH',1,0.998329,861,1029048,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 858, \"large_tick_hit\": 3, \"small_tick_hit\": 931, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 858, \"large_tick_hit\": 3, \"small_tick_hit\": 934}}',49.505,135739555,19007849,NULL,'2014-07-30 02:18:55',1406686735,NULL),(1958831815,3951909,2,3494923,1,1,1,'XH',1,1,883,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 881, \"large_tick_hit\": 2, \"small_tick_hit\": 598}, \"maximum_statistics\": {\"great\": 881, \"large_tick_hit\": 2, \"small_tick_hit\": 598}}',49.5071,210910892,19966774,NULL,'2023-01-02 06:33:17',1672641197,NULL),(1904673629,3951909,2,397475,1,1,1,'XH',1,1,424,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 325}}',49.554,136633002,4671439,NULL,'2014-08-24 03:31:35',1408851095,NULL),(1904539130,3951909,2,321471,1,1,1,'XH',1,1,273,1029990,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 1, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 1, \"small_tick_hit\": 247}}',49.6419,136437644,2020165,NULL,'2014-08-18 10:50:06',1408359006,NULL),(1910870412,3951909,2,26346,1,1,1,'XH',1,1,271,1027963,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 48, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 48, \"small_tick_hit\": 207}}',49.835,146845859,1881644,NULL,'2015-05-29 03:08:00',1432868880,NULL),(1925732446,3951909,2,621905,1,1,1,'X',1,1,721,976896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"large_tick_hit\": 164, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 164, \"small_tick_hit\": 313}}',49.8966,167315017,9822182,NULL,'2017-06-29 09:17:11',1498727831,NULL),(1904319807,3951909,2,139026,1,1,1,'SH',1,0.996711,435,1018051,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"small_tick_hit\": 171, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 173}}',49.9555,136080453,4922638,NULL,'2014-08-08 13:08:51',1407503331,NULL),(1926384438,3951909,2,1322507,1,1,1,'S',1,0.987526,249,1052386,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 251, \"small_tick_hit\": 224, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 254, \"small_tick_hit\": 227}}',50.2426,168088418,1748182,NULL,'2017-07-31 15:13:04',1501513984,NULL),(1905318258,3951909,2,406300,1,1,1,'SH',1,0.994924,236,1260976,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 35, \"small_tick_hit\": 352, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 35, \"small_tick_hit\": 355}}',50.2465,137426652,1188852,NULL,'2014-09-17 10:13:07',1410948787,NULL),(1957274226,3951909,2,3322676,1,1,1,'X',1,1,429,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 4, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 4, \"small_tick_hit\": 295}}',50.2644,208991047,4532622,NULL,'2022-08-25 16:01:04',1661443264,NULL),(1928190523,3951909,2,104229,0,1,1,'S',1,0.986031,339,196960,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 950, \"large_tick_hit\": 57, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 57, \"small_tick_hit\": 193}}',50.2715,170458813,1562165,NULL,'2017-11-19 16:10:09',1511107809,NULL),(1904825106,3951909,2,444808,1,1,1,'XH',1,1,437,1018986,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 2, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 2, \"small_tick_hit\": 312}}',50.599,136749712,4939143,NULL,'2014-08-27 13:49:03',1409147343,NULL),(1905396335,3951909,2,359082,1,1,1,'XH',1,1,472,1018781,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 28, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 28, \"small_tick_hit\": 147}}',50.6881,137549420,5387597,NULL,'2014-09-21 04:21:08',1411273268,NULL),(1926400593,3951909,2,961907,1,1,1,'X',1,1,200,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 8, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 8, \"small_tick_hit\": 28}}',50.8883,168113163,1028888,NULL,'2017-08-01 16:40:39',1501605639,NULL),(1904675185,3951909,2,290744,1,1,1,'X',1,1,794,975552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"large_tick_hit\": 214, \"small_tick_hit\": 471}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 214, \"small_tick_hit\": 471}}',51.1741,136473156,11546458,NULL,'2014-08-19 12:36:02',1408451762,NULL),(1959565143,3951909,2,897929,1,1,1,'X',1,1,296,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 44, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 44, \"small_tick_hit\": 115}}',51.5189,211947340,1905462,NULL,'2023-03-22 14:34:18',1679495658,NULL),(1904248072,3951909,2,408836,1,1,1,'SH',1,0.995223,383,1019890,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"small_tick_hit\": 242, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 245}}',51.6619,135852194,3842825,NULL,'2014-08-02 03:25:42',1406949942,NULL),(1927058739,3951909,2,563789,1,1,1,'SH',1,0.995796,730,485241,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1017, \"large_tick_hit\": 11, \"small_tick_hit\": 630, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1021, \"large_tick_hit\": 11, \"small_tick_hit\": 633}}',51.6726,168954521,7758668,NULL,'2017-09-06 15:19:04',1504711144,NULL),(1961824922,3951909,2,1740093,1,1,1,'XH',1,1,317,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 6, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 6, \"small_tick_hit\": 303}}',51.9206,214919270,2220575,NULL,'2023-11-21 17:31:00',1700587860,NULL),(1933692955,3951909,2,1612606,0,1,1,'A',1,0.965333,68,596709,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 225, \"large_tick_hit\": 26, \"small_tick_hit\": 111, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 26, \"small_tick_hit\": 116}}',51.9569,177722027,412965,NULL,'2018-11-02 16:52:11',1541177531,NULL),(1905308924,3951909,2,404911,1,1,1,'SH',1,0.996604,227,1263284,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 64, \"small_tick_hit\": 360, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 64, \"small_tick_hit\": 362}}',51.9657,137451684,660464,NULL,'2014-09-18 08:05:06',1411027506,NULL),(1957260469,3951909,2,3735517,1,1,1,'XH',1,1,450,1018985,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"small_tick_hit\": 350}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 350}}',52.2314,208991415,5263291,NULL,'2022-08-25 16:26:42',1661444802,NULL),(1926495090,3951909,2,137817,1,1,1,'X',1,1,415,1076679,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 132, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 132, \"small_tick_hit\": 278}}',52.3702,168222995,2464383,NULL,'2017-08-06 06:51:39',1502002299,NULL),(1926252167,3951909,2,83693,1,1,1,'X',1,1,967,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 966, \"large_tick_hit\": 1, \"small_tick_hit\": 543}, \"maximum_statistics\": {\"great\": 966, \"large_tick_hit\": 1, \"small_tick_hit\": 543}}',52.3742,167926852,22652418,NULL,'2017-07-24 17:38:18',1500917898,NULL),(1909677569,3951909,2,58958,1,1,1,'XH',1,1,321,1027549,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 321, \"small_tick_hit\": 191}}',52.4297,145137285,3398126,NULL,'2015-04-03 01:58:57',1428026337,NULL),(1962310396,3951909,2,710727,1,1,1,'XH',1,1,181,1019216,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 9, \"small_tick_hit\": 54}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 9, \"small_tick_hit\": 54}}',52.4723,215478967,1033326,NULL,'2024-01-09 16:25:49',1704817549,NULL),(1909745861,3951909,2,183117,1,1,1,'XH',1,1,390,1021229,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_tick_hit\": 4, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 4, \"small_tick_hit\": 306}}',52.5274,145142083,3974310,NULL,'2015-04-03 05:48:12',1428040092,NULL),(1928904594,3951909,2,366919,1,1,1,'SH',1,0.996733,1223,997786,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1643, \"large_tick_hit\": 3, \"small_tick_hit\": 2015, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1644, \"large_tick_hit\": 3, \"small_tick_hit\": 2026}}',52.5673,171475171,43042765,NULL,'2018-01-05 15:31:54',1515166314,NULL),(1960312078,3951909,2,2588433,1,1,1,'X',1,1,1132,976512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1126, \"large_tick_hit\": 6, \"small_tick_hit\": 701}, \"maximum_statistics\": {\"great\": 1126, \"large_tick_hit\": 6, \"small_tick_hit\": 701}}',52.6472,212950615,30976218,NULL,'2023-06-08 12:59:27',1686229167,NULL),(1905648965,3951909,2,297108,1,1,1,'XH',1,1,571,1031391,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 29, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 29, \"small_tick_hit\": 228}}',52.7618,137845195,8184942,NULL,'2014-10-01 09:14:07',1412154847,NULL),(2310657135,3951909,2,1382790,1,1,1,'SH',1,0.997836,234,1257314,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 8, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 8, \"small_tick_hit\": 228}}',52.8132,215818994,1268733,NULL,'2024-02-08 16:09:54',1707408594,NULL),(1904569227,3951909,2,299435,0,1,1,'SH',1,0.997525,150,1257163,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 8, \"small_tick_hit\": 253, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 8, \"small_tick_hit\": 254}}',52.9417,136437022,544984,NULL,'2014-08-18 10:24:42',1408357482,NULL),(1905266199,3951909,2,436664,1,1,1,'S',1,0.999318,892,1001521,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 577, \"large_tick_hit\": 315, \"small_tick_hit\": 574, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 315, \"small_tick_hit\": 575}}',53.0787,137201194,9875588,NULL,'2014-09-10 08:01:10',1410336070,NULL),(1959794839,3951909,2,3900696,1,1,1,'SH',1,0.987269,469,713404,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1803, \"large_tick_hit\": 15, \"small_tick_hit\": 586, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1828, \"large_tick_hit\": 15, \"small_tick_hit\": 592}}',53.2354,212279551,18467360,NULL,'2023-04-16 16:18:51',1681661931,NULL),(1927002380,3951909,2,211154,1,1,1,'A',1,0.972477,207,659496,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 432, \"large_tick_hit\": 17, \"small_tick_hit\": 81, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 17, \"small_tick_hit\": 82}}',53.2601,168952165,1783111,NULL,'2017-09-06 13:07:37',1504703257,NULL),(1904202151,3951909,2,70918,1,1,1,'SH',1,0.99873,973,1037141,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 970, \"large_tick_hit\": 3, \"small_tick_hit\": 600, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 970, \"large_tick_hit\": 3, \"small_tick_hit\": 602}}',53.4572,135739383,24336837,NULL,'2014-07-30 02:12:27',1406686347,NULL),(1904705898,3951909,2,189923,1,1,1,'XH',1,1,1165,1024832,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1066, \"large_tick_hit\": 99, \"small_tick_hit\": 1180}, \"maximum_statistics\": {\"great\": 1066, \"large_tick_hit\": 99, \"small_tick_hit\": 1180}}',53.4897,136539850,32091038,NULL,'2014-08-21 13:41:10',1408628470,NULL),(1928597941,3951909,2,1474944,1,1,1,'A',1,0.96823,164,705741,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 414, \"small_tick_hit\": 226, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 431, \"small_tick_hit\": 230}}',53.6108,170997505,1097201,NULL,'2017-12-16 14:52:48',1513435968,NULL),(1904399393,3951909,2,247644,1,1,1,'SH',1,0.996454,322,1038094,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 4, \"small_tick_hit\": 240, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 4, \"small_tick_hit\": 242}}',53.6133,136114747,2813914,NULL,'2014-08-09 11:25:42',1407583542,NULL),(1905316268,3951909,2,405934,1,1,1,'XH',1,1,300,1146978,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 19, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 19, \"small_tick_hit\": 351}}',53.8172,137451861,1890201,NULL,'2014-09-18 08:19:15',1411028355,NULL),(1925144276,3951909,2,418631,1,1,1,'S',1,0.998617,458,963114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 1, \"small_tick_hit\": 264, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 1, \"small_tick_hit\": 265}}',53.9086,166573506,5149572,NULL,'2017-05-29 15:29:24',1496071764,NULL),(1959483663,3951909,2,1813958,1,1,1,'S',1,0.998408,331,966271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 27, \"small_tick_hit\": 296, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 27, \"small_tick_hit\": 297}}',53.9832,211946637,2521340,NULL,'2023-03-22 13:35:45',1679492145,NULL),(1956934743,3951909,2,2064238,1,1,1,'XH',1,1,428,1018987,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 204}}',54.1274,208558481,4765522,NULL,'2022-08-02 03:52:22',1659412342,NULL),(1905615904,3951909,2,95689,0,1,1,'XH',1,1,406,1019193,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 10, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 10, \"small_tick_hit\": 223}}',54.1966,137845251,4196816,NULL,'2014-10-01 09:18:14',1412155094,NULL),(1904722535,3951909,2,236637,0,1,1,'SH',1,0.994209,495,874442,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 788, \"large_tick_hit\": 233, \"small_tick_hit\": 524, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 233, \"small_tick_hit\": 528}}',54.2301,136537278,7125629,NULL,'2014-08-21 12:15:17',1408623317,NULL),(1904836878,3951909,2,450078,1,1,1,'SH',1,0.998529,478,1017001,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 478, \"small_tick_hit\": 202}}',54.2493,136750845,5921384,NULL,'2014-08-27 14:26:21',1409149581,NULL),(1905361634,3951909,2,240011,0,1,1,'XH',1,1,486,1020618,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 98, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 98, \"small_tick_hit\": 248}}',54.2758,137426076,5003218,NULL,'2014-09-17 09:40:24',1410946824,NULL),(1925986280,3951909,2,296874,1,1,1,'X',1,1,393,979200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 14, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 14, \"small_tick_hit\": 286}}',54.4867,167632464,3751400,NULL,'2017-07-12 06:13:44',1499840024,NULL),(1926141063,3951909,2,406530,1,1,1,'X',1,1,655,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"large_tick_hit\": 126, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 126, \"small_tick_hit\": 313}}',54.5709,167719164,8875954,NULL,'2017-07-15 18:38:57',1500143937,NULL),(1957225484,3951909,2,1035900,1,1,1,'XH',1,1,414,1021430,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_tick_hit\": 4, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 4, \"small_tick_hit\": 307}}',54.6112,208991521,4436866,NULL,'2022-08-25 16:34:32',1661445272,NULL),(1926468291,3951909,2,126675,1,1,1,'XH',1,1,376,1139712,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 77, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 77, \"small_tick_hit\": 166}}',54.6477,168223157,3235790,NULL,'2017-08-06 07:01:37',1502002897,NULL),(1904528430,3951909,2,177936,1,1,1,'XH',1,1,407,1022652,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 1, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 1, \"small_tick_hit\": 254}}',54.6706,136444133,4321310,NULL,'2014-08-18 14:24:42',1408371882,NULL),(1905532712,3951909,2,455454,1,1,1,'XH',1,1,393,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 3, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 3, \"small_tick_hit\": 290}}',54.8674,137724337,4018337,NULL,'2014-09-27 10:49:28',1411814968,NULL),(1959500214,3951909,2,2981502,1,1,1,'X',1,1,403,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 52, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 52, \"small_tick_hit\": 281}}',54.8847,211946676,3449118,NULL,'2023-03-22 13:39:01',1679492341,NULL),(1926333883,3951909,2,1252650,1,1,1,'XH',1,1,137,1143573,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 74}}',54.9824,168182614,583599,NULL,'2017-08-04 16:35:58',1501864558,NULL),(1927445765,3951909,2,180911,1,1,1,'SH',1,0.997972,483,1144587,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 79, \"small_tick_hit\": 501, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 79, \"small_tick_hit\": 503}}',55.3986,169516233,5655976,NULL,'2017-10-04 02:16:11',1507083371,NULL),(1925908418,3951909,2,94552,1,1,1,'XH',1,1,848,1035034,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 775, \"large_tick_hit\": 73, \"small_tick_hit\": 805}, \"maximum_statistics\": {\"great\": 775, \"large_tick_hit\": 73, \"small_tick_hit\": 805}}',55.4144,167390103,16881388,NULL,'2017-07-02 08:32:19',1498984339,NULL),(1925993279,3951909,2,1154460,1,1,1,'XH',1,1,109,1146309,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 109, \"small_tick_hit\": 107}}',55.833,167536003,394871,NULL,'2017-07-08 09:55:35',1499507735,NULL),(1904723517,3951909,2,453080,1,1,1,'XH',1,1,425,1017600,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 276}}',55.8614,136631952,4690587,NULL,'2014-08-24 02:55:39',1408848939,NULL),(1905418688,3951909,2,134511,1,1,1,'XH',1,1,263,1023686,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 34, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 34, \"small_tick_hit\": 89}}',55.8771,137551525,1660062,NULL,'2014-09-21 05:40:52',1411278052,NULL),(1926506195,3951909,2,527033,1,1,1,'S',1,0.985019,227,676145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 543, \"large_tick_hit\": 2, \"small_tick_hit\": 244, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 2, \"small_tick_hit\": 246}}',55.9528,168278913,2149440,NULL,'2017-08-08 15:15:51',1502205351,NULL),(1926610180,3951909,2,67086,1,1,1,'S',1,0.997462,609,968803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 600, \"large_tick_hit\": 9, \"small_tick_hit\": 177, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 9, \"small_tick_hit\": 179}}',55.9561,168457909,11260170,NULL,'2017-08-16 05:41:49',1502862109,NULL),(1904208398,3951909,2,55475,1,1,1,'SH',1,0.997101,495,1028901,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 51, \"small_tick_hit\": 193, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 51, \"small_tick_hit\": 195}}',56.1087,135812879,5963304,NULL,'2014-08-01 02:23:59',1406859839,NULL),(1931931016,3951909,2,59327,1,1,1,'A',1,0.959184,145,746322,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 277, \"large_tick_hit\": 3, \"small_tick_hit\": 143, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 3, \"small_tick_hit\": 149}}',56.1873,175614297,754168,NULL,'2018-07-14 05:40:03',1531546803,NULL),(1926087569,3951909,2,818063,1,1,1,'XH',1,1,106,1142891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 3, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 3, \"small_tick_hit\": 40}}',56.2174,167764038,348054,NULL,'2017-07-17 16:11:51',1500307911,NULL),(1904550097,3951909,2,365134,1,1,1,'XH',1,1,472,1025908,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 63, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 63, \"small_tick_hit\": 308}}',56.2334,136369331,5128117,NULL,'2014-08-16 13:55:17',1408197317,NULL),(1928700256,3951909,2,975517,1,1,1,'A',1,0.970717,147,535110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 531, \"large_tick_hit\": 8, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 8, \"small_tick_hit\": 124}}',56.2805,171066920,1257492,NULL,'2017-12-19 14:20:44',1513693244,NULL),(1928267818,3951909,2,470966,0,1,1,'S',1,0.987047,242,679691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 900, \"large_tick_hit\": 63, \"small_tick_hit\": 180, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 911, \"large_tick_hit\": 63, \"small_tick_hit\": 184}}',56.3238,170640419,3938916,NULL,'2017-11-29 02:51:00',1511923860,NULL),(1905319300,3951909,2,406653,1,1,1,'XH',1,1,497,1017600,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 497, \"small_tick_hit\": 356}}',56.3999,137451889,6398450,NULL,'2014-09-18 08:21:16',1411028476,NULL),(1926087173,3951909,2,1156380,1,1,1,'XH',1,1,113,1145170,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 113, \"small_tick_hit\": 105}}',56.4363,167762653,415509,NULL,'2017-07-17 15:01:08',1500303668,NULL),(1928383569,3951909,2,1376906,0,1,1,'SH',1,0.989515,273,903671,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 473, \"large_tick_hit\": 5, \"small_tick_hit\": 277, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',56.4499,170768098,2526622,NULL,'2017-12-05 15:36:49',1512488209,NULL),(1904817100,3951909,2,87266,0,1,1,'XH',1,1,706,1041962,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 682, \"large_tick_hit\": 24, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 24, \"small_tick_hit\": 177}}',56.5021,136683253,12572201,NULL,'2014-08-25 12:16:54',1408969014,NULL),(1905410015,3951909,2,484686,1,1,1,'XH',1,1,421,1020412,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 3, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 3, \"small_tick_hit\": 231}}',56.5033,137525052,4594242,NULL,'2014-09-20 14:29:00',1411223340,NULL),(1957245880,3951909,2,3256664,1,1,1,'XH',1,1,298,1141048,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 1, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 1, \"small_tick_hit\": 304}}',56.538,208937743,2593629,NULL,'2022-08-22 13:09:45',1661173785,NULL),(1925768808,3951909,2,846260,1,1,1,'X',1,1,745,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 744, \"large_tick_hit\": 1, \"small_tick_hit\": 410}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 1, \"small_tick_hit\": 410}}',56.7269,167315060,13486168,NULL,'2017-06-29 09:20:56',1498728056,NULL),(1905508466,3951909,2,58248,1,1,1,'XH',1,1,583,1023867,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569, \"large_tick_hit\": 14, \"small_tick_hit\": 483}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 14, \"small_tick_hit\": 483}}',56.773,137686159,10775780,NULL,'2014-09-26 08:51:52',1411721512,NULL),(1928396115,3951909,2,732319,1,1,1,'SH',1,0.992722,147,910732,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 300, \"small_tick_hit\": 382, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 303, \"small_tick_hit\": 384}}',56.9788,170864862,1018824,NULL,'2017-12-10 06:17:02',1512886622,NULL),(1959498159,3951909,2,2626325,1,1,1,'SH',1,0.995541,342,953804,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 758, \"large_tick_hit\": 31, \"small_tick_hit\": 774, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 31, \"small_tick_hit\": 776}}',56.991,211947107,5383446,NULL,'2023-03-22 14:15:00',1679494500,NULL),(1903845711,3951909,2,74328,1,1,1,'SH',1,0.990876,221,1266944,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 21, \"small_tick_hit\": 322, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 21, \"small_tick_hit\": 327}}',57.2105,135338302,1127642,NULL,'2014-07-20 02:00:42',1405821642,NULL),(1905535706,3951909,2,471477,1,1,1,'XH',1,1,387,1021840,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 327}}',57.2345,137724129,3860674,NULL,'2014-09-27 10:42:06',1411814526,NULL),(1925879197,3951909,2,665129,1,1,1,'XH',1,1,140,1146765,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 10, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 10, \"small_tick_hit\": 78}}',57.3277,167388438,574296,NULL,'2017-07-02 06:52:06',1498978326,NULL),(1904654549,3951909,2,1147,0,1,1,'SH',1,0.999324,1286,1017310,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1212, \"large_tick_hit\": 74, \"small_tick_hit\": 192, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1212, \"large_tick_hit\": 74, \"small_tick_hit\": 193}}',57.4521,136502820,40124683,NULL,'2014-08-20 11:04:31',1408532671,NULL),(1961897803,3951909,2,3591406,1,1,1,'XH',1,1,293,1020627,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 6, \"small_tick_hit\": 479}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 6, \"small_tick_hit\": 479}}',57.5285,214815577,2219984,NULL,'2023-11-12 06:43:05',1699771385,NULL),(1926857252,3951909,2,843155,1,1,1,'A',1,0.972973,140,564857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 489, \"large_tick_hit\": 8, \"small_tick_hit\": 151, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 8, \"small_tick_hit\": 154}}',57.8395,168817472,1356030,NULL,'2017-08-31 13:36:34',1504186594,NULL),(1904561122,3951909,2,136775,1,1,1,'XH',1,1,478,1021838,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 78, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 78, \"small_tick_hit\": 201}}',57.8815,136287626,5070321,NULL,'2014-08-14 08:29:49',1408004989,NULL),(1926407100,3951909,2,883313,1,1,1,'SH',1,0.997268,351,1142985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"small_tick_hit\": 379, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 381}}',58.1256,168183482,3611310,NULL,'2017-08-04 17:21:35',1501867295,NULL),(1956997669,3951909,2,3149090,1,1,1,'XH',1,1,412,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_tick_hit\": 2, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 2, \"small_tick_hit\": 276}}',58.3554,208558756,4395664,NULL,'2022-08-02 04:18:05',1659413885,NULL),(1956670111,3951909,2,3132222,1,1,1,'X',1,1,561,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_tick_hit\": 3, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 3, \"small_tick_hit\": 347}}',58.6764,208349035,7634354,NULL,'2022-07-21 16:07:48',1658419668,NULL),(1926008329,3951909,2,1291409,0,1,1,'X',1,1,122,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 2, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 2, \"small_tick_hit\": 112}}',58.6787,167644936,394248,NULL,'2017-07-12 18:15:20',1499883320,NULL),(1904588075,3951909,2,233145,0,1,1,'XH',1,1,261,1024497,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 3, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 3, \"small_tick_hit\": 258}}',59.0468,136403050,1825649,NULL,'2014-08-17 11:02:47',1408273367,NULL),(1928717557,3951909,2,1177723,1,1,1,'SH',1,0.981408,181,775604,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 468, \"large_tick_hit\": 64, \"small_tick_hit\": 207, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 64, \"small_tick_hit\": 211}}',59.2524,171221553,1593697,NULL,'2017-12-26 06:00:39',1514268039,NULL),(1925719913,3951909,2,29034,1,1,1,'X',1,1,294,1076895,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 23, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 23, \"small_tick_hit\": 79}}',59.2538,167314160,2233784,NULL,'2017-06-29 08:12:01',1498723921,NULL),(1904664441,3951909,2,158081,1,1,1,'SH',1,0.997976,297,1019801,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"small_tick_hit\": 196, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 297, \"small_tick_hit\": 197}}',59.3028,136502368,2328838,NULL,'2014-08-20 10:46:54',1408531614,NULL),(1903813409,3951909,2,21168,1,1,1,'SH',1,0.994937,175,1250742,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 54, \"small_tick_hit\": 218, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 54, \"small_tick_hit\": 220}}',59.5539,135351612,495406,NULL,'2014-07-20 10:02:21',1405850541,NULL),(1904566018,3951909,2,298493,1,1,1,'XH',1,1,401,1031405,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 9, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 9, \"small_tick_hit\": 362}}',59.771,136437394,4181297,NULL,'2014-08-18 10:40:17',1408358417,NULL),(1927020092,3951909,2,141563,1,1,1,'X',1,1,875,973440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 871, \"large_tick_hit\": 4, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 871, \"large_tick_hit\": 4, \"small_tick_hit\": 393}}',59.863,168938842,18508518,NULL,'2017-09-05 17:48:32',1504633712,NULL),(1904300656,3951909,2,65751,1,1,1,'XH',1,1,388,1019199,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 56, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 56, \"small_tick_hit\": 115}}',60.0278,136078015,3297638,NULL,'2014-08-08 11:48:00',1407498480,NULL),(1928468842,3951909,2,892515,1,1,1,'SH',1,0.996983,330,1077042,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 380, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 282}}',60.0361,170863575,3258338,NULL,'2017-12-10 04:39:52',1512880792,NULL),(1905301121,3951909,2,402432,1,1,1,'SH',1,0.997636,469,1019031,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 3, \"small_tick_hit\": 375, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 3, \"small_tick_hit\": 377}}',60.0457,137452124,5666825,NULL,'2014-09-18 08:38:54',1411029534,NULL),(1926323203,3951909,2,614627,1,1,1,'SH',1,0.998739,382,1139134,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 4, \"small_tick_hit\": 410, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 4, \"small_tick_hit\": 411}}',60.2044,168065102,4159236,NULL,'2017-07-30 14:36:30',1501425390,NULL),(1927054364,3951909,2,261481,0,1,1,'S',1,0.998382,372,960965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 366, \"large_tick_hit\": 6, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 6, \"small_tick_hit\": 245}}',60.2232,168954614,3395482,NULL,'2017-09-06 15:24:18',1504711458,NULL),(1926729070,3951909,2,1322507,1,1,1,'SH',1,0.997921,249,1123885,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 253, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 254, \"small_tick_hit\": 227}}',60.2407,168581671,1855462,NULL,'2017-08-21 12:13:48',1503317628,NULL),(1958754240,3951909,2,1161044,1,1,1,'XH',1,1,455,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 6, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 6, \"small_tick_hit\": 287}}',60.2447,210911096,5284263,NULL,'2023-01-02 07:04:57',1672643097,NULL),(1905418795,3951909,2,375541,1,1,1,'XH',1,1,379,1025505,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 11, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 11, \"small_tick_hit\": 349}}',60.5429,137640579,3718601,NULL,'2014-09-24 13:26:20',1411565180,NULL),(1959591566,3951909,2,2548628,1,1,1,'X',1,1,836,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 821, \"large_tick_hit\": 15, \"small_tick_hit\": 770}, \"maximum_statistics\": {\"great\": 821, \"large_tick_hit\": 15, \"small_tick_hit\": 770}}',60.8223,211946830,16659788,NULL,'2023-03-22 13:52:52',1679493172,NULL),(1925936747,3951909,2,1184486,1,1,1,'SH',1,0.991925,404,1003033,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 425, \"large_tick_hit\": 89, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 89, \"small_tick_hit\": 224}}',60.8424,167540344,4114066,NULL,'2017-07-08 13:41:12',1499521272,NULL),(1904689057,3951909,2,186167,1,1,1,'SH',1,0.994575,324,1027154,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 2, \"small_tick_hit\": 226, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 2, \"small_tick_hit\": 229}}',60.9662,136538572,2792235,NULL,'2014-08-21 12:57:13',1408625833,NULL),(1956791302,3951909,2,2944422,1,1,1,'S',1,0.987223,327,692735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 833, \"large_tick_hit\": 2, \"small_tick_hit\": 324, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 846, \"large_tick_hit\": 2, \"small_tick_hit\": 326}}',60.9841,208473587,4399520,NULL,'2022-07-28 12:12:10',1659010330,NULL),(1926318837,3951909,2,21010,0,1,1,'S',1,0.994955,942,810342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1605, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',61.1626,168112703,25757690,NULL,'2017-08-01 16:16:29',1501604189,NULL),(1926419626,3951909,2,87171,0,1,1,'S',1,0.987207,351,732115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 707, \"large_tick_hit\": 58, \"small_tick_hit\": 161, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 58, \"small_tick_hit\": 165}}',61.1781,168184026,4656270,NULL,'2017-08-04 17:53:28',1501869208,NULL),(1905400164,3951909,2,97903,1,1,1,'SH',1,0.994437,265,1144202,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 1, \"small_tick_hit\": 450, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 1, \"small_tick_hit\": 454}}',61.3261,137542441,2092542,NULL,'2014-09-21 00:00:05',1411257605,NULL),(1928548453,3951909,2,1385629,1,1,1,'S',1,0.987288,267,666945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 976, \"large_tick_hit\": 1, \"small_tick_hit\": 421, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 991, \"large_tick_hit\": 1, \"small_tick_hit\": 424}}',61.3305,171048905,5211170,NULL,'2017-12-18 17:07:31',1513616851,NULL),(1925662267,3951909,2,241843,1,1,1,'XH',1,1,350,1143555,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 38, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 38, \"small_tick_hit\": 251}}',61.4034,167314662,3192201,NULL,'2017-06-29 08:52:59',1498726379,NULL),(1957697175,3951909,2,2160131,1,1,1,'XH',1,1,437,1154039,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 117, \"small_tick_hit\": 484}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 117, \"small_tick_hit\": 484}}',61.4542,209616718,3261254,NULL,'2022-10-04 11:52:34',1664884354,NULL),(1914393536,3951909,2,351796,1,1,1,'XH',1,1,362,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 362, \"small_tick_hit\": 199}}',61.4927,151820846,3416599,NULL,'2015-11-16 12:24:12',1447676652,NULL),(1956926253,3951909,2,149310,1,1,1,'XH',1,1,885,1034425,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 764, \"large_tick_hit\": 121, \"small_tick_hit\": 659}, \"maximum_statistics\": {\"great\": 764, \"large_tick_hit\": 121, \"small_tick_hit\": 659}}',61.5314,208560253,17047207,NULL,'2022-08-02 07:19:26',1659424766,NULL),(1904782432,3951909,2,103118,1,1,1,'SH',1,0.998255,769,1016737,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"large_tick_hit\": 203, \"small_tick_hit\": 375, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 203, \"small_tick_hit\": 377}}',61.6312,136750724,11601187,NULL,'2014-08-27 14:22:19',1409149339,NULL),(1904835582,3951909,2,337121,1,1,1,'SH',1,0.997097,381,1021062,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"small_tick_hit\": 306, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 308}}',61.6638,136682457,3806346,NULL,'2014-08-25 11:51:09',1408967469,NULL),(1959507860,3951909,2,3011590,1,1,1,'SH',1,0.998339,227,1051565,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 284, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 285, \"small_tick_hit\": 317}}',62.1246,211947154,1639135,NULL,'2023-03-22 14:18:33',1679494713,NULL),(1928439473,3951909,2,298175,0,1,1,'S',1,0.994465,417,1022069,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 724, \"large_tick_hit\": 1, \"small_tick_hit\": 353, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 725, \"large_tick_hit\": 1, \"small_tick_hit\": 358}}',62.2392,170839486,7394731,NULL,'2017-12-09 07:35:30',1512804930,NULL),(1956554302,3951909,2,3414709,1,1,1,'X',1,1,286,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 286, \"small_tick_hit\": 134}}',62.2619,208081361,2146117,NULL,'2022-07-06 20:05:14',1657137914,NULL),(1925853623,3951909,2,732210,1,1,1,'XH',1,1,268,1146750,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"small_tick_hit\": 425}, \"maximum_statistics\": {\"great\": 268, \"small_tick_hit\": 425}}',62.3691,167368647,2142228,NULL,'2017-07-01 13:02:36',1498914156,NULL),(1928414929,3951909,2,1161044,1,1,1,'SH',1,0.991914,311,971530,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 445, \"large_tick_hit\": 6, \"small_tick_hit\": 285, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 6, \"small_tick_hit\": 287}}',62.4325,170768387,3217236,NULL,'2017-12-05 15:53:02',1512489182,NULL),(1904254896,3951909,2,447506,1,1,1,'SH',1,0.994573,371,1018810,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"small_tick_hit\": 362, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 366}}',62.5185,135740669,3606765,NULL,'2014-07-30 03:03:33',1406689413,NULL),(1928428602,3951909,2,1392500,1,1,1,'S',1,0.997167,322,943859,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 448, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 256}}',62.6517,170869415,3129283,NULL,'2017-12-10 11:18:20',1512904700,NULL),(1926858459,3951909,2,844581,1,1,1,'SH',1,0.996525,614,1019571,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 602, \"large_tick_hit\": 12, \"small_tick_hit\": 820, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 12, \"small_tick_hit\": 825}}',62.6869,168843089,9494570,NULL,'2017-09-01 16:01:48',1504281708,NULL),(1959510915,3951909,2,3024978,1,1,1,'X',1,1,616,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 595, \"large_tick_hit\": 21, \"small_tick_hit\": 383}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 21, \"small_tick_hit\": 383}}',62.7121,211946739,8932606,NULL,'2023-03-22 13:44:53',1679492693,NULL),(1908525697,3951909,2,205021,1,1,1,'SH',1,0.999309,958,1028812,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 805, \"large_tick_hit\": 153, \"small_tick_hit\": 489, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 805, \"large_tick_hit\": 153, \"small_tick_hit\": 490}}',62.8344,143090707,19853675,NULL,'2015-02-04 10:41:19',1423046479,NULL),(1905316577,3951909,2,184267,1,1,1,'SH',1,0.998565,369,1023290,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 1, \"small_tick_hit\": 327, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 1, \"small_tick_hit\": 328}}',62.9687,137549288,3582755,NULL,'2014-09-21 04:15:29',1411272929,NULL),(1960355970,3951909,2,2071495,1,1,1,'XH',1,1,492,1026715,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 391}}',63.0321,212950695,6321384,NULL,'2023-06-08 13:09:33',1686229773,NULL),(1925706274,3951909,2,797314,1,1,1,'XH',1,1,369,1141041,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 8, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 8, \"small_tick_hit\": 326}}',63.2431,167312939,3888656,NULL,'2017-06-29 06:33:29',1498718009,NULL),(1904758735,3951909,2,151471,1,1,1,'SH',1,0.998722,886,1024324,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 883, \"large_tick_hit\": 3, \"small_tick_hit\": 677, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 883, \"large_tick_hit\": 3, \"small_tick_hit\": 679}}',63.8311,136541875,20161572,NULL,'2014-08-21 14:54:32',1408632872,NULL),(1906473844,3951909,2,402718,1,1,1,'XH',1,1,372,1020416,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_tick_hit\": 2, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 2, \"small_tick_hit\": 334}}',63.8454,139016169,3586651,NULL,'2014-11-07 10:21:52',1415355712,NULL),(1926466567,3951909,2,737284,1,1,1,'XH',1,1,434,1021021,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 240}}',63.8803,168231278,4909797,NULL,'2017-08-06 14:29:32',1502029772,NULL),(1926567985,3951909,2,52811,1,1,1,'S',1,0.997717,518,1095822,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 57, \"small_tick_hit\": 356, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 57, \"small_tick_hit\": 358}}',64.2047,168481683,6685556,NULL,'2017-08-17 07:20:31',1502954431,NULL),(1905200581,3951909,2,267478,1,1,1,'SH',1,0.996727,390,1027830,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"small_tick_hit\": 219, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 390, \"small_tick_hit\": 221}}',64.5983,137200840,4021413,NULL,'2014-09-10 07:34:36',1410334476,NULL),(1908924325,3951909,2,296914,1,1,1,'SH',1,0.998729,344,1155487,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 31, \"small_tick_hit\": 442, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 31, \"small_tick_hit\": 443}}',64.8412,144143346,2475007,NULL,'2015-02-26 11:04:00',1424948640,NULL),(1926563804,3951909,2,813399,1,1,1,'XH',1,1,334,1139712,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"small_tick_hit\": 532}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 532}}',64.8867,168464161,3255398,NULL,'2017-08-16 13:02:59',1502888579,NULL),(1905438167,3951909,2,32081,1,1,1,'XH',1,1,536,1022649,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_tick_hit\": 4, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 4, \"small_tick_hit\": 288}}',65.1488,137691420,9209092,NULL,'2014-09-26 13:24:25',1411737865,NULL),(1928466510,3951909,2,674181,0,1,1,'S',1,0.989181,203,823969,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 377, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 264}}',65.4222,170839412,1466757,NULL,'2017-12-09 07:29:50',1512804590,NULL),(1925246750,3951909,2,1070687,1,1,1,'XH',1,1,156,1141746,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 108}}',65.7546,166629088,737820,NULL,'2017-06-01 07:41:43',1496302903,NULL),(1905501922,3951909,2,77308,1,1,1,'XH',1,1,349,1022864,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 45, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 45, \"small_tick_hit\": 127}}',65.849,137689816,2914614,NULL,'2014-09-26 12:09:20',1411733360,NULL),(1958563340,3951909,2,2949990,1,1,1,'SH',1,0.986633,207,716680,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 875, \"large_tick_hit\": 6, \"small_tick_hit\": 300, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 886, \"large_tick_hit\": 6, \"small_tick_hit\": 305}}',65.9827,210643797,3489479,NULL,'2022-12-14 08:11:50',1671005510,NULL),(1926561786,3951909,2,809648,0,1,1,'X',1,1,118,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 118, \"small_tick_hit\": 79}}',66.0689,168417753,377318,NULL,'2017-08-14 13:00:56',1502715656,NULL),(1926356533,3951909,2,202134,0,1,1,'S',1,0.996385,608,940780,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 831, \"large_tick_hit\": 107, \"small_tick_hit\": 440}, \"maximum_statistics\": {\"great\": 836, \"large_tick_hit\": 107, \"small_tick_hit\": 440}}',66.2045,168065944,10072869,NULL,'2017-07-30 15:20:54',1501428054,NULL),(1926514687,3951909,2,1209039,1,1,1,'SH',1,0.986196,132,669050,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 430, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 213}}',66.2735,168312045,1108559,NULL,'2017-08-10 00:48:26',1502326106,NULL),(1926317417,3951909,2,607339,0,1,1,'SH',1,0.989822,302,934265,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 402, \"large_tick_hit\": 112, \"small_tick_hit\": 264, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 112, \"small_tick_hit\": 268}}',66.421,168041270,2524179,NULL,'2017-07-29 15:23:54',1501341834,NULL),(1909345182,3951909,2,29035,1,1,1,'XH',1,1,427,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 44, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 44, \"small_tick_hit\": 105}}',66.5575,144558689,4260479,NULL,'2015-03-13 08:57:09',1426237029,NULL),(1927348850,3951909,2,1042704,0,1,1,'SH',1,0.986054,322,841188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 677, \"large_tick_hit\": 27, \"small_tick_hit\": 498, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 27, \"small_tick_hit\": 502}}',66.7434,169498314,3799697,NULL,'2017-10-03 02:06:22',1506996382,NULL),(1905534028,3951909,2,460007,1,1,1,'SH',1,0.99848,406,1024270,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 252}}',66.7753,137688994,4326208,NULL,'2014-09-26 11:28:10',1411730890,NULL),(1959670001,3951909,2,339650,1,1,1,'XH',1,1,314,1146972,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 227}}',67.1518,212131125,2913998,NULL,'2023-04-05 08:23:32',1680683012,NULL),(1960049321,3951909,2,59359,1,1,1,'X',1,1,692,975168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 692, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 692, \"small_tick_hit\": 292}}',67.3127,212588130,14601120,NULL,'2023-05-11 09:20:05',1683796805,NULL),(1956960064,3951909,2,1762727,1,1,1,'XH',1,1,151,1021250,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 64}}',67.44,208558969,634252,NULL,'2022-08-02 04:42:08',1659415328,NULL),(1905374004,3951909,2,392254,1,1,1,'XH',1,1,402,1023874,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 296}}',67.526,137549905,4238044,NULL,'2014-09-21 04:38:34',1411274314,NULL),(1925988583,3951909,2,1219690,1,1,1,'X',1,1,516,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 1, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 1, \"small_tick_hit\": 288}}',67.7021,167534447,6525544,NULL,'2017-07-08 08:13:10',1499501590,NULL),(1926898649,3951909,2,547013,1,1,1,'SH',1,0.995521,282,1005070,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 497, \"large_tick_hit\": 7, \"small_tick_hit\": 385, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 7, \"small_tick_hit\": 387}}',67.7179,168817826,3229360,NULL,'2017-08-31 13:54:56',1504187696,NULL),(1957008146,3951909,2,1182881,1,1,1,'XH',1,1,439,1019597,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 323}}',67.7989,208558904,4991997,NULL,'2022-08-02 04:34:58',1659414898,NULL),(1904693673,3951909,2,332904,1,1,1,'SH',1,0.998488,884,1018937,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 882, \"large_tick_hit\": 2, \"small_tick_hit\": 437, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 882, \"large_tick_hit\": 2, \"small_tick_hit\": 439}}',68.5353,136539023,20060060,NULL,'2014-08-21 13:11:00',1408626660,NULL),(1904279428,3951909,2,155462,1,1,1,'XH',1,1,448,1020410,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 1, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 1, \"small_tick_hit\": 302}}',68.5734,136083903,5211862,NULL,'2014-08-08 14:56:21',1407509781,NULL),(1925568241,3951909,2,276595,0,1,1,'SH',1,0.994318,352,1061419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 392, \"large_tick_hit\": 78, \"small_tick_hit\": 230, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 78, \"small_tick_hit\": 233}}',68.7838,167091403,3448890,NULL,'2017-06-20 06:46:05',1497941165,NULL),(1959531577,3951909,2,3405619,1,1,1,'SH',1,0.985027,253,826248,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 542, \"large_tick_hit\": 12, \"small_tick_hit\": 367, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 12, \"small_tick_hit\": 370}}',68.846,211947234,2579543,NULL,'2023-03-22 14:24:56',1679495096,NULL),(1904385422,3951909,2,456164,1,1,1,'SH',1,0.997881,474,1026256,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 2, \"small_tick_hit\": 468, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 2, \"small_tick_hit\": 470}}',68.9446,136080849,5873312,NULL,'2014-08-08 13:21:24',1407504084,NULL),(1960684684,3951909,2,2208763,1,1,1,'XH',1,1,1086,1021575,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1068, \"large_tick_hit\": 18, \"small_tick_hit\": 937}, \"maximum_statistics\": {\"great\": 1068, \"large_tick_hit\": 18, \"small_tick_hit\": 937}}',69.1006,213387508,29738646,NULL,'2023-07-12 06:43:43',1689144223,NULL),(1960648817,3951909,2,3162305,1,1,1,'XH',1,1,1236,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1188, \"large_tick_hit\": 48, \"small_tick_hit\": 562}, \"maximum_statistics\": {\"great\": 1188, \"large_tick_hit\": 48, \"small_tick_hit\": 562}}',69.1583,213387703,37147759,NULL,'2023-07-12 07:07:32',1689145652,NULL),(1905468216,3951909,2,276596,0,1,1,'XH',1,1,530,1021017,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 50, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 50, \"small_tick_hit\": 223}}',69.3855,137689546,6823279,NULL,'2014-09-26 11:57:18',1411732638,NULL),(1926024623,3951909,2,526637,1,1,1,'X',1,1,462,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 462, \"small_tick_hit\": 215}}',69.4822,167616358,5249990,NULL,'2017-07-11 14:42:38',1499784158,NULL),(1925970157,3951909,2,178506,0,1,1,'S',1,0.986748,284,676652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 749, \"large_tick_hit\": 104, \"small_tick_hit\": 115, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 104, \"small_tick_hit\": 117}}',69.5824,167692618,3016506,NULL,'2017-07-14 17:09:11',1500052151,NULL),(1927133708,3951909,2,1236299,0,1,1,'S',1,0.980076,433,341735,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 844, \"large_tick_hit\": 31, \"small_tick_hit\": 158, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 862, \"large_tick_hit\": 31, \"small_tick_hit\": 161}}',69.6792,169083636,3803040,NULL,'2017-09-12 15:42:12',1505230932,NULL),(1928484220,3951909,2,802251,1,1,1,'XH',1,1,329,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 305}}',69.8578,171013959,3157603,NULL,'2017-12-17 04:04:21',1513483461,NULL),(1906460772,3951909,2,65863,1,1,1,'SH',1,0.998276,450,1016850,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 37, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 37, \"small_tick_hit\": 130}}',70.0105,139014173,5999513,NULL,'2014-11-07 08:24:19',1415348659,NULL),(1928450442,3951909,2,520627,1,1,1,'S',1,0.99708,373,1058528,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 1, \"small_tick_hit\": 310, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 1, \"small_tick_hit\": 312}}',70.2109,170869570,3637153,NULL,'2017-12-10 11:29:18',1512905358,NULL),(1934848213,3951909,2,131729,1,1,1,'SH',1,0.989804,674,1016012,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 674, \"small_tick_hit\": 588, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 674, \"small_tick_hit\": 601}}',70.4087,179194820,11727449,NULL,'2019-01-28 17:31:30',1548696690,NULL),(1960750397,3951909,2,3449358,1,1,1,'X',1,1,840,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 835, \"large_tick_hit\": 5, \"small_tick_hit\": 470}, \"maximum_statistics\": {\"great\": 835, \"large_tick_hit\": 5, \"small_tick_hit\": 470}}',70.6193,213387455,17123364,NULL,'2023-07-12 06:36:31',1689143791,NULL),(2256440281,3951909,2,2285581,1,1,1,'XH',1,1,586,1142261,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569, \"large_tick_hit\": 17, \"small_tick_hit\": 656}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 17, \"small_tick_hit\": 656}}',70.8232,215689930,9585834,NULL,'2024-01-28 09:25:00',1706433900,NULL),(1926400631,3951909,2,554519,1,1,1,'X',1,1,1201,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 570}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 570}}',71.0928,168183901,34540584,NULL,'2017-08-04 17:46:09',1501868769,NULL),(1905532034,3951909,2,453919,1,1,1,'XH',1,1,499,1020612,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 42, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 42, \"small_tick_hit\": 187}}',71.119,137724288,5951883,NULL,'2014-09-27 10:47:38',1411814858,NULL),(1928085280,3951909,2,309077,1,1,1,'S',1,0.996979,316,888546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 434, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 227}}',71.653,170288975,2848528,NULL,'2017-11-11 15:20:41',1510413641,NULL),(1928326076,3951909,2,1185455,0,1,1,'SH',1,0.983353,193,847188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 535, \"large_tick_hit\": 53, \"small_tick_hit\": 239, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 53, \"small_tick_hit\": 247}}',71.6681,170587979,2718391,NULL,'2017-11-26 06:13:30',1511676810,NULL),(1928561303,3951909,2,1391282,1,1,1,'S',1,0.994963,1043,800587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 2367, \"large_tick_hit\": 7, \"small_tick_hit\": 589, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2380, \"large_tick_hit\": 7, \"small_tick_hit\": 591}}',71.6965,171038711,32824502,NULL,'2017-12-18 05:09:31',1513573771,NULL),(1928330469,3951909,2,1188777,1,1,1,'SH',1,0.981747,219,814619,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 457, \"large_tick_hit\": 8, \"small_tick_hit\": 288, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 8, \"small_tick_hit\": 292}}',71.7972,170616407,1867044,NULL,'2017-11-27 17:44:26',1511804666,NULL),(1905408526,3951909,2,471238,1,1,1,'SH',1,0.997579,451,1016612,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 2, \"small_tick_hit\": 373, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 2, \"small_tick_hit\": 375}}',71.8762,137457668,5268187,NULL,'2014-09-18 13:41:55',1411047715,NULL),(1906067427,3951909,2,64780,1,1,1,'SH',1,0.999206,851,1027986,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 790, \"large_tick_hit\": 61, \"small_tick_hit\": 407, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 790, \"large_tick_hit\": 61, \"small_tick_hit\": 408}}',72.0039,138557983,22279336,NULL,'2014-10-24 08:35:06',1414139706,NULL),(1910260604,3951909,2,204428,1,1,1,'SH',1,0.998283,736,1021095,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 714, \"large_tick_hit\": 22, \"small_tick_hit\": 427, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 22, \"small_tick_hit\": 429}}',72.1793,145953155,13249017,NULL,'2015-04-30 07:58:41',1430380721,NULL),(1956504587,3951909,2,1316295,0,1,1,'SH',1,0.99509,221,962057,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 308, \"large_tick_hit\": 83, \"small_tick_hit\": 217, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 83, \"small_tick_hit\": 218}}',72.2152,208030197,1651501,NULL,'2022-07-04 07:33:46',1656920026,NULL),(1958720115,3951909,2,3706075,1,1,1,'XH',1,1,469,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 1, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 1, \"small_tick_hit\": 241}}',72.2311,210910932,5700156,NULL,'2023-01-02 06:40:02',1672641602,NULL),(1926909233,3951909,2,1348013,1,1,1,'SH',1,0.996928,408,1138311,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"small_tick_hit\": 241, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 243}}',72.2971,168843409,4832810,NULL,'2017-09-01 16:17:27',1504282647,NULL),(1926368850,3951909,2,757814,1,1,1,'S',1,0.991329,386,1052338,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"small_tick_hit\": 300, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 386, \"small_tick_hit\": 306}}',72.4076,168109464,3879665,NULL,'2017-08-01 13:53:33',1501595613,NULL),(1926311777,3951909,2,55596,1,1,1,'X',1,1,606,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 573, \"large_tick_hit\": 33, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 33, \"small_tick_hit\": 147}}',72.4315,168113113,10533490,NULL,'2017-08-01 16:38:17',1501605497,NULL),(1959103682,3951909,2,595841,1,1,1,'X',1,1,398,481728,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 398, \"small_tick_hit\": 194}}',72.525,211465910,2499320,NULL,'2023-02-13 07:43:11',1676274191,NULL),(1926358094,3951909,2,204752,1,1,1,'S',1,0.996974,719,1072788,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 693, \"large_tick_hit\": 26, \"small_tick_hit\": 599, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 26, \"small_tick_hit\": 603}}',72.5464,168109933,12858222,NULL,'2017-08-01 14:14:59',1501596899,NULL),(1926235479,3951909,2,760148,1,1,1,'X',1,1,336,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"small_tick_hit\": 446}, \"maximum_statistics\": {\"great\": 336, \"small_tick_hit\": 446}}',72.9497,167969520,3112703,NULL,'2017-07-26 15:06:17',1501081577,NULL),(1926407712,3951909,2,786345,1,1,1,'XH',1,1,245,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 245, \"small_tick_hit\": 104}}',72.9974,168182838,1763805,NULL,'2017-08-04 16:46:46',1501865206,NULL),(1956741973,3951909,2,3007480,1,1,1,'X',1,1,276,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 276, \"small_tick_hit\": 133}}',73.1253,208348964,1903530,NULL,'2022-07-21 16:03:51',1658419431,NULL),(1957778111,3951909,2,3350443,1,1,1,'XH',1,1,444,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 199}}',73.1834,209616375,5090239,NULL,'2022-10-04 11:11:49',1664881909,NULL),(1926021154,3951909,2,737001,1,1,1,'X',1,1,424,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 197}}',73.1987,167535170,4413314,NULL,'2017-07-08 08:57:53',1499504273,NULL),(1962144650,3951909,2,958863,1,1,1,'XH',1,1,314,1141277,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 13, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 13, \"small_tick_hit\": 372}}',74.3699,215213511,2095501,NULL,'2023-12-18 10:53:42',1702896822,NULL),(1932039541,3951909,2,953957,0,1,1,'S',1,0.988308,511,730052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1732, \"large_tick_hit\": 258, \"small_tick_hit\": 715, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1750, \"large_tick_hit\": 258, \"small_tick_hit\": 729}}',74.4274,175506508,19270810,NULL,'2018-07-09 06:30:59',1531117859,NULL),(1926345432,3951909,2,1173114,1,1,1,'XH',1,1,285,1020831,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 285, \"small_tick_hit\": 93}}',74.4389,168112038,2148558,NULL,'2017-08-01 15:41:08',1501602068,NULL),(1957527337,3951909,2,1200045,1,1,1,'XH',1,1,419,1019802,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 3, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 3, \"small_tick_hit\": 286}}',74.7616,209303650,4554209,NULL,'2022-09-13 10:59:32',1663066772,NULL),(1960701112,3951909,2,805802,1,1,1,'XH',1,1,420,1024082,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 76, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 76, \"small_tick_hit\": 194}}',74.9381,213387536,3815714,NULL,'2023-07-12 06:46:58',1689144418,NULL),(1904538532,3951909,2,64555,1,1,1,'SH',1,0.998347,359,1016927,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 359, \"small_tick_hit\": 246}}',75.1506,136368939,3361363,NULL,'2014-08-16 13:44:50',1408196690,NULL),(1926372926,3951909,2,526282,1,1,1,'X',1,1,336,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 336, \"small_tick_hit\": 180}}',75.3689,168112958,3470300,NULL,'2017-08-01 16:30:31',1501605031,NULL),(1927031908,3951909,2,1298075,1,1,1,'S',1,0.997114,423,1032702,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 461, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 462, \"small_tick_hit\": 231}}',75.5112,168971921,4960539,NULL,'2017-09-07 14:01:22',1504792882,NULL),(1934805506,3951909,2,738929,1,1,1,'S',1,0.984242,227,694542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 605, \"small_tick_hit\": 207, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 613, \"small_tick_hit\": 212}}',75.5668,179235517,2292642,NULL,'2019-01-31 11:47:03',1548935223,NULL),(1926006590,3951909,2,207129,1,1,1,'X',1,1,491,963456,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 30, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 30, \"small_tick_hit\": 136}}',75.6881,167533644,5591308,NULL,'2017-07-08 07:16:48',1499498208,NULL),(1926910351,3951909,2,1283491,1,1,1,'SH',1,0.998586,417,1019831,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 13, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 13, \"small_tick_hit\": 290}}',75.7106,168843531,5474698,NULL,'2017-09-01 16:23:31',1504283011,NULL),(1909320611,3951909,2,179224,0,1,1,'XH',1,1,714,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_tick_hit\": 144, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 144, \"small_tick_hit\": 165}}',75.9841,144559031,10742849,NULL,'2015-03-13 09:23:31',1426238611,NULL),(1927029530,3951909,2,975036,1,1,1,'S',1,0.993437,365,769772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1229, \"large_tick_hit\": 1, \"small_tick_hit\": 435, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1237, \"large_tick_hit\": 1, \"small_tick_hit\": 438}}',76.0298,168885223,8134590,NULL,'2017-09-03 05:21:40',1504416100,NULL),(1904837767,3951909,2,450117,1,1,1,'XH',1,1,975,1040932,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 823, \"large_tick_hit\": 152, \"small_tick_hit\": 458}, \"maximum_statistics\": {\"great\": 823, \"large_tick_hit\": 152, \"small_tick_hit\": 458}}',76.0999,136750106,20763665,NULL,'2014-08-27 14:02:11',1409148131,NULL),(1928201597,3951909,2,906421,0,1,1,'S',1,0.98567,861,716872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 2325, \"large_tick_hit\": 450, \"small_tick_hit\": 1077, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 2356, \"large_tick_hit\": 450, \"small_tick_hit\": 1102}}',76.3377,170404234,29769990,NULL,'2017-11-17 13:36:20',1510925780,NULL),(1926644898,3951909,2,144181,1,1,1,'SH',1,0.999015,490,1148096,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_tick_hit\": 8, \"small_tick_hit\": 524, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 8, \"small_tick_hit\": 525}}',76.3533,168512946,6965921,NULL,'2017-08-18 16:42:29',1503074549,NULL),(1926943816,3951909,2,457372,1,1,1,'XH',1,1,99,1142663,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"small_tick_hit\": 57}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 57}}',76.4489,168963189,315366,NULL,'2017-09-07 00:40:55',1504744855,NULL),(1962295034,3951909,2,4404920,1,1,1,'XH',1,1,842,1153758,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 834, \"large_tick_hit\": 8, \"small_tick_hit\": 678}, \"maximum_statistics\": {\"great\": 834, \"large_tick_hit\": 8, \"small_tick_hit\": 678}}',76.6718,215318429,20245618,NULL,'2023-12-27 20:10:55',1703707855,NULL),(1909689574,3951909,2,268152,1,1,1,'SH',1,0.998155,294,1032686,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 7, \"small_tick_hit\": 247, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 7, \"small_tick_hit\": 248}}',76.7031,145142332,2321814,NULL,'2015-04-03 06:03:17',1428040997,NULL),(1926474442,3951909,2,1007525,1,1,1,'X',1,1,301,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 77}}',76.714,168222031,2243870,NULL,'2017-08-06 05:47:34',1501998454,NULL),(1928050311,3951909,2,987947,0,1,1,'S',1,0.987013,129,915442,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 167, \"small_tick_hit\": 61, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 63}}',78.1772,170288410,498069,NULL,'2017-11-11 14:57:46',1510412266,NULL),(1958333240,3951909,2,1384827,1,1,1,'XH',1,1,144,1143800,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 47}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 47}}',79.105,210498978,641972,NULL,'2022-12-03 16:36:53',1670085413,NULL),(1926475849,3951909,2,493916,1,1,1,'S',1,0.993492,270,817202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 470, \"large_tick_hit\": 139, \"small_tick_hit\": 307, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 139, \"small_tick_hit\": 310}}',79.5191,168303669,2870810,NULL,'2017-08-09 16:55:45',1502297745,NULL),(1926291706,3951909,2,164983,1,1,1,'XH',1,1,438,1139712,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 46, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 46, \"small_tick_hit\": 263}}',79.635,167995673,5008923,NULL,'2017-07-27 18:06:39',1712126492,NULL),(1926590620,3951909,2,641337,1,1,1,'S',1,0.995347,595,837023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1553, \"large_tick_hit\": 12, \"small_tick_hit\": 788, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1559, \"large_tick_hit\": 12, \"small_tick_hit\": 793}}',80.304,168443047,22285220,NULL,'2017-08-15 14:43:57',1502808237,NULL),(1910275634,3951909,2,65312,1,1,1,'XH',1,1,554,1023864,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_tick_hit\": 42, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 42, \"small_tick_hit\": 241}}',80.6885,145977441,7487662,NULL,'2015-05-01 01:04:02',1430442242,NULL),(1959505948,3951909,2,2654413,1,1,1,'SH',1,0.993915,264,915841,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 575, \"large_tick_hit\": 4, \"small_tick_hit\": 401, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 4, \"small_tick_hit\": 402}}',81.0042,211946933,2868678,NULL,'2023-03-22 14:03:10',1679493790,NULL),(1926368857,3951909,2,757814,1,1,1,'SH',1,0.998555,386,1118713,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"small_tick_hit\": 305, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 386, \"small_tick_hit\": 306}}',81.01,168109505,4105370,NULL,'2017-08-01 13:55:14',1501595714,NULL),(1905464672,3951909,2,52398,0,1,1,'XH',1,1,436,1019190,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 4, \"small_tick_hit\": 13}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 4, \"small_tick_hit\": 13}}',81.0383,137689382,4902414,NULL,'2014-09-26 11:49:02',1411732142,NULL),(1956616172,3951909,2,2150702,1,1,1,'A',1,0.979061,463,657901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 923, \"large_tick_hit\": 207, \"small_tick_hit\": 226, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 947, \"large_tick_hit\": 207, \"small_tick_hit\": 231}}',81.0544,208077209,7519860,NULL,'2022-07-06 15:59:10',1657123150,NULL),(1926965131,3951909,2,20325,1,1,1,'S',1,0.99604,270,1079103,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 47, \"small_tick_hit\": 233, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 47, \"small_tick_hit\": 235}}',81.1165,168915012,1631543,NULL,'2017-09-04 12:52:58',1504529578,NULL),(1925828234,3951909,2,123429,1,1,1,'X',1,1,469,972096,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 43, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 43, \"small_tick_hit\": 175}}',81.3271,167367914,5008286,NULL,'2017-07-01 12:21:55',1498911715,NULL),(1962250032,3951909,2,3560942,1,1,1,'XH',1,1,113,1143574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 113, \"small_tick_hit\": 124}}',81.3473,215375781,407999,NULL,'2023-12-31 20:05:06',1704053106,NULL),(1926661865,3951909,2,152179,1,1,1,'X',1,1,965,976128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 880, \"large_tick_hit\": 85, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 85, \"small_tick_hit\": 323}}',81.5159,168459879,20965410,NULL,'2017-08-16 08:43:30',1502873010,NULL),(1926280466,3951909,2,700792,1,1,1,'S',1,0.998291,408,959285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 48, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 48, \"small_tick_hit\": 177}}',81.66,168012258,3573248,NULL,'2017-07-28 12:31:06',1501245066,NULL),(1926307145,3951909,2,166830,1,1,1,'X',1,1,499,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 499, \"small_tick_hit\": 177}}',81.8426,168111347,7596450,NULL,'2017-08-01 15:11:51',1501600311,NULL),(1926636092,3951909,2,674553,1,1,1,'SH',1,0.995918,196,1141209,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 48, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 49}}',82.424,168513450,1131763,NULL,'2017-08-18 17:07:12',1503076032,NULL),(2256553912,3951909,2,3882278,1,1,1,'XH',1,1,341,1018101,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 5, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 5, \"small_tick_hit\": 346}}',82.5321,215701391,2964319,NULL,'2024-01-29 04:15:26',1706501726,NULL),(1933874380,3951909,2,869197,1,1,1,'S',1,0.994406,172,744178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 454, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 257}}',82.8262,178166736,1808870,NULL,'2018-11-30 07:27:51',1543562871,NULL),(1956699260,3951909,2,2900031,1,1,1,'X',1,1,259,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 4, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 4, \"small_tick_hit\": 118}}',82.9047,208349061,1705768,NULL,'2022-07-21 16:09:42',1658419782,NULL),(1905297657,3951909,2,102980,1,1,1,'SH',1,0.998537,850,1018769,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 848, \"large_tick_hit\": 2, \"small_tick_hit\": 515, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 2, \"small_tick_hit\": 517}}',83.0225,137424959,23158315,NULL,'2014-09-17 08:35:17',1410942917,NULL),(1958572078,3951909,2,1382126,1,1,1,'XH',1,1,369,1139712,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 2, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 2, \"small_tick_hit\": 233}}',83.039,210579878,3918908,NULL,'2022-12-09 15:13:24',1670598804,NULL),(1926451234,3951909,2,178505,0,1,1,'SH',1,0.992857,503,873238,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 595, \"large_tick_hit\": 116, \"small_tick_hit\": 123, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 116, \"small_tick_hit\": 124}}',83.1687,168223438,5831810,NULL,'2017-08-06 07:22:03',1502004123,NULL),(1914326622,3951909,2,514151,1,1,1,'XH',1,1,199,1144022,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 199, \"small_tick_hit\": 277}}',83.2379,151790969,1194657,NULL,'2015-11-15 10:12:29',1447582349,NULL),(1909669007,3951909,2,310067,1,1,1,'XH',1,1,416,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 259}}',83.4166,145136953,4498037,NULL,'2015-04-03 01:45:09',1428025509,NULL),(1905472016,3951909,2,168743,1,1,1,'SH',1,0.998534,462,1020191,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 38, \"small_tick_hit\": 219, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 38, \"small_tick_hit\": 220}}',83.4588,137688943,6234724,NULL,'2014-09-26 11:25:36',1411730736,NULL),(1925854299,3951909,2,497678,1,1,1,'SH',1,0.990234,227,786536,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 458, \"small_tick_hit\": 49, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 462, \"small_tick_hit\": 50}}',84.6081,167390466,3087814,NULL,'2017-07-02 08:53:47',1498985627,NULL),(1925940386,3951909,2,956355,1,1,1,'X',1,1,263,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 2, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 2, \"small_tick_hit\": 361}}',84.9323,167534791,1782926,NULL,'2017-07-08 08:32:39',1499502759,NULL),(1910247762,3951909,2,132623,1,1,1,'XH',1,1,299,1022872,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 32, \"small_tick_hit\": 71}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 32, \"small_tick_hit\": 71}}',85.6006,145954083,2704203,NULL,'2015-04-30 08:59:59',1430384399,NULL),(1926307387,3951909,2,166896,1,1,1,'XH',1,1,504,1142400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 64, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 64, \"small_tick_hit\": 220}}',86.262,168111776,6481425,NULL,'2017-08-01 15:29:10',1501601350,NULL),(1926930864,3951909,2,700585,0,1,1,'SH',1,0.995017,264,876008,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 474, \"large_tick_hit\": 27, \"small_tick_hit\": 98, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 27, \"small_tick_hit\": 99}}',86.3415,168722762,3827750,NULL,'2017-08-27 09:52:29',1503827549,NULL),(1957585582,3951909,2,2099565,1,1,1,'XH',1,1,403,1128722,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 403, \"small_tick_hit\": 255}}',86.8162,209461666,4516487,NULL,'2022-09-24 04:16:27',1663992987,NULL),(1908517226,3951909,2,245599,1,1,1,'SH',1,0.998516,440,1020625,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 234}}',86.9372,143092443,6268522,NULL,'2015-02-04 11:29:14',1423049354,NULL),(1957627817,3951909,2,2189358,1,1,1,'XH',1,1,403,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 403, \"small_tick_hit\": 139}}',86.9981,209461475,4223076,NULL,'2022-09-24 03:51:02',1663991462,NULL),(1925966697,3951909,2,606557,1,1,1,'X',1,1,408,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 149}}',87.1445,167534558,4089698,NULL,'2017-07-08 08:19:28',1499501968,NULL),(1926003060,3951909,2,205022,1,1,1,'XH',1,1,988,1031376,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 873, \"large_tick_hit\": 115, \"small_tick_hit\": 458}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 115, \"small_tick_hit\": 458}}',87.438,167643407,26935772,NULL,'2017-07-12 16:52:42',1499878362,NULL),(1910175175,3951909,2,58286,1,1,1,'XH',1,1,538,1019396,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_tick_hit\": 47, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 47, \"small_tick_hit\": 126}}',87.9966,145954375,8593846,NULL,'2015-04-30 09:14:50',1430385290,NULL),(1910089379,3951909,2,277848,1,1,1,'XH',1,1,476,1020819,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 48, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 48, \"small_tick_hit\": 163}}',88.0895,145784512,5341990,NULL,'2015-04-24 11:01:15',1429873275,NULL),(1957797922,3951909,2,2820210,1,1,1,'X',1,1,468,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_tick_hit\": 1, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 1, \"small_tick_hit\": 230}}',88.6469,209616271,5365428,NULL,'2022-10-04 10:59:49',1664881189,NULL),(1959724367,3951909,2,3769994,1,1,1,'X',1,1,577,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 573, \"large_tick_hit\": 4, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 4, \"small_tick_hit\": 139}}',88.8905,212120466,8020058,NULL,'2023-04-04 11:17:00',1680607020,NULL),(1926116305,3951909,2,308009,1,1,1,'XH',1,1,799,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 729, \"large_tick_hit\": 70, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 70, \"small_tick_hit\": 226}}',88.9756,167762119,14770989,NULL,'2017-07-17 14:30:20',1500301820,NULL),(1926368691,3951909,2,136400,1,1,1,'S',1,0.998839,600,967231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"large_tick_hit\": 2, \"small_tick_hit\": 260, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 2, \"small_tick_hit\": 261}}',89.1651,168113222,8804664,NULL,'2017-08-01 16:43:37',1501605817,NULL),(1909672397,3951909,2,356691,1,1,1,'SH',1,0.997347,449,999664,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 455, \"large_tick_hit\": 4, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 4, \"small_tick_hit\": 293}}',89.427,145140089,5210638,NULL,'2015-04-03 04:02:02',1428033722,NULL),(1928325073,3951909,2,150358,1,1,1,'S',1,0.994595,253,769620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 604, \"large_tick_hit\": 2, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 2, \"small_tick_hit\": 130}}',90.3586,170617326,3458020,NULL,'2017-11-27 18:39:27',1511807967,NULL),(1959817032,3951909,2,3307855,1,1,1,'SH',1,0.982187,604,904838,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1229, \"large_tick_hit\": 147, \"small_tick_hit\": 609, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1241, \"large_tick_hit\": 147, \"small_tick_hit\": 633}}',90.3831,212299114,13809034,NULL,'2023-04-18 08:42:10',1681807330,NULL),(1926303644,3951909,2,166139,1,1,1,'X',1,1,558,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_tick_hit\": 45, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 45, \"small_tick_hit\": 196}}',90.4407,168111459,8742480,NULL,'2017-08-01 15:17:08',1501600628,NULL),(1926524180,3951909,2,780914,1,1,1,'SH',1,0.992661,192,783251,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 412, \"large_tick_hit\": 5, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 5, \"small_tick_hit\": 124}}',90.875,168223534,2209986,NULL,'2017-08-06 07:27:34',1502004454,NULL),(1910103781,3951909,2,186721,1,1,1,'SH',1,0.999264,952,1048747,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 801, \"large_tick_hit\": 151, \"small_tick_hit\": 405, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 801, \"large_tick_hit\": 151, \"small_tick_hit\": 406}}',90.8875,145784065,24968863,NULL,'2015-04-24 10:36:41',1429871801,NULL),(1961871843,3951909,2,97810,1,1,1,'XH',1,1,326,1139712,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 11, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 11, \"small_tick_hit\": 465}}',90.9867,214906213,2901041,NULL,'2023-11-20 11:36:45',1700480205,NULL),(1958555534,3951909,2,3214737,1,1,1,'XH',1,1,826,1134948,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 813, \"large_tick_hit\": 13, \"small_tick_hit\": 494}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 13, \"small_tick_hit\": 494}}',91.4434,210621804,18307766,NULL,'2022-12-12 14:01:34',1670853694,NULL),(1926642759,3951909,2,778239,1,1,1,'XH',1,1,421,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 59, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 59, \"small_tick_hit\": 332}}',91.4565,168513548,4388877,NULL,'2017-08-18 17:11:43',1503076303,NULL),(1956528672,3951909,2,469271,1,1,1,'SH',1,0.995907,415,1151915,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 6, \"small_tick_hit\": 315, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 6, \"small_tick_hit\": 318}}',91.5886,208029697,5020215,NULL,'2022-07-04 06:48:03',1656917283,NULL),(1905503618,3951909,2,363716,1,1,1,'SH',1,0.998428,463,1019765,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 1, \"small_tick_hit\": 172, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 1, \"small_tick_hit\": 173}}',91.6733,137685764,5572690,NULL,'2014-09-26 08:24:02',1411719842,NULL),(1958471316,3951909,2,2726494,1,1,1,'XH',1,1,369,1253683,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 13, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 13, \"small_tick_hit\": 306}}',91.7508,210580037,3958280,NULL,'2022-12-09 15:28:26',1670599706,NULL),(2256437329,3951909,2,3941692,1,1,1,'XH',1,1,477,1141751,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 477, \"small_tick_hit\": 299}}',92.0645,215689652,6627670,NULL,'2024-01-28 08:53:25',1706432005,NULL),(1926995266,3951909,2,663881,1,1,1,'S',1,0.998833,1381,975263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1275, \"large_tick_hit\": 106, \"small_tick_hit\": 331, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1275, \"large_tick_hit\": 106, \"small_tick_hit\": 333}}',92.3831,168955277,42727378,NULL,'2017-09-06 15:59:50',1504713590,NULL),(1958541969,3951909,2,3834480,1,1,1,'XH',1,1,384,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 9, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 9, \"small_tick_hit\": 288}}',92.6285,210580018,3337899,NULL,'2022-12-09 15:26:22',1670599582,NULL),(1927379041,3951909,2,695444,1,1,1,'XH',1,1,487,1021838,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 487, \"small_tick_hit\": 361}}',92.8622,169397334,7668194,NULL,'2017-09-28 13:13:39',1506604419,NULL),(1926538328,3951909,2,329967,1,1,1,'S',1,0.997715,592,918311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 756, \"small_tick_hit\": 554, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 757, \"small_tick_hit\": 556}}',92.8681,168279745,11534720,NULL,'2017-08-08 15:59:03',1502207943,NULL),(1914414574,3951909,2,239265,0,1,1,'XH',1,1,565,1023059,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 60, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 60, \"small_tick_hit\": 227}}',93.5749,151819771,9317908,NULL,'2015-11-16 11:20:58',1447672858,NULL),(1927862416,3951909,2,1008236,0,1,1,'SH',1,0.99095,182,259132,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 348, \"large_tick_hit\": 15, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 75}}',93.7495,170076480,542610,NULL,'2017-11-01 01:47:42',1509500862,NULL),(1908959908,3951909,2,262127,1,1,1,'SH',1,0.998195,345,1029652,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 2, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 2, \"small_tick_hit\": 209}}',93.9897,144142868,3145097,NULL,'2015-02-26 10:36:52',1424947012,NULL),(1927002344,3951909,2,211154,1,1,1,'S',1,0.981651,354,816662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 441, \"large_tick_hit\": 17, \"small_tick_hit\": 77, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 17, \"small_tick_hit\": 82}}',94.4343,168935791,4018110,NULL,'2017-09-05 15:01:03',1504623663,NULL),(1962361345,3951909,2,1849505,1,1,1,'XH',1,1,152,1023285,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 1, \"small_tick_hit\": 37}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 1, \"small_tick_hit\": 37}}',94.8115,215409867,651900,NULL,'2024-01-03 19:04:45',1704308685,NULL),(1908528115,3951909,2,296873,1,1,1,'X',1,1,552,979584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"large_tick_hit\": 16, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 16, \"small_tick_hit\": 295}}',95.4208,143093235,7301246,NULL,'2015-02-04 11:50:18',1423050618,NULL),(1925991920,3951909,2,71428,1,1,1,'S',1,0.992614,434,877483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 508, \"small_tick_hit\": 164, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 511, \"small_tick_hit\": 166}}',96.0839,167534618,4727644,NULL,'2017-07-08 08:22:44',1499502164,NULL),(1926023734,3951909,2,525399,1,1,1,'X',1,1,455,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 155}}',96.4429,167534390,6331010,NULL,'2017-07-08 08:08:57',1499501337,NULL),(1926460328,3951909,2,1309875,1,1,1,'SH',1,0.994421,366,1129670,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 355, \"large_tick_hit\": 14, \"small_tick_hit\": 344, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 14, \"small_tick_hit\": 347}}',97.3195,168225678,3729231,NULL,'2017-08-06 09:34:51',1502012091,NULL),(1909718968,3951909,2,124522,1,1,1,'SH',1,0.999497,1522,1028854,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1327, \"large_tick_hit\": 195, \"small_tick_hit\": 466, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1327, \"large_tick_hit\": 195, \"small_tick_hit\": 467}}',97.8307,145137441,50579803,NULL,'2015-04-03 02:05:28',1428026728,NULL),(1958391264,3951909,2,2836330,1,1,1,'XH',1,1,832,1154443,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 825, \"large_tick_hit\": 7, \"small_tick_hit\": 550}, \"maximum_statistics\": {\"great\": 825, \"large_tick_hit\": 7, \"small_tick_hit\": 550}}',97.8784,210454075,19754713,NULL,'2022-11-30 12:49:10',1669812550,NULL),(1961604449,3951909,2,2776183,1,1,1,'XH',1,1,388,1024485,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 388, \"small_tick_hit\": 277}}',98.2047,214550394,3956662,NULL,'2023-10-20 02:47:14',1697770034,NULL),(1926150776,3951909,2,418044,1,1,1,'XH',1,1,142,1019625,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 2, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 2, \"small_tick_hit\": 90}}',98.2815,167849921,672110,NULL,'2017-07-21 12:11:22',1500639082,NULL),(1927500777,3951909,2,1079573,1,1,1,'S',1,0.995302,824,821359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1295, \"small_tick_hit\": 400}, \"maximum_statistics\": {\"great\": 1303, \"small_tick_hit\": 400}}',98.404,169609473,19833940,NULL,'2017-10-08 12:57:18',1507467438,NULL),(1926337985,3951909,2,64468,1,1,1,'XH',1,1,407,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 193}}',98.7097,168183576,5352742,NULL,'2017-08-04 17:26:22',1501867582,NULL),(1910868405,3951909,2,243487,1,1,1,'SH',1,0.991986,698,866775,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 959, \"large_tick_hit\": 22, \"small_tick_hit\": 133, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 22, \"small_tick_hit\": 134}}',99.5658,146845218,13429149,NULL,'2015-05-29 02:30:46',1432866646,NULL),(1926260099,3951909,2,681786,1,1,1,'S',1,0.999436,1240,972069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1231, \"large_tick_hit\": 9, \"small_tick_hit\": 532, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1231, \"large_tick_hit\": 9, \"small_tick_hit\": 533}}',101.925,167927089,36971184,NULL,'2017-07-24 17:51:55',1500918715,NULL),(1957268295,3951909,2,3306757,1,1,1,'X',1,1,753,980928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 749, \"large_tick_hit\": 4, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 749, \"large_tick_hit\": 4, \"small_tick_hit\": 250}}',103.044,209021739,13836028,NULL,'2022-08-27 10:45:57',1661597157,NULL),(1961346432,3951909,2,3835881,1,1,1,'XH',1,1,378,1141723,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 378, \"small_tick_hit\": 433}}',103.139,214226456,4166345,NULL,'2023-09-20 05:13:02',1695186782,NULL),(1960684264,3951909,2,4118228,1,1,1,'SH',1,0.998804,531,1021740,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 522, \"large_tick_hit\": 9, \"small_tick_hit\": 304, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 9, \"small_tick_hit\": 305}}',103.347,213356007,7197921,NULL,'2023-07-09 18:28:32',1688927312,NULL),(1960860155,3951909,2,4164164,1,1,1,'SH',1,0.994732,626,836064,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1686, \"large_tick_hit\": 47, \"small_tick_hit\": 1477, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1698, \"large_tick_hit\": 47, \"small_tick_hit\": 1482}}',105.307,213629856,24015324,NULL,'2023-07-31 16:28:52',1690820932,NULL),(1959750800,3951909,2,1093352,1,1,1,'SH',1,0.995296,551,837227,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1542, \"large_tick_hit\": 1, \"small_tick_hit\": 573, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1551, \"large_tick_hit\": 1, \"small_tick_hit\": 574}}',105.463,212287542,18365121,NULL,'2023-04-17 08:20:40',1681719640,NULL),(1926362588,3951909,2,1316292,1,1,1,'X',1,1,474,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 65, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 65, \"small_tick_hit\": 251}}',105.824,168066488,4873006,NULL,'2017-07-30 15:52:01',1501429921,NULL),(1927846146,3951909,2,990687,0,1,1,'S',1,0.992528,277,812493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 491, \"large_tick_hit\": 2, \"small_tick_hit\": 304, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 2, \"small_tick_hit\": 307}}',106.055,170077536,3299920,NULL,'2017-11-01 03:23:45',1509506625,NULL),(1926969982,3951909,2,637549,0,1,1,'S',1,0.991639,298,962385,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 341, \"large_tick_hit\": 4, \"small_tick_hit\": 248, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 4, \"small_tick_hit\": 250}}',106.13,168991473,2371467,NULL,'2017-09-08 14:26:35',1504880795,NULL),(1926459161,3951909,2,1173115,1,1,1,'X',1,1,279,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 91}}',106.152,168277218,1932754,NULL,'2017-08-08 14:01:21',1502200881,NULL),(1926412884,3951909,2,254960,1,1,1,'X',1,1,380,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 25, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 25, \"small_tick_hit\": 142}}',108.389,168114743,4231040,NULL,'2017-08-01 18:18:50',1501611530,NULL),(1909299530,3951909,2,215237,1,1,1,'XH',1,1,435,1021022,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_tick_hit\": 1, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 1, \"small_tick_hit\": 206}}',108.547,144558626,4919835,NULL,'2015-03-13 08:52:42',1426236762,NULL),(1961077946,3951909,2,3604588,1,1,1,'XH',1,1,557,1019180,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 544, \"large_tick_hit\": 13, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 13, \"small_tick_hit\": 232}}',109.001,213974927,7811582,NULL,'2023-08-30 10:23:09',1693390989,NULL),(1910221452,3951909,2,126605,1,1,1,'SH',1,0.997015,433,1020420,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"small_tick_hit\": 235, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 433, \"small_tick_hit\": 237}}',109.354,145955637,6074983,NULL,'2015-04-30 10:16:44',1430389004,NULL),(1956423213,3951909,2,2678279,1,1,1,'X',1,1,1254,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1254, \"small_tick_hit\": 830}, \"maximum_statistics\": {\"great\": 1254, \"small_tick_hit\": 830}}',109.549,207933314,38043444,NULL,'2022-06-29 08:14:16',1656490456,NULL),(1926957253,3951909,2,1263122,1,1,1,'S',1,0.99812,401,960961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 30, \"small_tick_hit\": 130, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 30, \"small_tick_hit\": 131}}',109.804,168939392,4653640,NULL,'2017-09-05 18:24:04',1504635844,NULL),(1960115741,3951909,2,4103194,1,1,1,'XH',1,1,925,1021599,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 803, \"large_tick_hit\": 122, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 803, \"large_tick_hit\": 122, \"small_tick_hit\": 393}}',110.256,212601176,19164130,NULL,'2023-05-12 13:29:17',1683898157,NULL),(1926925829,3951909,2,1291405,1,1,1,'X',1,1,142,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 5, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 5, \"small_tick_hit\": 66}}',111.813,168723112,615500,NULL,'2017-08-27 10:12:10',1503828730,NULL),(1926513539,3951909,2,403006,1,1,1,'SH',1,0.996441,476,960325,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 531, \"large_tick_hit\": 2, \"small_tick_hit\": 307, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 2, \"small_tick_hit\": 308}}',112.259,168312138,5935236,NULL,'2017-08-10 00:54:08',1502326448,NULL),(1926307138,3951909,2,166830,1,1,1,'S',1,0.994083,350,915948,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 496, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 499, \"small_tick_hit\": 177}}',112.375,168111312,4677262,NULL,'2017-08-01 15:09:59',1501600199,NULL),(1927882419,3951909,2,927266,1,1,1,'S',1,0.992333,497,829955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 693, \"small_tick_hit\": 213, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 698, \"small_tick_hit\": 215}}',112.837,170098578,8100810,NULL,'2017-11-02 06:32:24',1509604344,NULL),(1910160714,3951909,2,399026,0,1,1,'SH',1,0.998721,478,966928,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 513, \"large_tick_hit\": 50, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 50, \"small_tick_hit\": 218}}',113.156,145953642,5600974,NULL,'2015-04-30 08:32:18',1430382738,NULL),(1926334368,3951909,2,1252651,1,1,1,'XH',1,1,149,1121808,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"small_tick_hit\": 38}, \"maximum_statistics\": {\"great\": 149, \"small_tick_hit\": 38}}',113.161,168182627,643787,NULL,'2017-08-04 16:36:44',1501864604,NULL),(1957567599,3951909,2,1655664,1,1,1,'XH',1,1,549,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 41, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 41, \"small_tick_hit\": 205}}',114.299,209461497,7193589,NULL,'2022-09-24 03:53:38',1663991618,NULL),(1961469936,3951909,2,469273,1,1,1,'X',1,1,418,974784,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 1, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 1, \"small_tick_hit\": 278}}',114.396,214362989,4375096,NULL,'2023-10-02 12:31:03',1696249863,NULL),(1926408953,3951909,2,787430,1,1,1,'SH',1,0.988439,197,857057,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 249, \"large_tick_hit\": 4, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 4, \"small_tick_hit\": 89}}',114.599,168183052,1323723,NULL,'2017-08-04 16:57:17',1501865837,NULL),(1927021738,3951909,2,677540,1,1,1,'SH',1,0.99308,327,1120687,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 2, \"small_tick_hit\": 247, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 2, \"small_tick_hit\": 251}}',114.761,169038240,2954018,NULL,'2017-09-10 09:30:41',1505035841,NULL),(1934762868,3951909,2,1114723,1,1,1,'S',1,0.997347,361,865941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 486, \"large_tick_hit\": 3, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 3, \"small_tick_hit\": 263}}',115.213,179235491,3446234,NULL,'2019-01-31 11:44:34',1548935074,NULL),(1957456835,3951909,2,1364859,1,1,1,'X',1,1,1145,966912,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1145, \"small_tick_hit\": 1165}, \"maximum_statistics\": {\"great\": 1145, \"small_tick_hit\": 1165}}',115.331,209223015,31776958,NULL,'2022-09-08 11:48:51',1662637731,NULL),(1960750084,3951909,2,3902402,1,1,1,'XH',1,1,497,1022644,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 497, \"small_tick_hit\": 248}}',116.173,213355966,6424870,NULL,'2023-07-09 18:25:19',1688927119,NULL),(1926610306,3951909,2,308479,1,1,1,'SH',1,0.996825,378,1144600,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 250, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 252}}',116.551,168513321,4183449,NULL,'2017-08-18 17:00:35',1503075635,NULL),(1926584976,3951909,2,114716,1,1,1,'X',1,1,1014,977664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1011, \"large_tick_hit\": 3, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 1011, \"large_tick_hit\": 3, \"small_tick_hit\": 346}}',116.778,168417714,24943988,NULL,'2017-08-14 12:58:40',1502715520,NULL),(1962233009,3951909,2,2866421,1,1,1,'XH',1,1,538,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_tick_hit\": 17, \"small_tick_hit\": 423}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 17, \"small_tick_hit\": 423}}',116.854,215375944,7367044,NULL,'2023-12-31 20:23:46',1704054226,NULL),(1926925402,3951909,2,1291404,0,1,1,'X',1,1,165,288806,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 1, \"small_tick_hit\": 41}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 1, \"small_tick_hit\": 41}}',117.845,168723219,303178,NULL,'2017-08-27 10:18:11',1503829091,NULL),(1910245806,3951909,2,391522,1,1,1,'SH',1,0.998494,483,1020816,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"small_tick_hit\": 180, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 181}}',117.849,145954237,7539983,NULL,'2015-04-30 09:08:04',1430384884,NULL),(1925831412,3951909,2,1054371,1,1,1,'XH',1,1,160,1020031,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 3, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 3, \"small_tick_hit\": 99}}',117.939,167388081,849404,NULL,'2017-07-02 06:25:25',1498976725,NULL),(1925877373,3951909,2,1161449,1,1,1,'SH',1,0.99639,170,905275,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 204, \"large_tick_hit\": 14, \"small_tick_hit\": 58}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 14, \"small_tick_hit\": 58}}',118.485,167390637,854834,NULL,'2017-07-02 09:03:40',1498986220,NULL),(1926216034,3951909,2,743818,1,1,1,'X',1,1,1261,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1257, \"large_tick_hit\": 4, \"small_tick_hit\": 440}, \"maximum_statistics\": {\"great\": 1257, \"large_tick_hit\": 4, \"small_tick_hit\": 440}}',118.619,167926661,47889340,NULL,'2017-07-24 17:26:21',1500917181,NULL),(1926447536,3951909,2,279559,1,1,1,'X',1,1,197,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 64}}',119.693,168206349,1227240,NULL,'2017-08-05 15:22:46',1501946566,NULL),(2256617746,3951909,2,4458213,1,1,1,'XH',1,1,480,1018607,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 212}}',119.71,215705694,5992683,NULL,'2024-01-29 14:29:56',1706538596,NULL),(1961534968,3951909,2,1065898,1,1,1,'XH',1,1,413,1020616,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 172}}',119.826,214591399,4449728,NULL,'2023-10-23 09:15:48',1698052548,NULL),(1927223155,3951909,2,842321,0,1,1,'SH',1,0.991228,134,991076,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 152, \"large_tick_hit\": 7, \"small_tick_hit\": 67}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 7, \"small_tick_hit\": 67}}',120.102,169251870,549804,NULL,'2017-09-21 06:56:31',1505976991,NULL),(1956436429,3951909,2,724212,1,1,1,'XH',1,1,410,1141037,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 4, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',120.979,208029804,4860109,NULL,'2022-07-04 06:57:40',1656917860,NULL),(1957268308,3951909,2,3306757,1,1,1,'XH',1,1,753,1040735,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 749, \"large_tick_hit\": 4, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 749, \"large_tick_hit\": 4, \"small_tick_hit\": 250}}',122.107,209022031,14650481,NULL,'2022-08-27 11:07:55',1661598475,NULL),(1956634545,3951909,2,443046,1,1,1,'A',1,0.979239,407,733391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 621, \"large_tick_hit\": 45, \"small_tick_hit\": 183, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 45, \"small_tick_hit\": 188}}',122.911,208076961,5381990,NULL,'2022-07-06 15:40:16',1657122016,NULL),(1961697948,3951909,2,1692633,1,1,1,'SH',1,0.997924,937,963467,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1280, \"small_tick_hit\": 643, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1282, \"small_tick_hit\": 645}}',123.516,214710452,24799178,NULL,'2023-11-02 18:07:51',1698948471,NULL),(1928097844,3951909,2,1195035,1,1,1,'S',1,0.997379,348,862041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 483, \"large_tick_hit\": 3, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 3, \"small_tick_hit\": 275}}',123.812,170458070,3449094,NULL,'2017-11-19 15:31:17',1511105477,NULL),(1957628118,3951909,2,2546411,1,1,1,'XH',1,1,431,1143542,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_tick_hit\": 10, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 10, \"small_tick_hit\": 411}}',124.255,209461243,5312676,NULL,'2022-09-24 03:23:59',1663989839,NULL),(1927920545,3951909,2,1137697,0,1,1,'S',1,0.992999,518,882842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 606, \"large_tick_hit\": 6, \"small_tick_hit\": 239, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 6, \"small_tick_hit\": 242}}',124.579,170077634,8466990,NULL,'2017-11-01 03:33:52',1509507232,NULL),(1958750550,3951909,2,2678279,1,1,1,'XH',1,1,1254,1019117,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1254, \"small_tick_hit\": 830}, \"maximum_statistics\": {\"great\": 1254, \"small_tick_hit\": 830}}',124.886,211009970,40301851,NULL,'2023-01-09 13:39:56',1673271596,NULL),(1957778711,3951909,2,2414163,1,1,1,'X',1,1,862,966720,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 857, \"large_tick_hit\": 5, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 857, \"large_tick_hit\": 5, \"small_tick_hit\": 356}}',124.89,209641337,18000572,NULL,'2022-10-06 11:02:49',1665054169,NULL),(1926406679,3951909,2,883224,1,1,1,'X',1,1,218,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 13, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 13, \"small_tick_hit\": 155}}',124.898,168113975,1421410,NULL,'2017-08-01 17:27:09',1501608429,NULL),(1925991970,3951909,2,71428,1,1,1,'X',1,1,511,961536,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 511, \"small_tick_hit\": 166}}',124.965,167535512,6393920,NULL,'2017-07-08 09:23:20',1499505800,NULL),(1957717101,3951909,2,2584022,1,1,1,'XH',1,1,437,1020615,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 6, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 6, \"small_tick_hit\": 176}}',126.04,209616782,4957082,NULL,'2022-10-04 12:00:02',1664884802,NULL),(1914359742,3951909,2,455796,1,1,1,'XH',1,1,446,1018992,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 218}}',126.4,151780227,6426546,NULL,'2015-11-15 01:37:47',1447551467,NULL),(1956502491,3951909,2,2861739,1,1,1,'S',1,0.998753,555,961055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"small_tick_hit\": 246, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 555, \"small_tick_hit\": 247}}',126.943,208030722,7530448,NULL,'2022-07-04 08:20:44',1656922844,NULL),(1928111797,3951909,2,443195,1,1,1,'XH',1,1,547,1018981,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_tick_hit\": 51, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 51, \"small_tick_hit\": 169}}',126.996,170539527,7054036,NULL,'2017-11-24 02:29:58',1511490598,NULL),(1926302968,3951909,2,803704,1,1,1,'S',1,0.998963,615,952813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 618, \"large_tick_hit\": 3, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 3, \"small_tick_hit\": 342}}',127.295,168088346,9194208,NULL,'2017-07-31 15:09:22',1501513762,NULL),(1927865211,3951909,2,445880,1,1,1,'X',1,1,442,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 442, \"small_tick_hit\": 153}}',127.461,170077396,5966330,NULL,'2017-11-01 03:11:24',1509505884,NULL),(1960089490,3951909,2,3990193,1,1,1,'X',1,1,1154,974592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1138, \"large_tick_hit\": 16, \"small_tick_hit\": 1061}, \"maximum_statistics\": {\"great\": 1138, \"large_tick_hit\": 16, \"small_tick_hit\": 1061}}',128.228,212576840,32006378,NULL,'2023-05-10 08:55:54',1683708954,NULL),(1926383302,3951909,2,767793,0,1,1,'S',1,0.996711,249,960058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 54, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 55}}',128.252,168114548,1889260,NULL,'2017-08-01 18:06:34',1501610794,NULL),(1956985918,3951909,2,3345430,1,1,1,'SH',1,0.996988,531,1043121,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 665, \"large_tick_hit\": 89, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 667, \"large_tick_hit\": 89, \"small_tick_hit\": 240}}',128.505,208545449,8177607,NULL,'2022-08-01 11:08:49',1659352129,NULL),(1925944925,3951909,2,1262832,1,1,1,'S',1,0.995342,325,828935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 471, \"large_tick_hit\": 1, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 1, \"small_tick_hit\": 169}}',128.994,167663495,3874530,NULL,'2017-07-13 13:42:54',1499953374,NULL),(1926316746,3951909,2,1154433,1,1,1,'S',1,0.99696,227,1054716,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"small_tick_hit\": 101, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 227, \"small_tick_hit\": 102}}',130.649,168110329,1362626,NULL,'2017-08-01 14:31:38',1501597898,NULL),(1926657904,3951909,2,242948,1,1,1,'X',1,1,601,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 600, \"large_tick_hit\": 1, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 1, \"small_tick_hit\": 290}}',132.035,168386284,8805844,NULL,'2017-08-13 04:24:53',1502598293,NULL),(1926618308,3951909,2,397476,1,1,1,'S',1,0.997439,427,876696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 543, \"large_tick_hit\": 1, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 1, \"small_tick_hit\": 235}}',132.587,168464508,5975810,NULL,'2017-08-16 13:19:37',1502889577,NULL),(1926336566,3951909,2,1253252,1,1,1,'X',1,1,149,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"small_tick_hit\": 11}, \"maximum_statistics\": {\"great\": 149, \"small_tick_hit\": 11}}',133.481,168182592,710690,NULL,'2017-08-04 16:34:27',1501864467,NULL),(1957778021,3951909,2,3349418,1,1,1,'X',1,1,493,323578,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_tick_hit\": 1, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 1, \"small_tick_hit\": 221}}',134.756,209639438,2592442,NULL,'2022-10-06 05:48:30',1665035310,NULL),(1961542207,3951909,2,2912681,1,1,1,'XH',1,1,717,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 693, \"large_tick_hit\": 24, \"small_tick_hit\": 712}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 24, \"small_tick_hit\": 712}}',135.031,214500382,12816858,NULL,'2023-10-15 07:42:36',1697355756,NULL),(2322646141,3951909,2,4440944,1,1,1,'SH',1,0.995177,418,907092,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 531, \"large_tick_hit\": 1, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',136.135,215842026,5865611,NULL,'2024-02-10 16:23:35',1707582215,NULL),(1926377345,3951909,2,530443,1,1,1,'S',1,0.99784,351,977579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 12, \"small_tick_hit\": 111, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 12, \"small_tick_hit\": 112}}',137.018,168184372,3783450,NULL,'2017-08-04 18:14:39',1501870479,NULL),(1926502765,3951909,2,670332,1,1,1,'S',1,0.994197,349,965956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 15, \"small_tick_hit\": 165, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 15, \"small_tick_hit\": 168}}',137.25,168304422,3698810,NULL,'2017-08-09 17:39:28',1502300368,NULL),(1961274816,3951909,2,702981,1,1,1,'XH',1,1,266,1151765,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 266, \"small_tick_hit\": 168}}',137.639,214226545,2132999,NULL,'2023-09-20 05:37:06',1695188226,NULL),(1960253666,3951909,2,2396517,1,1,1,'XH',1,1,464,1019797,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 206}}',139.686,212960205,5594906,NULL,'2023-06-09 09:19:01',1686302341,NULL),(1928082420,3951909,2,1435997,1,1,1,'X',1,1,480,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 65, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 65, \"small_tick_hit\": 184}}',140.184,170326873,6104400,NULL,'2017-11-13 02:43:39',1510541019,NULL),(1960061563,3951909,2,3570926,1,1,1,'SH',1,0.996624,856,905710,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1205, \"large_tick_hit\": 14, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 1210, \"large_tick_hit\": 14, \"small_tick_hit\": 257}}',142.248,212557691,20941433,NULL,'2023-05-08 16:04:02',1683561842,NULL),(1927838995,3951909,2,117580,0,1,1,'SH',1,0.989667,754,922194,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 859, \"small_tick_hit\": 3}, \"maximum_statistics\": {\"great\": 868, \"small_tick_hit\": 3}}',142.515,170077210,18358395,NULL,'2017-11-01 02:54:08',1509504848,NULL),(1926316782,3951909,2,1154433,1,1,1,'XH',1,1,227,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 227, \"small_tick_hit\": 102}}',142.819,168110742,1440248,NULL,'2017-08-01 14:45:20',1501598720,NULL),(1928154125,3951909,2,1291407,1,1,1,'S',1,0.995475,158,960892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 7, \"small_tick_hit\": 62, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 7, \"small_tick_hit\": 63}}',143.454,170539961,759880,NULL,'2017-11-24 03:13:31',1511493211,NULL),(1926481317,3951909,2,1316296,1,1,1,'S',1,0.99689,471,958739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 34, \"small_tick_hit\": 170, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 34, \"small_tick_hit\": 172}}',143.768,168226208,6376920,NULL,'2017-08-06 10:04:34',1502013874,NULL),(1960682924,3951909,2,3810198,1,1,1,'S',1,0.994971,1079,923109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1129, \"large_tick_hit\": 7, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 1136, \"large_tick_hit\": 7, \"small_tick_hit\": 249}}',143.788,213390866,28110754,NULL,'2023-07-12 12:55:01',1689166501,NULL),(1925965368,3951909,2,711923,1,1,1,'S',1,0.998325,2345,908046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 2787, \"large_tick_hit\": 13, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 2792, \"large_tick_hit\": 13, \"small_tick_hit\": 180}}',143.963,167539199,165675360,NULL,'2017-07-08 12:52:45',1499518365,NULL),(1911338831,3951909,2,453042,1,1,1,'XH',1,1,494,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_tick_hit\": 2, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 2, \"small_tick_hit\": 182}}',146.898,147611131,7849603,NULL,'2015-06-22 05:43:57',1434951837,NULL),(1926413026,3951909,2,791142,1,1,1,'X',1,1,244,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 74}}',146.998,168115423,1857720,NULL,'2017-08-01 18:55:42',1501613742,NULL),(1957653667,3951909,2,3630308,1,1,1,'X',1,1,1018,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1015, \"large_tick_hit\": 3, \"small_tick_hit\": 459}, \"maximum_statistics\": {\"great\": 1015, \"large_tick_hit\": 3, \"small_tick_hit\": 459}}',147.598,209461637,25001502,NULL,'2022-09-24 04:13:02',1663992782,NULL),(1960009907,3951909,2,3886597,1,1,1,'SH',1,0.983269,448,839663,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 596, \"large_tick_hit\": 3, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 3, \"small_tick_hit\": 166}}',147.605,212637903,5481400,NULL,'2023-05-15 08:20:33',1684138833,NULL),(1956603767,3951909,2,2785489,1,1,1,'S',1,0.98927,384,753061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 643, \"large_tick_hit\": 60, \"small_tick_hit\": 219, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 60, \"small_tick_hit\": 221}}',148.403,208077231,5330130,NULL,'2022-07-06 16:01:45',1657123305,NULL),(1926477268,3951909,2,1316294,1,1,1,'XH',1,1,469,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 81, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 81, \"small_tick_hit\": 226}}',150.329,168252495,5936528,NULL,'2017-08-07 12:24:53',1502108693,NULL),(1957839976,3951909,2,2335916,1,1,1,'XH',1,1,714,1019369,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 712, \"large_tick_hit\": 2, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 712, \"large_tick_hit\": 2, \"small_tick_hit\": 247}}',152.11,209707011,13125893,NULL,'2022-10-10 10:52:55',1665399175,NULL),(1927938621,3951909,2,1389487,1,1,1,'SH',1,0.993151,278,1113020,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 192, \"large_tick_hit\": 86, \"small_tick_hit\": 157, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 86, \"small_tick_hit\": 159}}',153.481,170059817,1611894,NULL,'2017-10-31 03:17:28',1509419848,NULL),(1927640663,3951909,2,259513,1,1,1,'S',1,0.99376,504,951229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 483, \"large_tick_hit\": 25, \"small_tick_hit\": 129, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 25, \"small_tick_hit\": 132}}',156.122,169773611,7426070,NULL,'2017-10-16 14:15:56',1508163356,NULL),(1959557647,3951909,2,3159352,1,1,1,'XH',1,1,468,1021222,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 2, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 2, \"small_tick_hit\": 162}}',156.821,211883045,5672366,NULL,'2023-03-17 18:11:53',1679076713,NULL),(1926346244,3951909,2,500294,1,1,1,'S',1,0.997355,533,958882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_tick_hit\": 69, \"small_tick_hit\": 221, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 69, \"small_tick_hit\": 223}}',157.507,168114990,7574570,NULL,'2017-08-01 18:32:22',1501612342,NULL),(1956592480,3951909,2,2757593,1,1,1,'X',1,1,417,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 417, \"small_tick_hit\": 200}}',158.279,208080729,4296860,NULL,'2022-07-06 19:27:38',1657135658,NULL),(1926343921,3951909,2,497678,1,1,1,'X',1,1,462,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 462, \"small_tick_hit\": 50}}',158.309,168114642,6553700,NULL,'2017-08-01 18:11:54',1501611114,NULL),(1928071868,3951909,2,1008236,0,1,1,'X',1,1,367,288000,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 75}}',158.577,170289437,1019939,NULL,'2017-11-11 15:37:41',1510414661,NULL),(1958482278,3951909,2,3053326,1,1,1,'XH',1,1,643,1023649,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 641, \"large_tick_hit\": 2, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 2, \"small_tick_hit\": 315}}',159.131,210621548,10692986,NULL,'2022-12-12 13:32:39',1670851959,NULL),(1928012258,3951909,2,951821,1,1,1,'S',1,0.998576,524,960397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"large_tick_hit\": 18, \"small_tick_hit\": 177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 18, \"small_tick_hit\": 178}}',159.477,170289378,8005870,NULL,'2017-11-11 15:35:26',1510414526,NULL),(1961475862,3951909,2,500294,1,1,1,'X',1,1,533,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_tick_hit\": 69, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 69, \"small_tick_hit\": 223}}',159.818,214362966,7574590,NULL,'2023-10-02 12:28:16',1696249696,NULL),(1928262946,3951909,2,460878,1,1,1,'S',1,0.995652,167,963513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"small_tick_hit\": 62, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 63}}',160.012,170587892,902120,NULL,'2017-11-26 06:06:19',1511676379,NULL),(1956598145,3951909,2,2771891,1,1,1,'S',1,0.99689,389,1058020,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_tick_hit\": 3, \"small_tick_hit\": 252, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 3, \"small_tick_hit\": 254}}',160.413,208081524,3943437,NULL,'2022-07-06 20:16:13',1657138573,NULL),(2254751451,3951909,2,3924240,1,1,1,'XH',1,1,474,1021355,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 284}}',161.575,215655890,5905845,NULL,'2024-01-25 15:48:18',1706197698,NULL),(1953763467,3951909,2,2009086,1,1,1,'S',1,0.998569,460,967444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 78, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 78, \"small_tick_hit\": 239}}',161.874,204506154,5540860,NULL,'2022-01-11 07:15:52',1641885352,NULL),(1958130187,3951909,2,2009086,1,1,1,'X',1,1,460,969024,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 78, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 78, \"small_tick_hit\": 239}}',163.153,210137390,5546370,NULL,'2022-11-08 04:29:49',1667881789,NULL),(1927869613,3951909,2,915630,1,1,1,'X',1,1,482,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 47, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 47, \"small_tick_hit\": 228}}',164.196,170098501,6396720,NULL,'2017-11-02 06:22:18',1509603738,NULL),(1926059386,3951909,2,983060,1,1,1,'S',1,0.994866,1531,972206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1282, \"large_tick_hit\": 249, \"small_tick_hit\": 1182, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1282, \"large_tick_hit\": 249, \"small_tick_hit\": 1196}}',164.651,167783812,60841080,NULL,'2017-07-18 14:39:26',1500388766,NULL),(1926346470,3951909,2,927730,0,1,1,'S',1,0.997691,321,961217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 3, \"small_tick_hit\": 111, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 3, \"small_tick_hit\": 112}}',165.986,168184520,3140950,NULL,'2017-08-04 18:23:51',1501871031,NULL),(1927147105,3951909,2,1364859,1,1,1,'SH',1,0.987879,910,1021769,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1139, \"small_tick_hit\": 1143, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1145, \"small_tick_hit\": 1165}}',166.345,169127792,23245108,NULL,'2017-09-15 02:54:25',1505444065,NULL),(1927884890,3951909,2,1286139,1,1,1,'S',1,0.998756,572,963149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"large_tick_hit\": 32, \"small_tick_hit\": 231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 32, \"small_tick_hit\": 232}}',166.517,170077265,9455350,NULL,'2017-11-01 02:59:28',1509505168,NULL),(1957645700,3951909,2,2234612,1,1,1,'X',1,1,762,971328,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 762, \"small_tick_hit\": 418}, \"maximum_statistics\": {\"great\": 762, \"small_tick_hit\": 418}}',166.8,209461833,14178320,NULL,'2022-09-24 04:34:00',1663994040,NULL),(1960306447,3951909,2,2195664,1,1,1,'XH',1,1,1159,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1157, \"large_tick_hit\": 2, \"small_tick_hit\": 564}, \"maximum_statistics\": {\"great\": 1157, \"large_tick_hit\": 2, \"small_tick_hit\": 564}}',166.85,212960332,34319466,NULL,'2023-06-09 09:37:49',1686303469,NULL),(1961802200,3951909,2,2099714,1,1,1,'XH',1,1,618,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 607, \"large_tick_hit\": 11, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 11, \"small_tick_hit\": 375}}',167.31,214919365,9514286,NULL,'2023-11-21 17:40:01',1700588401,NULL),(1959514929,3951909,2,3039415,1,1,1,'XH',1,1,1169,1021161,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1154, \"large_tick_hit\": 15, \"small_tick_hit\": 685}, \"maximum_statistics\": {\"great\": 1154, \"large_tick_hit\": 15, \"small_tick_hit\": 685}}',168.256,211877313,34536001,NULL,'2023-03-17 08:45:15',1679042715,NULL),(1956574700,3951909,2,1439088,1,1,1,'S',1,0.997024,461,958722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 71, \"small_tick_hit\": 209, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 71, \"small_tick_hit\": 211}}',169.106,208080189,5736070,NULL,'2022-07-06 18:55:19',1657133719,NULL),(1928093350,3951909,2,700067,1,1,1,'S',1,0.994614,437,959079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"small_tick_hit\": 117, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 437, \"small_tick_hit\": 120}}',171.306,170539995,5828670,NULL,'2017-11-24 03:16:58',1511493418,NULL),(1961765893,3951909,2,2163004,1,1,1,'XH',1,1,817,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 768, \"large_tick_hit\": 49, \"small_tick_hit\": 374}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 49, \"small_tick_hit\": 374}}',171.844,214761529,18057819,NULL,'2023-11-07 06:12:34',1699337554,NULL),(1959909444,3951909,2,3900695,1,1,1,'XH',1,1,1400,1027245,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1397, \"large_tick_hit\": 3, \"small_tick_hit\": 692}, \"maximum_statistics\": {\"great\": 1397, \"large_tick_hit\": 3, \"small_tick_hit\": 692}}',171.956,212412260,50186785,NULL,'2023-04-27 06:43:58',1682577838,NULL),(1934071496,3951909,2,1640552,1,1,1,'X',1,1,442,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_tick_hit\": 21, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 21, \"small_tick_hit\": 107}}',171.969,178270267,5711670,NULL,'2018-12-06 06:22:21',1544077341,NULL),(1926367234,3951909,2,1030970,1,1,1,'S',1,0.997294,543,962113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 70, \"small_tick_hit\": 194, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 70, \"small_tick_hit\": 196}}',172.282,168114036,7903060,NULL,'2017-08-01 17:30:30',1501608630,NULL),(1953729106,3951909,2,3129760,1,1,1,'S',1,0.995942,1051,957703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 906, \"large_tick_hit\": 145, \"small_tick_hit\": 176, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 145, \"small_tick_hit\": 180}}',173.549,204506115,23901884,NULL,'2022-01-11 07:11:42',1641885102,NULL),(1928449091,3951909,2,308620,1,1,1,'S',1,0.996089,519,960011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_tick_hit\": 9, \"small_tick_hit\": 245, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 9, \"small_tick_hit\": 248}}',174.238,170769072,8087490,NULL,'2017-12-05 16:36:12',1512491772,NULL),(1926325182,3951909,2,818062,0,1,1,'S',1,0.995902,184,960995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 17, \"small_tick_hit\": 59, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 17, \"small_tick_hit\": 60}}',174.282,168112355,945350,NULL,'2017-08-01 15:56:38',1501602998,NULL),(1959974401,3951909,2,2258652,1,1,1,'XH',1,1,1253,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1230, \"large_tick_hit\": 23, \"small_tick_hit\": 608}, \"maximum_statistics\": {\"great\": 1230, \"large_tick_hit\": 23, \"small_tick_hit\": 608}}',175.629,212382520,39191870,NULL,'2023-04-24 16:47:09',1682354829,NULL),(1956649107,3951909,2,1885898,1,1,1,'X',1,1,399,1059343,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 2, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 2, \"small_tick_hit\": 249}}',175.78,208081335,4128598,NULL,'2022-07-06 20:03:40',1657137820,NULL),(1961039623,3951909,2,2142659,1,1,1,'SH',1,0.999009,1083,992587,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1369, \"large_tick_hit\": 21, \"small_tick_hit\": 627, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1370, \"large_tick_hit\": 21, \"small_tick_hit\": 628}}',177.387,213974724,40214762,NULL,'2023-08-30 09:55:20',1693389320,NULL),(1958129387,3951909,2,818062,0,1,1,'X',1,1,184,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 17, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 17, \"small_tick_hit\": 60}}',178.263,210152307,946460,NULL,'2022-11-09 10:33:11',1667989991,NULL),(1927817458,3951909,2,710863,0,1,1,'X',1,1,209,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 2, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 2, \"small_tick_hit\": 28}}',178.461,169905763,1355720,NULL,'2017-10-23 03:39:07',1508729947,NULL),(1956959013,3951909,2,2454429,1,1,1,'SH',1,0.999045,1418,1017206,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1391, \"large_tick_hit\": 27, \"small_tick_hit\": 675, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1391, \"large_tick_hit\": 27, \"small_tick_hit\": 677}}',178.612,208544820,50072295,NULL,'2022-08-01 10:11:52',1659348712,NULL),(1960281309,3951909,2,4085833,1,1,1,'S',1,0.998458,893,452987,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1078, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 1080, \"small_tick_hit\": 217}}',179.075,212963542,12644680,NULL,'2023-06-09 14:51:48',1686322308,NULL),(1958264495,3951909,2,2454429,1,1,1,'XH',1,1,1418,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1391, \"large_tick_hit\": 27, \"small_tick_hit\": 677}, \"maximum_statistics\": {\"great\": 1391, \"large_tick_hit\": 27, \"small_tick_hit\": 677}}',179.552,210269589,50072315,NULL,'2022-11-17 09:25:46',1668677146,NULL),(1927920011,3951909,2,500293,0,1,1,'S',1,0.99354,503,921256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 471, \"large_tick_hit\": 82, \"small_tick_hit\": 216, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 82, \"small_tick_hit\": 220}}',181.719,170077082,6651000,NULL,'2017-11-01 02:42:46',1509504166,NULL),(2256555963,3951909,2,4437863,1,1,1,'XH',1,1,483,1020489,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_tick_hit\": 1, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 1, \"small_tick_hit\": 353}}',181.967,215701554,6108047,NULL,'2024-01-29 04:41:43',1706503303,NULL),(1928047171,3951909,2,1383466,1,1,1,'SH',1,0.995475,329,1003033,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 320, \"large_tick_hit\": 14, \"small_tick_hit\": 106, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 14, \"small_tick_hit\": 107}}',182.665,170326815,2746966,NULL,'2017-11-13 02:37:30',1510540650,NULL),(1956593231,3951909,2,2759799,1,1,1,'S',1,0.996855,485,958731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_tick_hit\": 31, \"small_tick_hit\": 149, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 31, \"small_tick_hit\": 151}}',182.765,208075860,6793770,NULL,'2022-07-06 14:31:30',1657117890,NULL),(1960018969,3951909,2,1962374,1,1,1,'SH',1,0.995025,897,890199,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1387, \"large_tick_hit\": 16, \"small_tick_hit\": 597, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1394, \"large_tick_hit\": 16, \"small_tick_hit\": 600}}',182.818,212641140,30563645,NULL,'2023-05-15 15:28:36',1684164516,NULL),(1926021475,3951909,2,668615,1,1,1,'X',1,1,454,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 454, \"small_tick_hit\": 184}}',182.986,167617716,5073084,NULL,'2017-07-11 15:50:57',1499788257,NULL),(1957216560,3951909,2,1008237,1,1,1,'X',1,1,311,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 101}}',182.988,208969784,2393270,NULL,'2022-08-24 09:23:40',1661333020,NULL),(1956546172,3951909,2,2910258,1,1,1,'S',1,0.99495,417,842030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 591, \"large_tick_hit\": 18, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 18, \"small_tick_hit\": 180}}',182.995,208077377,4985614,NULL,'2022-07-06 16:12:21',1657123941,NULL),(1956651256,3951909,2,2851862,1,1,1,'S',1,0.997934,733,959738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 685, \"large_tick_hit\": 48, \"small_tick_hit\": 233, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 48, \"small_tick_hit\": 235}}',184.232,208075721,11961098,NULL,'2022-07-06 14:24:15',1657117455,NULL),(1960001893,3951909,2,2373468,1,1,1,'XH',1,1,1185,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1180, \"large_tick_hit\": 5, \"small_tick_hit\": 694}, \"maximum_statistics\": {\"great\": 1180, \"large_tick_hit\": 5, \"small_tick_hit\": 694}}',184.917,212556550,35867738,NULL,'2023-05-08 14:32:29',1683556349,NULL),(1960042021,3951909,2,3539535,1,1,1,'SH',1,0.998419,885,943065,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1221, \"large_tick_hit\": 1, \"small_tick_hit\": 673}, \"maximum_statistics\": {\"great\": 1224, \"large_tick_hit\": 1, \"small_tick_hit\": 673}}',185.197,212556852,26951226,NULL,'2023-05-08 14:53:32',1683557612,NULL),(1956546669,3951909,2,2639561,1,1,1,'S',1,0.994161,389,860240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 513, \"large_tick_hit\": 32, \"small_tick_hit\": 136, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 32, \"small_tick_hit\": 138}}',186.185,208077167,4771060,NULL,'2022-07-06 15:54:35',1657122875,NULL),(1927705614,3951909,2,1316291,0,1,1,'S',1,0.986301,510,938635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 488, \"large_tick_hit\": 31, \"small_tick_hit\": 201, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 31, \"small_tick_hit\": 206}}',188.286,169887177,7493170,NULL,'2017-10-22 09:24:45',1508664285,NULL),(1927838603,3951909,2,986935,1,1,1,'S',1,0.998617,631,970202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 608, \"large_tick_hit\": 23, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 23, \"small_tick_hit\": 92}}',189.029,170098722,11630710,NULL,'2017-11-02 06:51:31',1509605491,NULL),(1959999705,3951909,2,681412,1,1,1,'SH',1,0.990868,454,1117227,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"small_tick_hit\": 197, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 454, \"small_tick_hit\": 203}}',189.785,212600489,5669374,NULL,'2023-05-12 12:08:23',1683893303,NULL),(1928123837,3951909,2,600355,1,1,1,'S',1,0.983108,212,954997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 2, \"small_tick_hit\": 79, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 2, \"small_tick_hit\": 84}}',189.884,170458532,1381030,NULL,'2017-11-19 15:55:34',1511106934,NULL),(1958185344,3951909,2,986935,1,1,1,'X',1,1,631,970944,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 608, \"large_tick_hit\": 23, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 23, \"small_tick_hit\": 92}}',190.474,210152185,11631820,NULL,'2022-11-09 10:17:00',1667989020,NULL),(1927923906,3951909,2,767791,1,1,1,'X',1,1,273,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 5, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 5, \"small_tick_hit\": 55}}',190.618,170098641,2269630,NULL,'2017-11-02 06:41:20',1509604880,NULL),(1957878530,3951909,2,2476791,1,1,1,'XH',1,1,1159,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1153, \"large_tick_hit\": 6, \"small_tick_hit\": 630}, \"maximum_statistics\": {\"great\": 1153, \"large_tick_hit\": 6, \"small_tick_hit\": 630}}',190.636,209706662,34227032,NULL,'2022-10-10 10:03:16',1665396196,NULL),(1927993759,3951909,2,1030971,1,1,1,'X',1,1,525,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 64, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 64, \"small_tick_hit\": 190}}',190.769,170326955,7422360,NULL,'2017-11-13 02:50:20',1510541420,NULL),(1960064740,3951909,2,3577164,1,1,1,'SH',1,0.997365,532,1007920,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 528, \"large_tick_hit\": 10, \"small_tick_hit\": 219, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 10, \"small_tick_hit\": 220}}',194.018,212641516,7278481,NULL,'2023-05-15 16:09:00',1684166940,NULL),(2254749895,3951909,2,3853085,1,1,1,'XH',1,1,504,1019522,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 504, \"small_tick_hit\": 241}}',194.437,215655856,6618921,NULL,'2024-01-25 15:45:43',1706197543,NULL),(1959997545,3951909,2,3685220,1,1,1,'XH',1,1,242,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 242, \"small_tick_hit\": 151}}',194.861,212599906,1913326,NULL,'2023-05-12 10:40:05',1683888005,NULL),(1958476144,3951909,2,2742206,1,1,1,'XH',1,1,181,1139712,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 12, \"small_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 12, \"small_tick_hit\": 65}}',194.894,210630541,1143028,NULL,'2022-12-13 05:13:28',1712126702,NULL),(1958179213,3951909,2,1383466,1,1,1,'XH',1,1,335,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 14, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 14, \"small_tick_hit\": 107}}',195.882,210152528,2847866,NULL,'2022-11-09 10:57:53',1667991473,NULL),(1956734589,3951909,2,2710314,1,1,1,'X',1,1,1577,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1445, \"large_tick_hit\": 132, \"small_tick_hit\": 513}, \"maximum_statistics\": {\"great\": 1445, \"large_tick_hit\": 132, \"small_tick_hit\": 513}}',196.061,208314978,54943082,NULL,'2022-07-19 16:07:19',1658246839,NULL),(1927911425,3951909,2,846620,0,1,1,'S',1,0.997352,745,927645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 812, \"large_tick_hit\": 15, \"small_tick_hit\": 303, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 15, \"small_tick_hit\": 305}}',196.494,170076923,13422950,NULL,'2017-11-01 02:25:55',1509503155,NULL),(2469739267,3951909,2,469273,1,1,1,'XH',1,1,418,1154713,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 1, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 1, \"small_tick_hit\": 278}}',196.809,216133180,5141993,NULL,'2024-03-08 09:44:31',1709891071,NULL),(1960369163,3951909,2,458103,1,1,1,'SH',1,0.992063,452,1022049,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 40, \"small_tick_hit\": 173, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 40, \"small_tick_hit\": 178}}',196.865,212881599,6115424,NULL,'2023-06-03 03:16:52',1685762212,NULL),(1928011232,3951909,2,842716,1,1,1,'SH',1,0.981908,463,980290,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 478, \"large_tick_hit\": 1, \"small_tick_hit\": 118, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 1, \"small_tick_hit\": 124}}',197.837,170326617,6931841,NULL,'2017-11-13 02:21:41',1510539701,NULL),(1961614476,3951909,2,3706110,1,1,1,'SH',1,0.998258,1394,959274,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1619, \"large_tick_hit\": 32, \"small_tick_hit\": 641}, \"maximum_statistics\": {\"great\": 1623, \"large_tick_hit\": 32, \"small_tick_hit\": 641}}',200.473,214511984,62710857,NULL,'2023-10-16 06:53:13',1697439193,NULL),(1956542450,3951909,2,2901448,1,1,1,'S',1,0.989826,499,934292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 483, \"large_tick_hit\": 31, \"small_tick_hit\": 167, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 31, \"small_tick_hit\": 172}}',201.015,208077301,7294810,NULL,'2022-07-06 16:07:19',1657123639,NULL),(1956567076,3951909,2,2681270,1,1,1,'S',1,0.999027,817,959595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 736, \"large_tick_hit\": 81, \"small_tick_hit\": 210, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 81, \"small_tick_hit\": 211}}',202.992,208079685,14691960,NULL,'2022-07-06 18:28:06',1657132086,NULL),(1957272451,3951909,2,806343,1,1,1,'S',1,0.998868,568,961291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 568, \"small_tick_hit\": 314, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 568, \"small_tick_hit\": 315}}',205.844,208969850,9811100,NULL,'2022-08-24 09:29:34',1661333374,NULL),(1961620332,3951909,2,3461204,1,1,1,'SH',1,0.995449,1022,959264,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1184, \"large_tick_hit\": 3, \"small_tick_hit\": 344, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1187, \"large_tick_hit\": 3, \"small_tick_hit\": 348}}',207.118,214505032,34269162,NULL,'2023-10-15 15:18:16',1697383096,NULL),(1958069060,3951909,2,600355,1,1,1,'X',1,1,212,961728,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 2, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 2, \"small_tick_hit\": 84}}',208.536,210152155,1382180,NULL,'2022-11-09 10:12:26',1667988746,NULL),(1956642892,3951909,2,3136613,1,1,1,'S',1,0.998693,572,959479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 544, \"large_tick_hit\": 28, \"small_tick_hit\": 192, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 28, \"small_tick_hit\": 193}}',209.071,208080456,7489360,NULL,'2022-07-06 19:11:02',1657134662,NULL),(1962172201,3951909,2,3375203,1,1,1,'XH',1,1,666,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 666, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 666, \"small_tick_hit\": 100}}',209.722,215253447,11433767,NULL,'2023-12-22 06:18:50',1703225930,NULL),(2255489055,3951909,2,4277533,1,1,1,'SH',1,0.999258,1125,989303,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1248, \"large_tick_hit\": 3, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 1249, \"large_tick_hit\": 3, \"small_tick_hit\": 96}}',210.05,215668368,40896821,NULL,'2024-01-26 17:34:42',1706290482,NULL),(1956519821,3951909,2,3557868,1,1,1,'SH',1,0.996926,542,1083490,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 571, \"large_tick_hit\": 1, \"small_tick_hit\": 401, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 1, \"small_tick_hit\": 402}}',210.228,207933647,8061272,NULL,'2022-06-29 08:44:26',1656492266,NULL),(1927714394,3951909,2,771881,1,1,1,'X',1,1,770,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 758, \"large_tick_hit\": 12, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 12, \"small_tick_hit\": 113}}',212.07,169905805,17693870,NULL,'2017-10-23 03:44:29',1508730269,NULL),(1927932505,3951909,2,1316293,1,1,1,'S',1,0.997218,514,958866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 42, \"small_tick_hit\": 203, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 42, \"small_tick_hit\": 205}}',212.283,170076688,7468430,NULL,'2017-11-01 02:04:18',1509501858,NULL),(1928461246,3951909,2,668162,0,1,1,'S',1,0.998286,964,908893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1274, \"large_tick_hit\": 65, \"small_tick_hit\": 408, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1276, \"large_tick_hit\": 65, \"small_tick_hit\": 409}}',213.387,170837107,30658240,NULL,'2017-12-09 04:36:02',1512794162,NULL),(1927849793,3951909,2,802609,1,1,1,'S',1,0.997191,316,958884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 12, \"small_tick_hit\": 39, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 12, \"small_tick_hit\": 40}}',215.455,170099970,3047430,NULL,'2017-11-02 09:36:12',1509615372,NULL),(1958162872,3951909,2,1316293,1,1,1,'X',1,1,514,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 42, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 42, \"small_tick_hit\": 205}}',215.56,210152056,7468450,NULL,'2022-11-09 09:54:13',1667987653,NULL),(1956596930,3951909,2,773257,1,1,1,'S',1,0.983623,596,801002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 675, \"large_tick_hit\": 116, \"small_tick_hit\": 170, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 116, \"small_tick_hit\": 172}}',216.553,208077026,9653740,NULL,'2022-07-06 15:44:57',1657122297,NULL),(1957974198,3951909,2,802609,1,1,1,'X',1,1,316,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 12, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 12, \"small_tick_hit\": 40}}',218.814,210029288,3047440,NULL,'2022-11-01 01:01:42',1667264502,NULL),(1958138807,3951909,2,846620,1,1,1,'X',1,1,828,963456,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 813, \"large_tick_hit\": 15, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 15, \"small_tick_hit\": 305}}',223.671,210137190,16394090,NULL,'2022-11-08 04:09:03',1667880543,NULL),(1956623100,3951909,2,1851237,1,1,1,'S',1,0.996066,763,871440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1135, \"large_tick_hit\": 16, \"small_tick_hit\": 115, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1138, \"large_tick_hit\": 16, \"small_tick_hit\": 117}}',230.414,208075999,22074590,NULL,'2022-07-06 14:39:22',1657118362,NULL),(1927977458,3951909,2,925905,0,1,1,'S',1,0.99177,366,959235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 14, \"small_tick_hit\": 116, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 14, \"small_tick_hit\": 120}}',231.592,170231511,3975120,NULL,'2017-11-08 16:59:03',1510160343,NULL),(1956534299,3951909,2,3389978,1,1,1,'S',1,0.995951,513,961579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 55, \"small_tick_hit\": 225, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 55, \"small_tick_hit\": 228}}',235.366,208080055,7184510,NULL,'2022-07-06 18:47:29',1657133249,NULL),(1957284701,3951909,2,842716,1,1,1,'X',1,1,484,961152,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_tick_hit\": 1, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 1, \"small_tick_hit\": 124}}',237.765,208992410,7136120,NULL,'2022-08-25 17:33:33',1661448813,NULL),(1961543549,3951909,2,3571342,1,1,1,'XH',1,1,1303,1031344,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1291, \"large_tick_hit\": 12, \"small_tick_hit\": 567}, \"maximum_statistics\": {\"great\": 1291, \"large_tick_hit\": 12, \"small_tick_hit\": 567}}',238.529,214607568,54002865,NULL,'2023-10-24 18:34:54',1698172494,NULL),(1927942564,3951909,2,783874,1,1,1,'S',1,0.994553,748,965580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 748, \"small_tick_hit\": 165, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 748, \"small_tick_hit\": 170}}',239.067,170099843,16987910,NULL,'2017-11-02 09:21:09',1509614469,NULL),(1959845347,3951909,2,1857506,1,1,1,'SH',1,0.998844,1286,1022302,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1280, \"large_tick_hit\": 6, \"small_tick_hit\": 442, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1280, \"large_tick_hit\": 6, \"small_tick_hit\": 444}}',239.642,212203697,42157635,NULL,'2023-04-10 14:29:11',1681136951,NULL),(1957998957,3951909,2,3389978,1,1,1,'X',1,1,513,963648,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 55, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 55, \"small_tick_hit\": 228}}',240.677,210029347,7186740,NULL,'2022-11-01 01:08:51',1667264931,NULL),(1927869431,3951909,2,1281010,0,1,1,'S',1,0.987465,540,958136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 42, \"small_tick_hit\": 169, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 42, \"small_tick_hit\": 178}}',241.182,170060044,8337110,NULL,'2017-10-31 03:40:33',1509421233,NULL),(1958008531,3951909,2,925905,1,1,1,'X',1,1,366,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 14, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 14, \"small_tick_hit\": 120}}',242.362,210029176,3977360,NULL,'2022-11-01 00:46:59',1667263619,NULL),(1961051815,3951909,2,1907437,1,1,1,'SH',1,0.999198,948,1001406,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 970, \"large_tick_hit\": 8, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 971, \"large_tick_hit\": 8, \"small_tick_hit\": 268}}',242.378,213974460,22994280,NULL,'2023-08-30 09:17:09',1693387029,NULL),(1962229050,3951909,2,2126866,1,1,1,'SH',1,0.999136,787,1118958,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 743, \"large_tick_hit\": 44, \"small_tick_hit\": 369, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 44, \"small_tick_hit\": 370}}',242.817,215397091,16076451,NULL,'2024-01-02 17:33:24',1704216804,NULL),(1962288796,3951909,2,3902737,1,1,1,'SH',1,0.99776,818,1006855,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 827, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 829, \"small_tick_hit\": 64}}',243.056,215404120,21449535,NULL,'2024-01-03 08:30:24',1704270624,NULL),(1958117619,3951909,2,783874,0,1,1,'X',1,1,748,966912,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 748, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 748, \"small_tick_hit\": 170}}',246.357,210136938,16983560,NULL,'2022-11-08 03:39:20',1667878760,NULL),(1962169606,3951909,2,4124688,1,1,1,'XH',1,1,624,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 617, \"large_tick_hit\": 7, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 7, \"small_tick_hit\": 169}}',246.758,215318315,12234801,NULL,'2023-12-27 20:03:33',1703707413,NULL),(1959973659,3951909,2,3362595,1,1,1,'SH',1,0.992095,423,1139290,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 25, \"small_tick_hit\": 79, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 25, \"small_tick_hit\": 83}}',252.913,212381282,4948234,NULL,'2023-04-24 15:00:26',1682348426,NULL),(1956632769,3951909,2,1570827,1,1,1,'S',1,0.997465,602,958965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 47, \"small_tick_hit\": 185, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 47, \"small_tick_hit\": 187}}',252.995,208081070,10096810,NULL,'2022-07-06 19:47:13',1657136833,NULL),(1956651413,3951909,2,1888941,1,1,1,'X',1,1,681,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 606, \"large_tick_hit\": 75, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 75, \"small_tick_hit\": 85}}',256.423,208077516,12502450,NULL,'2022-07-06 16:22:50',1657124570,NULL),(1958133577,3951909,2,1570827,1,1,1,'X',1,1,602,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 47, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 47, \"small_tick_hit\": 187}}',256.552,210137446,10096830,NULL,'2022-11-08 04:36:21',1667882181,NULL),(1957186529,3951909,2,1281010,1,1,1,'X',1,1,540,963456,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 42, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 42, \"small_tick_hit\": 178}}',258.509,208992275,8338300,NULL,'2022-08-25 17:23:59',1661448239,NULL),(1961768915,3951909,2,3459037,1,1,1,'XH',1,1,1059,1125085,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 939, \"large_tick_hit\": 120, \"small_tick_hit\": 469}, \"maximum_statistics\": {\"great\": 939, \"large_tick_hit\": 120, \"small_tick_hit\": 469}}',262.985,214761456,27623153,NULL,'2023-11-07 05:54:19',1699336459,NULL),(1961382990,3951909,2,2456543,1,1,1,'SH',1,0.997869,958,989717,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1258, \"large_tick_hit\": 4, \"small_tick_hit\": 611, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1259, \"large_tick_hit\": 4, \"small_tick_hit\": 614}}',264.278,214157427,32336895,NULL,'2023-09-14 07:38:58',1694677138,NULL),(2250649402,3951909,2,4295918,1,1,1,'SH',1,0.997667,1234,973595,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1508, \"small_tick_hit\": 630, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1510, \"small_tick_hit\": 633}}',270.558,215588556,50270962,NULL,'2024-01-19 14:55:15',1705676115,NULL),(1927859993,3951909,2,1185454,1,1,1,'S',1,0.997573,608,959015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"large_tick_hit\": 44, \"small_tick_hit\": 214, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 44, \"small_tick_hit\": 216}}',279.014,170099648,10377840,NULL,'2017-11-02 08:59:41',1509613181,NULL),(1957961249,3951909,2,1185454,1,1,1,'X',1,1,608,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"large_tick_hit\": 44, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 44, \"small_tick_hit\": 216}}',282.768,209914149,10377860,NULL,'2022-10-24 15:09:05',1666624145,NULL),(1962055432,3951909,2,4295738,1,1,1,'SH',1,0.996682,1353,921009,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 2526, \"large_tick_hit\": 230, \"small_tick_hit\": 248, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2533, \"large_tick_hit\": 230, \"small_tick_hit\": 251}}',286.765,215213078,73320493,NULL,'2023-12-18 09:41:39',1702892499,NULL),(1960077322,3951909,2,2639561,1,1,1,'SH',1,0.99854,547,1021211,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 32, \"small_tick_hit\": 137, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 32, \"small_tick_hit\": 138}}',293.568,212600021,9107654,NULL,'2023-05-12 10:58:35',1683889115,NULL),(1962393113,3951909,2,3616990,1,1,1,'SH',1,0.993266,596,1143351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"large_tick_hit\": 77, \"small_tick_hit\": 289, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 77, \"small_tick_hit\": 295}}',298.961,215479059,8952033,NULL,'2024-01-09 16:35:39',1704818139,NULL),(1928390617,3951909,2,942057,0,1,1,'S',1,0.99214,972,965330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 941, \"large_tick_hit\": 31, \"small_tick_hit\": 164, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 941, \"large_tick_hit\": 31, \"small_tick_hit\": 173}}',309.874,170819129,27853180,NULL,'2017-12-08 12:36:24',1512736584,NULL),(1958014011,3951909,2,942057,1,1,1,'X',1,1,972,969024,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 941, \"large_tick_hit\": 31, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 941, \"large_tick_hit\": 31, \"small_tick_hit\": 173}}',323.62,210029104,27856570,NULL,'2022-11-01 00:36:05',1667262965,NULL),(1960292278,3951909,2,4090918,1,1,1,'SH',1,0.998812,696,1017028,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"large_tick_hit\": 130, \"small_tick_hit\": 145, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 130, \"small_tick_hit\": 146}}',385.044,212960409,12654269,NULL,'2023-06-09 09:52:19',1686304339,NULL),(1960292282,3951909,2,4090918,1,1,1,'XH',1,1,696,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"large_tick_hit\": 130, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 130, \"small_tick_hit\": 146}}',387.569,212960431,12654279,NULL,'2023-06-09 09:57:08',1686304628,NULL),(1956631001,3951909,2,1566770,1,1,1,'S',1,0.998216,929,958431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 793, \"large_tick_hit\": 137, \"small_tick_hit\": 189, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 137, \"small_tick_hit\": 190}}',412.115,208076665,22651250,NULL,'2022-07-06 15:19:07',1657120747,NULL),(1957676447,3951909,2,1566770,1,1,1,'X',1,1,931,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 794, \"large_tick_hit\": 137, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 137, \"small_tick_hit\": 190}}',429.793,209482209,22762980,NULL,'2022-09-25 07:47:16',1664092036,NULL),(1961569439,3951909,2,1566770,1,1,1,'XH',1,1,931,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 794, \"large_tick_hit\": 137, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 137, \"small_tick_hit\": 190}}',460.953,214500150,24113219,NULL,'2023-10-15 07:10:21',1697353821,NULL),(1931064586,4029566,2,24722,0,1,1,'B',1,0.916729,178,378988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 1128, \"large_tick_hit\": 15, \"small_tick_hit\": 90, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1227, \"large_tick_hit\": 15, \"small_tick_hit\": 103}}',NULL,174317938,2793048,NULL,'2018-05-14 21:36:11',1526333771,NULL),(1937283864,4029566,2,1699423,1,1,1,'D',1,0.809795,34,117555,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 161, \"great\": 641, \"small_tick_hit\": 70, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 802, \"small_tick_hit\": 76}}',NULL,182482349,269608,NULL,'2019-08-23 04:42:52',1566535372,NULL),(1904252462,4029566,2,419551,0,1,1,'D',1,0.81581,59,149675,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 724, \"great\": 2826, \"large_tick_hit\": 379, \"small_tick_hit\": 1078, \"small_tick_miss\": 243}, \"maximum_statistics\": {\"great\": 3550, \"large_tick_hit\": 379, \"small_tick_hit\": 1321}}',0,135892543,1563800,NULL,'2014-08-03 03:57:02',1407038222,NULL),(1942258263,4029566,2,972592,1,1,1,'C',1,0.878218,33,331680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 558, \"small_tick_hit\": 329, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 657, \"small_tick_hit\": 353}}',0.414903,189096260,347362,NULL,'2020-07-12 00:30:08',1594513808,NULL),(1901916772,4029566,2,66609,0,1,1,'A',1,0.962999,255,497338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 117, \"great\": 3024, \"large_tick_hit\": 281, \"small_tick_hit\": 703, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 3141, \"large_tick_hit\": 281, \"small_tick_hit\": 740}}',0.513323,132531465,9360266,NULL,'2014-05-09 01:12:51',1399597971,NULL),(1960188653,4029566,2,2604718,1,1,1,'A',1,0.952993,149,483831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 111, \"great\": 1855, \"large_tick_hit\": 7, \"small_tick_hit\": 1625, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 1966, \"large_tick_hit\": 7, \"small_tick_hit\": 1686}}',0.521837,212782840,2613870,NULL,'2023-05-26 22:44:31',1685141071,NULL),(1936697580,4029566,2,1402831,1,1,1,'B',1,0.922406,111,445513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 1145, \"large_tick_hit\": 279, \"small_tick_hit\": 692, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 1237, \"large_tick_hit\": 279, \"small_tick_hit\": 778}}',0.823515,181758533,1818240,NULL,'2019-07-09 04:37:04',1562647024,NULL),(1933666598,4029566,2,557810,0,1,1,'B',1,0.922246,130,421018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 1162, \"large_tick_hit\": 39, \"small_tick_hit\": 507, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 1256, \"large_tick_hit\": 39, \"small_tick_hit\": 557}}',0.844031,177814229,2035894,NULL,'2018-11-08 11:20:21',1541676021,NULL),(1956661237,4029566,2,857431,1,1,1,'B',1,0.905825,45,322377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 766, \"large_tick_hit\": 5, \"small_tick_hit\": 162, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 5, \"small_tick_hit\": 175}}',0.856648,208253626,626560,NULL,'2022-07-16 03:56:02',1657943762,NULL),(1936784887,4029566,2,1856299,1,1,1,'A',1,0.947043,135,437910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 1596, \"large_tick_hit\": 9, \"small_tick_hit\": 541, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1690, \"large_tick_hit\": 9, \"small_tick_hit\": 567}}',0.978887,181758585,2330602,NULL,'2019-07-09 04:42:46',1562647366,NULL),(1922147909,4029566,2,1056070,0,1,1,'B',1,0.928413,96,443075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 760, \"small_tick_hit\": 498, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 819, \"small_tick_hit\": 536}}',0.987792,162566457,949092,NULL,'2016-12-04 13:15:37',1480857337,NULL),(1936671117,4029566,2,259,0,1,1,'D',1,0.706522,18,100143,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 60, \"small_tick_hit\": 5, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',1.20081,181743969,28670,NULL,'2019-07-08 05:33:54',1562564034,NULL),(1960153746,4029566,2,38741,1,1,1,'B',1,0.925791,78,507390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 281, \"large_tick_hit\": 56, \"small_tick_hit\": 424, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 56, \"small_tick_hit\": 463}}',1.22096,212782948,340364,NULL,'2023-05-26 22:54:51',1685141691,NULL),(1938466961,4029566,2,2021129,1,1,1,'A',1,0.955921,385,496256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 2382, \"large_tick_hit\": 1, \"small_tick_hit\": 523, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 2486, \"large_tick_hit\": 1, \"small_tick_hit\": 553}}',1.3808,184217619,7890334,NULL,'2019-12-19 06:45:11',1576737911,NULL),(1936460757,4029566,2,1934807,0,1,1,'A',1,0.943692,114,454285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 1118, \"large_tick_hit\": 140, \"small_tick_hit\": 485, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 1188, \"large_tick_hit\": 140, \"small_tick_hit\": 519}}',1.449,181449125,1446682,NULL,'2019-06-19 19:38:54',1560973134,NULL),(1900602474,4029566,2,332060,0,1,1,'B',1,0.925373,25,382081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 245, \"large_tick_hit\": 12, \"small_tick_hit\": 363, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 12, \"small_tick_hit\": 376}}',1.5181,130587564,214646,NULL,'2014-03-09 18:10:24',1394388624,NULL),(1916495842,4029566,2,775814,1,1,1,'A',1,0.945798,212,485755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 1528, \"large_tick_hit\": 7, \"small_tick_hit\": 716, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 1610, \"large_tick_hit\": 7, \"small_tick_hit\": 763}}',1.63073,154836006,2806048,NULL,'2016-02-23 23:30:48',1456270248,NULL),(1933638431,4029566,2,1760038,1,1,1,'A',1,0.946819,112,450357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 1249, \"small_tick_hit\": 656, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1330, \"small_tick_hit\": 682}}',1.6334,177753128,1920120,NULL,'2018-11-04 03:57:04',1541303824,NULL),(1900065999,4029566,2,5480,0,1,1,'A',1,0.945525,32,481875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 88, \"large_tick_hit\": 29, \"small_tick_hit\": 126, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 29, \"small_tick_hit\": 135}}',1.69696,129983742,74464,NULL,'2014-02-19 08:56:38',1392800198,NULL),(1902030000,4029566,2,238271,0,1,1,'A',1,0.957389,139,474596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 1361, \"large_tick_hit\": 5, \"small_tick_hit\": 746, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1434, \"large_tick_hit\": 5, \"small_tick_hit\": 767}}',1.71426,132636036,2236172,NULL,'2014-05-11 18:46:28',1399833988,NULL),(1920986235,4029566,2,896575,1,1,1,'A',1,0.957138,148,528836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 1378, \"large_tick_hit\": 45, \"small_tick_hit\": 1212, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 1438, \"large_tick_hit\": 45, \"small_tick_hit\": 1270}}',1.97904,161048282,2530516,NULL,'2016-09-28 04:30:58',1475037058,NULL),(1901946888,4029566,2,27637,0,1,1,'B',1,0.932627,110,435142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 1004, \"small_tick_hit\": 228, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 1059, \"small_tick_hit\": 262}}',2.05558,132531324,1610764,NULL,'2014-05-09 01:04:44',1399597484,NULL),(1939146660,4029566,2,34527,0,1,1,'D',1,0.808696,19,340071,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 41, \"large_tick_hit\": 16, \"small_tick_hit\": 36, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 16, \"small_tick_hit\": 46}}',2.12284,185129241,55159,NULL,'2020-02-11 17:13:47',1581441227,NULL),(1900892330,4029566,2,144769,0,1,1,'B',1,0.935897,64,463391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 589, \"small_tick_hit\": 433, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 622, \"small_tick_hit\": 470}}',2.17694,131060580,769170,NULL,'2014-03-24 18:50:34',1395687034,NULL),(1900463030,4029566,2,93952,0,1,1,'B',1,0.936471,85,526569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 612, \"large_tick_hit\": 34, \"small_tick_hit\": 548, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 34, \"small_tick_hit\": 604}}',2.18024,130458012,941952,NULL,'2014-03-06 03:31:55',1394076715,NULL),(1900206983,4029566,2,17416,0,1,1,'B',1,0.937198,41,516601,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 164, \"large_tick_hit\": 75, \"small_tick_hit\": 343, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 75, \"small_tick_hit\": 361}}',2.22496,130026020,202899,NULL,'2014-02-20 20:37:57',1392928677,NULL),(1904303586,4029566,2,291430,0,1,1,'A',1,0.956716,81,472108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 732, \"large_tick_hit\": 249, \"small_tick_hit\": 301, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 775, \"large_tick_hit\": 249, \"small_tick_hit\": 316}}',2.41726,135930974,1172378,NULL,'2014-08-04 04:41:43',1407127303,NULL),(1910003177,4029566,2,542640,0,1,1,'A',1,0.962446,184,498366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 1488, \"large_tick_hit\": 11, \"small_tick_hit\": 500, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1550, \"large_tick_hit\": 11, \"small_tick_hit\": 516}}',2.42622,145598025,2728708,NULL,'2015-04-18 03:36:29',1429328189,NULL),(1933466056,4029566,2,1776627,1,1,1,'A',1,0.94664,150,473813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 1182, \"large_tick_hit\": 17, \"small_tick_hit\": 717, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 1254, \"large_tick_hit\": 17, \"small_tick_hit\": 753}}',2.59901,177464772,1875542,NULL,'2018-10-17 23:09:24',1539817764,NULL),(1947060175,4029566,2,2118524,0,1,1,'B',1,0.930514,83,412059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 675, \"large_tick_hit\": 2, \"small_tick_hit\": 247, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 2, \"small_tick_hit\": 263}}',2.67825,195615371,721426,NULL,'2021-03-05 00:56:24',1614905784,NULL),(1912049603,4029566,2,51700,0,1,1,'S',1,0.982571,56,690356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 123, \"large_tick_hit\": 24, \"small_tick_hit\": 304, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 24, \"small_tick_hit\": 310}}',2.80529,148456503,140352,NULL,'2015-07-17 16:24:54',1437150294,NULL),(1901537459,4029566,2,261809,0,1,1,'A',1,0.952431,66,472108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 580, \"large_tick_hit\": 101, \"small_tick_hit\": 220, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 101, \"small_tick_hit\": 236}}',3.01745,131998154,790280,NULL,'2014-04-22 21:44:37',1398203077,NULL),(1901164084,4029566,2,317249,0,1,1,'A',1,0.949283,80,488311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 530, \"large_tick_hit\": 37, \"small_tick_hit\": 294, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 37, \"small_tick_hit\": 313}}',3.06587,131403926,845272,NULL,'2014-04-05 02:10:12',1396663812,NULL),(1901855391,4029566,2,76120,0,1,1,'B',1,0.92,51,407245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 437, \"large_tick_hit\": 127, \"small_tick_hit\": 195, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 127, \"small_tick_hit\": 223}}',3.09048,132448549,420182,NULL,'2014-05-06 02:52:43',1399344763,NULL),(1901814284,4029566,2,392420,0,1,1,'C',1,0.896018,88,450148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 404, \"large_tick_hit\": 5, \"small_tick_hit\": 401, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 5, \"small_tick_hit\": 452}}',3.15887,132258420,483578,NULL,'2014-04-30 22:15:05',1398896105,NULL),(1933672128,4029566,2,557821,0,1,1,'A',1,0.960445,98,464496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 1255, \"large_tick_hit\": 19, \"small_tick_hit\": 280, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1307, \"large_tick_hit\": 19, \"small_tick_hit\": 292}}',3.16143,177814299,2307360,NULL,'2018-11-08 11:28:45',1541676525,NULL),(1901933520,4029566,2,54915,0,1,1,'A',1,0.969355,90,544344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 618, \"large_tick_hit\": 64, \"small_tick_hit\": 520, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 64, \"small_tick_hit\": 534}}',3.39413,132474569,1067820,NULL,'2014-05-07 01:28:26',1399426106,NULL),(1940373770,4029566,2,1034737,1,1,1,'B',1,0.925968,57,400157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 527, \"large_tick_hit\": 1, \"small_tick_hit\": 285, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 1, \"small_tick_hit\": 307}}',3.43246,186626788,530870,NULL,'2020-04-19 10:05:49',1587290749,NULL),(1909973252,4029566,2,619891,0,1,1,'A',1,0.947368,92,424205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 834, \"large_tick_hit\": 1, \"small_tick_hit\": 227, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 884, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',3.43465,145504083,1135118,NULL,'2015-04-14 21:20:01',1429046401,NULL),(1939352678,4029566,2,2149020,1,1,1,'A',1,0.943636,158,459296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 998, \"large_tick_hit\": 4, \"small_tick_hit\": 555, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1069, \"large_tick_hit\": 4, \"small_tick_hit\": 577}}',3.51529,185226217,1637378,NULL,'2020-02-17 02:30:40',1581906640,NULL),(1929394761,4029566,2,21454,1,1,1,'A',1,0.964014,236,503949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 1274, \"small_tick_hit\": 119, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1321, \"small_tick_hit\": 124}}',3.74294,172100137,3991210,NULL,'2018-02-02 12:05:45',1517573145,NULL),(1920516207,4029566,2,978757,1,1,1,'A',1,0.966912,104,509962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 840, \"large_tick_hit\": 120, \"small_tick_hit\": 355, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 875, \"large_tick_hit\": 120, \"small_tick_hit\": 365}}',3.80968,160320862,1717510,NULL,'2016-08-29 13:27:57',1472477277,NULL),(1901739097,4029566,2,140062,0,1,1,'A',1,0.945968,101,459821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 691, \"large_tick_hit\": 10, \"small_tick_hit\": 437, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 738, \"large_tick_hit\": 10, \"small_tick_hit\": 455}}',3.89374,132299273,972214,NULL,'2014-05-01 23:46:01',1398987961,NULL),(1901319071,4029566,2,299316,0,1,1,'A',1,0.940493,69,463813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 394, \"small_tick_hit\": 254, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 418, \"small_tick_hit\": 271}}',4.01825,131870597,446936,NULL,'2014-04-19 05:38:39',1397885919,NULL),(1901502381,4029566,2,165567,0,1,1,'B',1,0.930046,81,459117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 423, \"small_tick_hit\": 388, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 414}}',4.01945,131997632,450520,NULL,'2014-04-22 21:16:48',1398201408,NULL),(1900598453,4029566,2,95243,0,1,1,'A',1,0.965255,119,548960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 536, \"large_tick_hit\": 4, \"small_tick_hit\": 349, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 4, \"small_tick_hit\": 360}}',4.06224,130672105,980254,NULL,'2014-03-12 21:13:41',1394658821,NULL),(1939928145,4029566,2,962499,1,1,1,'X',1,1,140,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 36, \"small_tick_hit\": 434}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 36, \"small_tick_hit\": 434}}',4.12013,186067159,161544,NULL,'2020-03-30 04:24:39',1585542279,NULL),(1910362566,4029566,2,448000,0,1,1,'A',1,0.949905,70,445231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 713, \"large_tick_hit\": 4, \"small_tick_hit\": 288, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 753, \"large_tick_hit\": 4, \"small_tick_hit\": 301}}',4.1474,146160535,869008,NULL,'2015-05-06 19:15:53',1430939753,NULL),(1911690259,4029566,2,221362,0,1,1,'A',1,0.966382,105,524070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1250, \"large_tick_hit\": 5, \"small_tick_hit\": 556, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1290, \"large_tick_hit\": 5, \"small_tick_hit\": 579}}',4.1543,148065653,1951856,NULL,'2015-07-05 23:00:15',1436137215,NULL),(1936580075,4029566,2,96103,1,1,1,'B',1,0.906791,76,397522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 486, \"small_tick_hit\": 195, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 528, \"small_tick_hit\": 223}}',4.18813,181647663,640550,NULL,'2019-07-01 23:55:26',1562025326,NULL),(1910265510,4029566,2,205437,0,1,1,'A',1,0.953905,54,462767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 407, \"large_tick_hit\": 99, \"small_tick_hit\": 239, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 99, \"small_tick_hit\": 249}}',4.25158,145918398,494710,NULL,'2015-04-28 21:40:35',1430257235,NULL),(1901780317,4029566,2,374778,0,1,1,'A',1,0.960406,91,481886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 738, \"large_tick_hit\": 16, \"small_tick_hit\": 192, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 16, \"small_tick_hit\": 201}}',4.25408,132258354,1107716,NULL,'2014-04-30 22:11:30',1398895890,NULL),(1900413855,4029566,2,282165,0,1,1,'A',1,0.96371,96,554749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 410, \"large_tick_hit\": 78, \"small_tick_hit\": 229, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 78, \"small_tick_hit\": 241}}',4.36043,130356441,697338,NULL,'2014-03-02 16:32:59',1393777979,NULL),(1900920685,4029566,2,310068,0,1,1,'A',1,0.947612,62,470375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 338, \"large_tick_hit\": 3, \"small_tick_hit\": 274, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 3, \"small_tick_hit\": 288}}',4.39441,131062627,415236,NULL,'2014-03-24 20:36:18',1395693378,NULL),(1911151837,4029566,2,136556,0,1,1,'A',1,0.951613,128,460670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 1100, \"large_tick_hit\": 24, \"small_tick_hit\": 233, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1152, \"large_tick_hit\": 24, \"small_tick_hit\": 250}}',4.45851,147128287,2001198,NULL,'2015-06-06 22:11:34',1433628694,NULL),(1900365888,4029566,2,97301,0,1,1,'S',1,0.986967,102,686698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 209, \"large_tick_hit\": 93, \"small_tick_hit\": 531, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 93, \"small_tick_hit\": 536}}',4.46968,130288434,340614,NULL,'2014-03-01 01:49:43',1393638583,NULL),(1900329599,4029566,2,296914,0,1,1,'A',1,0.944091,69,530238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 298, \"large_tick_hit\": 30, \"small_tick_hit\": 415, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 30, \"small_tick_hit\": 443}}',4.53908,130285720,361290,NULL,'2014-02-28 23:59:33',1393631973,NULL),(1914525861,4029566,2,748470,0,1,1,'B',1,0.922535,73,400539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 452, \"large_tick_hit\": 15, \"small_tick_hit\": 188, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 15, \"small_tick_hit\": 203}}',4.64732,152009497,509252,NULL,'2015-11-23 01:51:48',1448243508,NULL),(1939304884,4029566,2,1010963,1,1,1,'X',1,1,49,1081431,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 49, \"small_tick_hit\": 279}}',4.65985,185226297,79687,NULL,'2020-02-17 02:38:51',1581907131,NULL),(1911102410,4029566,2,565111,1,1,1,'A',1,0.972208,135,553137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1043, \"large_tick_hit\": 3, \"small_tick_hit\": 878, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1080, \"large_tick_hit\": 3, \"small_tick_hit\": 896}}',4.66084,147196148,2057232,NULL,'2015-06-09 00:39:02',1433810342,NULL),(1939131550,4029566,2,2022632,1,1,1,'A',1,0.965963,114,519010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1050, \"large_tick_hit\": 4, \"small_tick_hit\": 365, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1084, \"large_tick_hit\": 4, \"small_tick_hit\": 381}}',4.66308,184968537,1718106,NULL,'2020-02-02 02:07:57',1580609277,NULL),(1909113193,4029566,2,626001,0,1,1,'A',1,0.95822,112,490083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 669, \"small_tick_hit\": 386, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 704, \"small_tick_hit\": 397}}',4.6912,144199124,1255020,NULL,'2015-02-28 04:24:31',1425097471,NULL),(1936671111,4029566,2,259,0,1,1,'B',1,0.902174,21,170288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 75, \"small_tick_hit\": 8, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',4.8169,181743960,48912,NULL,'2019-07-08 05:33:14',1562563994,NULL),(1938811158,4029566,2,1803653,1,1,1,'A',1,0.960145,136,496754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 880, \"large_tick_hit\": 126, \"small_tick_hit\": 584, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 933, \"large_tick_hit\": 126, \"small_tick_hit\": 597}}',4.8321,184606739,1238264,NULL,'2020-01-10 21:53:35',1578693215,NULL),(1910273064,4029566,2,675211,0,1,1,'B',1,0.93643,28,396559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 189, \"large_tick_hit\": 8, \"small_tick_hit\": 186, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 8, \"small_tick_hit\": 197}}',4.84826,145918143,135968,NULL,'2015-04-28 21:25:30',1430256330,NULL),(1936701212,4029566,2,23736,1,1,1,'X',1,1,63,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',4.85559,181754609,44285,NULL,'2019-07-08 21:15:25',1562620525,NULL),(1900854309,4029566,2,94502,0,1,1,'S',1,0.996516,193,793466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 397, \"large_tick_hit\": 3, \"small_tick_hit\": 458}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 3, \"small_tick_hit\": 458}}',4.94201,131064942,1421412,NULL,'2014-03-24 22:18:56',1395699536,NULL),(1901411599,4029566,2,259770,0,1,1,'A',1,0.96955,137,586418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 669, \"large_tick_hit\": 11, \"small_tick_hit\": 721, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 11, \"small_tick_hit\": 743}}',4.95147,131779210,1287782,NULL,'2014-04-16 16:05:03',1397664303,NULL),(1911985937,4029566,2,39308,0,1,1,'A',1,0.970149,123,951517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 18, \"small_tick_hit\": 202, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 18, \"small_tick_hit\": 212}}',4.95876,148456247,196908,NULL,'2015-07-17 16:14:23',1437149663,NULL),(1916438943,4029566,2,836267,0,1,1,'A',1,0.979793,208,608212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1220, \"large_tick_hit\": 178, \"small_tick_hit\": 590, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1249, \"large_tick_hit\": 178, \"small_tick_hit\": 602}}',5.0047,154835453,3562212,NULL,'2016-02-23 23:06:03',1456268763,NULL),(1936690169,4029566,2,935503,0,1,1,'X',1,1,41,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"large_tick_hit\": 9, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 32, \"large_tick_hit\": 9, \"small_tick_hit\": 162}}',5.02861,181754454,20867,NULL,'2019-07-08 21:01:55',1562619715,NULL),(1900432948,4029566,2,235412,0,1,1,'S',1,0.99854,260,902936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 366, \"large_tick_hit\": 129, \"small_tick_hit\": 873, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 129, \"small_tick_hit\": 874}}',5.08147,130385008,1227486,NULL,'2014-03-03 15:11:35',1393859495,NULL),(1920854276,4029566,2,999182,1,1,1,'A',1,0.979404,169,652819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1250, \"large_tick_hit\": 70, \"small_tick_hit\": 1343, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 1273, \"large_tick_hit\": 70, \"small_tick_hit\": 1376}}',5.10433,160719832,3102026,NULL,'2016-09-14 05:45:12',1473831912,NULL),(1909470961,4029566,2,323797,0,1,1,'B',1,0.928246,68,462436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 378, \"large_tick_hit\": 31, \"small_tick_hit\": 406, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 31, \"small_tick_hit\": 435}}',5.111,144713680,359904,NULL,'2015-03-18 21:22:55',1426713775,NULL),(1900815047,4029566,2,317903,0,1,1,'A',1,0.979812,127,627169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 794, \"large_tick_hit\": 84, \"small_tick_hit\": 578, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 810, \"large_tick_hit\": 84, \"small_tick_hit\": 592}}',5.11136,131063038,1899872,NULL,'2014-03-24 20:52:43',1395694363,NULL),(1920936948,4029566,2,870066,1,1,1,'A',1,0.943257,66,530712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 492, \"small_tick_hit\": 655, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 513, \"small_tick_hit\": 703}}',5.11431,161048059,716470,NULL,'2016-09-28 04:12:49',1475035969,NULL),(1917191364,4029566,2,643041,0,1,1,'D',1,0.844098,64,425174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 189, \"large_tick_hit\": 7, \"small_tick_hit\": 183, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 7, \"small_tick_hit\": 224}}',5.16368,155629650,187890,NULL,'2016-03-24 07:38:16',1458805096,NULL),(1900894225,4029566,2,99550,0,1,1,'A',1,0.976762,126,576113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 667, \"large_tick_hit\": 39, \"small_tick_hit\": 555, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 39, \"small_tick_hit\": 563}}',5.21927,130991535,1336014,NULL,'2014-03-22 18:25:20',1395512720,NULL),(1900134423,4029566,2,353850,0,1,1,'S',1,0.998883,114,841501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"large_tick_hit\": 40, \"small_tick_hit\": 700}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 40, \"small_tick_hit\": 700}}',5.31561,129944958,255576,NULL,'2014-02-17 21:20:22',1392672022,NULL),(1901838606,4029566,2,43673,0,1,1,'A',1,0.951567,46,485260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 338, \"small_tick_hit\": 330, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 347}}',5.32136,132604072,378140,NULL,'2014-05-10 23:52:04',1399765924,NULL),(1939262584,4029566,2,932935,0,1,1,'X',1,1,66,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_tick_hit\": 22, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 44, \"large_tick_hit\": 22, \"small_tick_hit\": 301}}',5.37,185226308,54756,NULL,'2020-02-17 02:39:52',1581907192,NULL),(1905920175,4029566,2,488643,0,1,1,'A',1,0.977963,177,591941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 950, \"large_tick_hit\": 4, \"small_tick_hit\": 688, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 976, \"large_tick_hit\": 4, \"small_tick_hit\": 699}}',5.44001,138273913,2317416,NULL,'2014-10-15 02:21:57',1413339717,NULL),(1936771838,4029566,2,57416,1,1,1,'X',1,1,48,1078421,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_tick_hit\": 3, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 45, \"large_tick_hit\": 3, \"small_tick_hit\": 161}}',5.52318,181744133,60784,NULL,'2019-07-08 05:50:40',1562565040,NULL),(1916491056,4029566,2,486824,1,1,1,'A',1,0.95344,173,565996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 616, \"large_tick_hit\": 9, \"small_tick_hit\": 747, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 650, \"large_tick_hit\": 9, \"small_tick_hit\": 780}}',5.56471,154792915,1242862,NULL,'2016-02-22 09:13:52',1456132432,NULL),(1900402454,4029566,2,224617,0,1,1,'S',1,0.994245,295,912284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 472, \"large_tick_hit\": 118, \"small_tick_hit\": 1483, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 118, \"small_tick_hit\": 1494}}',5.57359,130288865,2709790,NULL,'2014-03-01 02:05:10',1393639510,NULL),(1909401908,4029566,2,502225,0,1,1,'B',1,0.939597,45,431550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 338, \"large_tick_hit\": 2, \"small_tick_hit\": 220, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',5.64291,144713959,353168,NULL,'2015-03-18 21:38:33',1426714713,NULL),(1937065183,4029566,2,1853349,0,1,1,'B',1,0.915282,74,428178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 316, \"large_tick_hit\": 60, \"small_tick_hit\": 175, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 60, \"small_tick_hit\": 193}}',5.64923,182386629,362286,NULL,'2019-08-17 03:03:20',1566011000,NULL),(1939176551,4029566,2,1241726,1,1,1,'S',1,0.99495,42,1079021,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 156}}',5.7096,185130384,65605,NULL,'2020-02-11 18:27:20',1581445640,NULL),(1936801703,4029566,2,358259,0,1,1,'X',1,1,55,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_tick_hit\": 14, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 14, \"small_tick_hit\": 196}}',5.71402,181953541,68792,NULL,'2019-07-21 02:48:34',1563677314,NULL),(1936600703,4029566,2,415591,1,1,1,'A',1,0.950523,108,521916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 528, \"large_tick_hit\": 2, \"small_tick_hit\": 469, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 2, \"small_tick_hit\": 493}}',5.72215,181675748,835850,NULL,'2019-07-03 20:20:16',1562185216,NULL),(1900453538,4029566,2,114497,0,1,1,'A',1,0.966019,97,635454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 253, \"small_tick_hit\": 344, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 260, \"small_tick_hit\": 358}}',5.87489,130471086,465860,NULL,'2014-03-06 15:19:20',1394119160,NULL),(1911172456,4029566,2,667216,0,1,1,'B',1,0.918248,61,437452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 372, \"small_tick_hit\": 257, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 285}}',5.93708,147223190,411166,NULL,'2015-06-09 23:25:48',1433892348,NULL),(1950382638,4029566,2,986937,0,1,1,'A',1,0.95,68,430157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 490, \"large_tick_hit\": 39, \"small_tick_hit\": 136, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 39, \"small_tick_hit\": 141}}',6.04404,200028652,570076,NULL,'2021-07-19 01:08:40',1626656920,NULL),(1901469284,4029566,2,242326,0,1,1,'A',1,0.967546,198,560938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 708, \"large_tick_hit\": 352, \"small_tick_hit\": 371, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 352, \"small_tick_hit\": 385}}',6.05537,132025031,1602814,NULL,'2014-04-23 20:02:01',1398283321,NULL),(1901471743,4029566,2,31097,0,1,1,'A',1,0.94026,155,520645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 479, \"large_tick_hit\": 32, \"small_tick_hit\": 213, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 32, \"small_tick_hit\": 231}}',6.09651,131997037,864750,NULL,'2014-04-22 20:48:25',1398199705,NULL),(1937719355,4029566,2,1527725,1,1,1,'A',1,0.958802,225,511686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1059, \"large_tick_hit\": 5, \"small_tick_hit\": 216, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1102, \"large_tick_hit\": 5, \"small_tick_hit\": 228}}',6.18833,183225808,2835368,NULL,'2019-10-13 19:51:21',1570996281,NULL),(1901919415,4029566,2,37433,0,1,1,'A',1,0.943834,89,430960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 597, \"large_tick_hit\": 2, \"small_tick_hit\": 174, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 2, \"small_tick_hit\": 182}}',6.21615,132563854,907076,NULL,'2014-05-10 00:21:24',1399681284,NULL),(1901146251,4029566,2,230162,0,1,1,'A',1,0.95301,122,547625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 374, \"large_tick_hit\": 35, \"small_tick_hit\": 240, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 35, \"small_tick_hit\": 253}}',6.23277,131366584,675740,NULL,'2014-04-03 21:38:13',1396561093,NULL),(1900407000,4029566,2,225660,0,1,1,'S',1,0.996689,228,881734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 289, \"large_tick_hit\": 70, \"small_tick_hit\": 544, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 70, \"small_tick_hit\": 546}}',6.3523,130284387,784816,NULL,'2014-02-28 23:02:42',1393628562,NULL),(1936690221,4029566,2,935503,1,1,1,'XH',1,1,41,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"large_tick_hit\": 9, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 32, \"large_tick_hit\": 9, \"small_tick_hit\": 162}}',6.4826,181754464,21919,NULL,'2019-07-08 21:02:50',1562619770,NULL),(1939316921,4029566,2,63118,1,1,1,'S',1,0.997525,270,1080211,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 94, \"small_tick_hit\": 536, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 94, \"small_tick_hit\": 538}}',6.48375,185227136,410526,NULL,'2020-02-17 04:11:40',1581912700,NULL),(1916497191,4029566,2,26756,0,1,1,'A',1,0.965882,93,556010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 541, \"large_tick_hit\": 14, \"small_tick_hit\": 266, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 14, \"small_tick_hit\": 280}}',6.48395,154835557,1017312,NULL,'2016-02-23 23:10:41',1456269041,NULL),(1900817689,4029566,2,43676,0,1,1,'X',1,1,61,1079496,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 90}}',6.55014,131095668,60649,NULL,'2014-03-26 01:20:53',1395796853,NULL),(1900920820,4029566,2,310386,0,1,1,'S',1,0.993399,104,774997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 174, \"large_tick_hit\": 60, \"small_tick_hit\": 368, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 60, \"small_tick_hit\": 370}}',6.55478,131063375,265852,NULL,'2014-03-24 21:08:22',1395695302,NULL),(1909040507,4029566,2,585895,0,1,1,'A',1,0.96332,170,531415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 735, \"large_tick_hit\": 7, \"small_tick_hit\": 256, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 765, \"large_tick_hit\": 7, \"small_tick_hit\": 264}}',6.57886,144298452,1783460,NULL,'2015-03-03 10:36:49',1425379009,NULL),(1939348368,4029566,2,1514712,1,1,1,'A',1,0.949143,211,512726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 1075, \"large_tick_hit\": 1, \"small_tick_hit\": 529, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 1127, \"large_tick_hit\": 1, \"small_tick_hit\": 563}}',6.61497,185226111,2883190,NULL,'2020-02-17 02:20:23',1581906023,NULL),(1900732594,4029566,2,19938,0,1,1,'S',1,0.992481,141,851609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 207, \"large_tick_hit\": 11, \"small_tick_hit\": 574, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 11, \"small_tick_hit\": 579}}',6.65646,130814531,502340,NULL,'2014-03-17 00:48:28',1395017308,NULL),(1956725230,4029566,2,226320,0,1,1,'B',1,0.934744,64,443473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 360, \"small_tick_hit\": 170, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 185}}',6.66273,208252761,420316,NULL,'2022-07-16 02:26:29',1657938389,NULL),(1920051235,4029566,2,698693,0,1,1,'S',1,0.982872,134,727810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 654, \"large_tick_hit\": 79, \"small_tick_hit\": 759, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 79, \"small_tick_hit\": 778}}',6.67181,159722809,1740250,NULL,'2016-08-07 20:35:32',1470602132,NULL),(1903916577,4029566,2,389398,0,1,1,'S',1,0.989102,305,733003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 2234, \"large_tick_hit\": 8, \"small_tick_hit\": 1933, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 2254, \"large_tick_hit\": 8, \"small_tick_hit\": 1959}}',6.68435,135380666,10901066,NULL,'2014-07-21 02:43:26',1405910606,NULL),(1910405623,4029566,2,197031,0,1,1,'A',1,0.977444,137,595737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 824, \"large_tick_hit\": 31, \"small_tick_hit\": 575, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 845, \"large_tick_hit\": 31, \"small_tick_hit\": 587}}',6.71716,146161199,1784274,NULL,'2015-05-06 19:45:26',1430941526,NULL),(1900415341,4029566,2,374472,0,1,1,'S',1,0.997805,377,1077622,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 70, \"small_tick_hit\": 1441, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 70, \"small_tick_hit\": 1445}}',6.72377,130286570,1691830,NULL,'2014-03-01 00:32:32',1393633952,NULL),(1900626872,4029566,2,37344,0,1,1,'S',1,0.996825,160,966607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 21, \"small_tick_hit\": 468, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 21, \"small_tick_hit\": 470}}',6.72817,130721113,353668,NULL,'2014-03-14 16:06:49',1394813209,NULL),(1908341695,4029566,2,179224,0,1,1,'A',1,0.960182,143,514487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 552, \"large_tick_hit\": 136, \"small_tick_hit\": 156, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 136, \"small_tick_hit\": 165}}',6.75913,142354505,1198408,NULL,'2015-01-23 10:56:29',1422010589,NULL),(1906413925,4029566,2,159850,0,1,1,'A',1,0.971218,105,554888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 746, \"large_tick_hit\": 11, \"small_tick_hit\": 559, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 11, \"small_tick_hit\": 573}}',6.80515,138945796,1086474,NULL,'2014-11-04 19:27:54',1415129274,NULL),(1900291694,4029566,2,315550,0,1,1,'S',1,0.997,176,836018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 236, \"large_tick_hit\": 32, \"small_tick_hit\": 729, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 730}}',6.8294,130284823,628002,NULL,'2014-02-28 23:22:04',1393629724,NULL),(1936191676,4029566,2,1678502,1,1,1,'A',1,0.951128,204,515145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 891, \"large_tick_hit\": 2, \"small_tick_hit\": 372, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 936, \"large_tick_hit\": 2, \"small_tick_hit\": 392}}',6.88575,181161710,1985432,NULL,'2019-06-02 02:51:52',1559443912,NULL),(1901363340,4029566,2,120893,0,1,1,'A',1,0.951397,114,501033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 510, \"small_tick_hit\": 273, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 285}}',6.89243,131699364,770082,NULL,'2014-04-14 01:26:17',1397438777,NULL),(1911129034,4029566,2,70666,0,1,1,'A',1,0.972222,83,544148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 342, \"large_tick_hit\": 62, \"small_tick_hit\": 156, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 62, \"small_tick_hit\": 160}}',6.90777,147168858,643972,NULL,'2015-06-08 01:11:50',1433725910,NULL),(1900320460,4029566,2,235479,0,1,1,'S',1,0.995786,189,882376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 152, \"large_tick_hit\": 91, \"small_tick_hit\": 466, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 91, \"small_tick_hit\": 468}}',6.93618,130284657,382444,NULL,'2014-02-28 23:14:23',1393629263,NULL),(1900906315,4029566,2,286345,0,1,1,'A',1,0.967846,74,570053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 265, \"large_tick_hit\": 2, \"small_tick_hit\": 335, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 2, \"small_tick_hit\": 345}}',6.98535,131064863,418090,NULL,'2014-03-24 22:15:56',1395699356,NULL),(1901528388,4029566,2,168315,0,1,1,'A',1,0.97146,130,569150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 599, \"large_tick_hit\": 2, \"small_tick_hit\": 284, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 2, \"small_tick_hit\": 293}}',6.99443,132054758,1359716,NULL,'2014-04-24 20:08:28',1398370108,NULL),(1900570027,4029566,2,59793,0,1,1,'S',1,0.998523,214,980055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 112, \"small_tick_hit\": 462, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 112, \"small_tick_hit\": 463}}',6.99793,130645975,440092,NULL,'2014-03-11 21:43:57',1394574237,NULL),(1911845138,4029566,2,659540,1,1,1,'A',1,0.975285,156,627577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 834, \"large_tick_hit\": 62, \"small_tick_hit\": 643, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 852, \"large_tick_hit\": 62, \"small_tick_hit\": 664}}',7.08282,148305652,2261558,NULL,'2015-07-13 02:36:48',1436755008,NULL),(1947133051,4029566,2,2055786,0,1,1,'A',1,0.969397,108,518146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 716, \"large_tick_hit\": 99, \"small_tick_hit\": 262, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 99, \"small_tick_hit\": 268}}',7.12622,195615439,1309244,NULL,'2021-03-05 00:59:37',1614905977,NULL),(1936771866,4029566,2,57416,1,1,1,'XH',1,1,48,1208554,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_tick_hit\": 3, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 45, \"large_tick_hit\": 3, \"small_tick_hit\": 161}}',7.12642,181744158,67552,NULL,'2019-07-08 05:53:00',1562565180,NULL),(1900767305,4029566,2,367172,1,1,1,'X',1,1,154,1089594,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 9, \"small_tick_hit\": 429}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 9, \"small_tick_hit\": 429}}',7.14279,130862738,426307,NULL,'2014-03-18 19:17:40',1395170260,NULL),(1951859943,4029566,2,358316,1,1,1,'X',1,1,56,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 110}}',7.18956,201987616,113160,NULL,'2021-09-28 22:48:58',1632869338,NULL),(1937813322,4029566,2,69405,0,1,1,'A',1,0.952893,110,495280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 783, \"large_tick_hit\": 2, \"small_tick_hit\": 368, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 2, \"small_tick_hit\": 390}}',7.21681,183232018,1616620,NULL,'2019-10-14 09:20:44',1571044844,NULL),(1900589598,4029566,2,307752,0,1,1,'X',1,1,319,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 102, \"small_tick_hit\": 508}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 102, \"small_tick_hit\": 508}}',7.28328,130672358,900052,NULL,'2014-03-12 21:26:37',1394659597,NULL),(1908512905,4029566,2,290310,0,1,1,'X',1,1,96,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 23, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 23, \"small_tick_hit\": 174}}',7.32929,143054131,117350,NULL,'2015-02-03 17:09:06',1422983346,NULL),(1940204102,4029566,2,935505,0,1,1,'X',1,1,67,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 67, \"small_tick_hit\": 83}}',7.4291,186474602,98150,NULL,'2020-04-13 23:44:06',1586821446,NULL),(1922701604,4029566,2,988181,0,1,1,'A',1,0.974043,248,603964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 981, \"large_tick_hit\": 5, \"small_tick_hit\": 515, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1007, \"large_tick_hit\": 5, \"small_tick_hit\": 529}}',7.43269,163303509,3917566,NULL,'2017-01-04 03:51:38',1483501898,NULL),(1908426020,4029566,2,255689,0,1,1,'S',1,0.987825,526,788513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 522, \"large_tick_hit\": 518, \"small_tick_hit\": 745, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 518, \"small_tick_hit\": 757}}',7.43276,142940011,2958614,NULL,'2015-02-01 16:18:54',1422807534,NULL),(1945598848,4029566,2,2059890,1,1,1,'B',1,0.936293,44,409073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 309, \"small_tick_hit\": 176, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 333, \"small_tick_hit\": 185}}',7.43727,193666537,280160,NULL,'2021-01-03 02:20:26',1609640426,NULL),(1900321059,4029566,2,346295,0,1,1,'S',1,0.996769,150,854214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 181, \"large_tick_hit\": 58, \"small_tick_hit\": 378, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 58, \"small_tick_hit\": 379}}',7.43935,130330311,376400,NULL,'2014-03-02 01:46:22',1393724782,NULL),(1900788476,4029566,2,351110,0,1,1,'S',1,0.985039,126,781778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 499, \"large_tick_hit\": 17, \"small_tick_hit\": 1130, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 17, \"small_tick_hit\": 1147}}',7.47979,130871610,1077736,NULL,'2014-03-19 02:46:27',1395197187,NULL),(1912200801,4029566,2,737580,0,1,1,'A',1,0.959554,87,554734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 439, \"large_tick_hit\": 2, \"small_tick_hit\": 247, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 2, \"small_tick_hit\": 263}}',7.48283,148687296,668254,NULL,'2015-07-24 21:13:35',1437772415,NULL),(1912355992,4029566,2,37432,0,1,1,'A',1,0.952446,106,530937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 458, \"large_tick_hit\": 71, \"small_tick_hit\": 172, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 71, \"small_tick_hit\": 190}}',7.49289,148972835,940120,NULL,'2015-08-02 23:49:59',1438559399,NULL),(1901746479,4029566,2,96765,0,1,1,'S',1,0.983385,148,624419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 698, \"small_tick_hit\": 249, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 710, \"small_tick_hit\": 253}}',7.50464,132338166,2331390,NULL,'2014-05-03 00:27:43',1399076863,NULL),(1907671448,4029566,2,26414,1,1,1,'A',1,0.954109,161,525878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 599, \"large_tick_hit\": 3, \"small_tick_hit\": 292, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 3, \"small_tick_hit\": 305}}',7.53211,140663769,1350436,NULL,'2014-12-25 16:46:51',1419526011,NULL),(1908501306,4029566,2,3516,0,1,1,'X',1,1,61,1081646,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 175}}',7.56568,143054253,95293,NULL,'2015-02-03 17:11:39',1422983499,NULL),(1921214604,4029566,2,56883,0,1,1,'A',1,0.949686,119,566563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 454, \"large_tick_hit\": 114, \"small_tick_hit\": 791, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 114, \"small_tick_hit\": 838}}',7.56609,161324191,688682,NULL,'2016-10-10 05:59:58',1476079198,NULL),(1927155527,4029566,2,85185,0,1,1,'S',1,0.986486,80,625768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 197, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 201, \"small_tick_hit\": 95}}',7.5717,169072122,334174,NULL,'2017-09-11 22:49:52',1505170192,NULL),(1912564001,4029566,2,78127,0,1,1,'A',1,0.958722,96,571628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 371, \"large_tick_hit\": 1, \"small_tick_hit\": 348, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 1, \"small_tick_hit\": 366}}',7.57188,149124419,818660,NULL,'2015-08-08 04:07:28',1439006848,NULL),(1939182671,4029566,2,1906336,1,1,1,'A',1,0.961802,102,457980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 781, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 820, \"small_tick_hit\": 201}}',7.60321,185119854,1096422,NULL,'2020-02-11 03:37:50',1581392270,NULL),(1904934731,4029566,2,360726,0,1,1,'A',1,0.979557,196,651848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 696, \"small_tick_hit\": 454, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 709, \"small_tick_hit\": 465}}',7.65646,136997149,2179996,NULL,'2014-09-03 22:05:59',1409781959,NULL),(1900710181,4029566,2,159620,0,1,1,'S',1,0.99797,335,908789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 266, \"large_tick_hit\": 263, \"small_tick_hit\": 946, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 263, \"small_tick_hit\": 948}}',7.66504,130870509,1190712,NULL,'2014-03-19 01:50:28',1395193828,NULL),(1925409534,4029566,2,50625,0,1,1,'A',1,0.953515,81,456024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 592, \"small_tick_hit\": 249, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 625, \"small_tick_hit\": 257}}',7.67571,166962926,965170,NULL,'2017-06-15 04:48:37',1497502117,NULL),(1906897335,4029566,2,77729,0,1,1,'S',1,0.992443,151,1075275,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 35, \"small_tick_hit\": 243, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 35, \"small_tick_hit\": 246}}',7.6872,139621979,299871,NULL,'2014-11-24 22:14:05',1416867245,NULL),(1937348746,4029566,2,1627345,1,1,1,'C',1,0.889113,40,373474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 261, \"large_tick_hit\": 4, \"small_tick_hit\": 176, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 4, \"small_tick_hit\": 204}}',7.69817,182723319,243388,NULL,'2019-09-07 20:09:11',1567886951,NULL),(1901619741,4029566,2,123392,0,1,1,'A',1,0.966197,151,525901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 763, \"large_tick_hit\": 48, \"small_tick_hit\": 218, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 791, \"large_tick_hit\": 48, \"small_tick_hit\": 226}}',7.70388,132228901,1587868,NULL,'2014-04-29 23:33:01',1398814381,NULL),(1926058596,4029566,2,1135110,1,1,1,'A',1,0.955214,167,505661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 991, \"large_tick_hit\": 6, \"small_tick_hit\": 432, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1036, \"large_tick_hit\": 6, \"small_tick_hit\": 454}}',7.7067,167860322,1956056,NULL,'2017-07-21 20:51:50',1500670310,NULL),(1917094226,4029566,2,864218,1,1,1,'A',1,0.963201,158,605648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 506, \"small_tick_hit\": 541, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 524, \"small_tick_hit\": 563}}',7.70895,155629604,997258,NULL,'2016-03-24 07:32:15',1458804735,NULL),(1904226517,4029566,2,57696,0,1,1,'A',1,0.969283,117,569677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 620, \"large_tick_hit\": 8, \"small_tick_hit\": 508, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 8, \"small_tick_hit\": 524}}',7.7495,135862417,1460840,NULL,'2014-08-02 09:57:15',1406973435,NULL),(1920440469,4029566,2,766689,1,1,1,'A',1,0.953344,83,528456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 365, \"large_tick_hit\": 5, \"small_tick_hit\": 243, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 5, \"small_tick_hit\": 258}}',7.77486,160320542,551790,NULL,'2016-08-29 13:13:49',1472476429,NULL),(1914528725,4029566,2,556179,0,1,1,'X',1,1,156,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 42, \"small_tick_hit\": 564}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 42, \"small_tick_hit\": 564}}',7.82785,152056408,295112,NULL,'2015-11-24 23:44:23',1448408663,NULL),(1900714327,4029566,2,355754,0,1,1,'X',1,1,52,1083797,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 64}}',7.83851,130761251,91778,NULL,'2014-03-15 16:25:35',1394900735,NULL),(1900521600,4029566,2,188843,0,1,1,'S',1,0.994488,254,851534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 394, \"large_tick_hit\": 103, \"small_tick_hit\": 766, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 103, \"small_tick_hit\": 771}}',7.84413,130402367,1580252,NULL,'2014-03-04 04:06:29',1393905989,NULL),(1907221950,4029566,2,518294,0,1,1,'A',1,0.979178,233,629449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1115, \"large_tick_hit\": 152, \"small_tick_hit\": 567, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1138, \"large_tick_hit\": 152, \"small_tick_hit\": 583}}',7.86512,140109332,4267350,NULL,'2014-12-10 03:09:01',1418180941,NULL),(1916461033,4029566,2,70027,0,1,1,'A',1,0.966622,124,551154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 577, \"small_tick_hit\": 147, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 593, \"small_tick_hit\": 156}}',7.88833,154835671,1680090,NULL,'2016-02-23 23:16:04',1456269364,NULL),(1922744191,4029566,2,505081,1,1,1,'X',1,1,172,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 47, \"small_tick_hit\": 624}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 47, \"small_tick_hit\": 624}}',7.97811,163324480,338387,NULL,'2017-01-05 02:57:05',1483585025,NULL),(1919799849,4029566,2,823258,1,1,1,'A',1,0.959924,96,525960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 515, \"large_tick_hit\": 45, \"small_tick_hit\": 446, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 45, \"small_tick_hit\": 463}}',7.98214,159368066,846224,NULL,'2016-07-26 13:13:20',1469538800,NULL),(1900888600,4029566,2,221701,0,1,1,'S',1,0.996307,228,997735,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 223, \"large_tick_hit\": 185, \"small_tick_hit\": 671, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 185, \"small_tick_hit\": 674}}',7.99577,131088465,768927,NULL,'2014-03-25 19:19:01',1395775141,NULL),(1903436825,4029566,2,413054,0,1,1,'A',1,0.960123,98,547874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 348, \"small_tick_hit\": 278, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 363, \"small_tick_hit\": 289}}',8.01007,134702454,623348,NULL,'2014-07-04 15:35:25',1404488125,NULL),(1918442948,4029566,2,749317,0,1,1,'S',1,0.988724,234,693999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1149, \"large_tick_hit\": 12, \"small_tick_hit\": 1031, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1164, \"large_tick_hit\": 12, \"small_tick_hit\": 1041}}',8.02148,157385039,3942178,NULL,'2016-05-24 23:59:11',1464134351,NULL),(1901066625,4029566,2,271418,0,1,1,'S',1,0.993007,192,883044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 192, \"large_tick_hit\": 53, \"small_tick_hit\": 607, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 53, \"small_tick_hit\": 612}}',8.05709,131343811,423378,NULL,'2014-04-03 02:12:32',1396491152,NULL),(1900636885,4029566,2,24752,0,1,1,'S',1,0.990854,90,678719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 207, \"large_tick_hit\": 1, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 1, \"small_tick_hit\": 117}}',8.05933,130590693,409134,NULL,'2014-03-09 20:06:35',1394395595,NULL),(1953729638,4029566,2,21126,1,1,1,'A',1,0.961443,127,528390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 518, \"large_tick_hit\": 73, \"small_tick_hit\": 182, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 73, \"small_tick_hit\": 191}}',8.07642,204483801,888444,NULL,'2022-01-10 02:38:47',1641782327,NULL),(1901551633,4029566,2,266255,0,1,1,'A',1,0.956661,87,551518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 367, \"small_tick_hit\": 229, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 379, \"small_tick_hit\": 244}}',8.09258,132025787,648466,NULL,'2014-04-23 20:35:59',1398285359,NULL),(1901482232,4029566,2,313716,0,1,1,'A',1,0.96517,142,561052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 809, \"large_tick_hit\": 3, \"small_tick_hit\": 435, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 833, \"large_tick_hit\": 3, \"small_tick_hit\": 456}}',8.09456,132008719,1782334,NULL,'2014-04-23 08:26:51',1398241611,NULL),(1933413895,4029566,2,1562274,0,1,1,'A',1,0.975122,307,587731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1297, \"small_tick_hit\": 506, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1333, \"small_tick_hit\": 516}}',8.125,177424954,4292432,NULL,'2018-10-15 02:07:19',1539569239,NULL),(1900309433,4029566,2,232877,0,1,1,'S',1,0.998529,193,964585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 37, \"small_tick_hit\": 486, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 37, \"small_tick_hit\": 487}}',8.13297,130284960,444172,NULL,'2014-02-28 23:27:18',1393630038,NULL),(1901388226,4029566,2,339318,0,1,1,'A',1,0.969697,306,594499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 948, \"large_tick_hit\": 172, \"small_tick_hit\": 544, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 172, \"small_tick_hit\": 560}}',8.13957,131826788,3486900,NULL,'2014-04-18 02:27:42',1397788062,NULL),(1936691319,4029566,2,1241728,1,1,1,'XH',1,1,53,1210962,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 130}}',8.14675,181754636,107855,NULL,'2019-07-08 21:17:39',1562620659,NULL),(1940253380,4029566,2,352144,1,1,1,'S',1,0.995575,50,823312,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 56, \"large_tick_hit\": 36, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 36, \"small_tick_hit\": 133}}',8.16175,186474458,63352,NULL,'2020-04-13 23:37:34',1586821054,NULL),(1918555692,4029566,2,910992,1,1,1,'A',1,0.949602,121,553489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 389, \"large_tick_hit\": 7, \"small_tick_hit\": 320, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 7, \"small_tick_hit\": 339}}',8.19188,157627434,752816,NULL,'2016-06-01 02:40:55',1464748855,NULL),(1919841017,4029566,2,368157,0,1,1,'A',1,0.954724,75,530490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 260, \"large_tick_hit\": 34, \"small_tick_hit\": 191, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 34, \"small_tick_hit\": 202}}',8.23396,159369297,414266,NULL,'2016-07-26 14:02:40',1469541760,NULL),(1908490003,4029566,2,458674,0,1,1,'X',1,1,68,1080785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 171}}',8.2578,143054011,110110,NULL,'2015-02-03 17:06:53',1422983213,NULL),(1907559931,4029566,2,26917,1,1,1,'A',1,0.965897,98,649319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 401, \"large_tick_hit\": 57, \"small_tick_hit\": 420, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 57, \"small_tick_hit\": 443}}',8.27658,140521636,837792,NULL,'2014-12-21 23:57:19',1419206239,NULL),(1900332384,4029566,2,114678,0,1,1,'S',1,0.998601,175,960982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 20, \"small_tick_hit\": 539, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 20, \"small_tick_hit\": 540}}',8.28842,130367230,384674,NULL,'2014-03-02 23:06:27',1393801587,NULL),(1922819045,4029566,2,1099384,1,1,1,'X',1,1,92,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 1, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 1, \"small_tick_hit\": 287}}',8.29252,163323919,143994,NULL,'2017-01-05 02:23:15',1483582995,NULL),(1901828633,4029566,2,110795,0,1,1,'A',1,0.964722,104,504805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 555, \"large_tick_hit\": 35, \"small_tick_hit\": 121, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 576, \"large_tick_hit\": 35, \"small_tick_hit\": 126}}',8.30638,132496114,857426,NULL,'2014-05-07 19:41:14',1399491674,NULL),(1900520387,4029566,2,336278,0,1,1,'S',1,0.982487,84,592305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 249, \"large_tick_hit\": 12, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 12, \"small_tick_hit\": 301}}',8.32074,130477063,375172,NULL,'2014-03-06 19:44:56',1394135096,NULL),(1911462728,4029566,2,12956,0,1,1,'A',1,0.954802,60,646552,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 183, \"large_tick_hit\": 65, \"small_tick_hit\": 259, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 65, \"small_tick_hit\": 276}}',8.32996,147826876,273676,NULL,'2015-06-28 19:59:01',1435521541,NULL),(1902715939,4029566,2,423926,0,1,1,'A',1,0.95098,96,495076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 457, \"large_tick_hit\": 1, \"small_tick_hit\": 318, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 1, \"small_tick_hit\": 331}}',8.36524,133725825,625356,NULL,'2014-06-10 20:23:20',1402431800,NULL),(1908221017,4029566,2,545933,1,1,1,'A',1,0.975238,79,577528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 477, \"large_tick_hit\": 27, \"small_tick_hit\": 520, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 27, \"small_tick_hit\": 531}}',8.43295,141973191,708760,NULL,'2015-01-16 22:41:29',1421448089,NULL),(1901257189,4029566,2,21010,0,1,1,'A',1,0.967709,441,294417,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1573, \"small_tick_hit\": 345, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',8.44807,131621607,5048354,NULL,'2014-04-12 01:35:54',1397266554,NULL),(1910949383,4029566,2,59381,0,1,1,'A',1,0.967229,119,507167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 796, \"large_tick_hit\": 13, \"small_tick_hit\": 165, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 823, \"large_tick_hit\": 13, \"small_tick_hit\": 171}}',8.45365,146938880,1518238,NULL,'2015-05-31 18:10:20',1433095820,NULL),(1956680182,4029566,2,914187,1,1,1,'S',1,0.997041,88,965966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"small_tick_hit\": 249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 88, \"small_tick_hit\": 250}}',8.45608,208253473,204266,NULL,'2022-07-16 03:39:46',1657942786,NULL),(1912068784,4029566,2,155914,0,1,1,'A',1,0.953668,111,471016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 443, \"small_tick_hit\": 51, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 54}}',8.48699,148457258,919370,NULL,'2015-07-17 16:52:18',1437151938,NULL),(1900520666,4029566,2,167864,0,1,1,'S',1,0.989492,119,737052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 243, \"large_tick_hit\": 25, \"small_tick_hit\": 297, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 25, \"small_tick_hit\": 300}}',8.50525,130388648,498066,NULL,'2014-03-03 17:45:25',1393868725,NULL),(1922793867,4029566,2,71185,1,1,1,'S',1,0.997982,251,1077308,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 10, \"small_tick_hit\": 738, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 10, \"small_tick_hit\": 740}}',8.51131,163325085,501277,NULL,'2017-01-05 03:47:57',1483588077,NULL),(1906740708,4029566,2,36523,0,1,1,'A',1,0.97454,229,620806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1147, \"large_tick_hit\": 200, \"small_tick_hit\": 452, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1171, \"large_tick_hit\": 200, \"small_tick_hit\": 475}}',8.57481,139509732,4223260,NULL,'2014-11-21 23:02:22',1416610942,NULL),(1901902301,4029566,2,98623,0,1,1,'S',1,0.988782,187,694784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 544, \"large_tick_hit\": 93, \"small_tick_hit\": 597, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 93, \"small_tick_hit\": 601}}',8.63118,132503885,1529162,NULL,'2014-05-08 02:35:36',1399516536,NULL),(1915068901,4029566,2,110175,0,1,1,'A',1,0.950591,116,531517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 532, \"large_tick_hit\": 1, \"small_tick_hit\": 352, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 1, \"small_tick_hit\": 376}}',8.63435,152731537,1056260,NULL,'2015-12-18 01:17:02',1450401422,NULL),(1939258381,4029566,2,127842,0,1,1,'A',1,0.952684,147,522876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 759, \"large_tick_hit\": 14, \"small_tick_hit\": 576, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 14, \"small_tick_hit\": 606}}',8.64572,185226707,1412944,NULL,'2020-02-17 03:26:38',1581909998,NULL),(1936390710,4029566,2,1017602,0,1,1,'A',1,0.969598,109,515863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 715, \"large_tick_hit\": 5, \"small_tick_hit\": 173, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 738, \"large_tick_hit\": 5, \"small_tick_hit\": 178}}',8.65053,181240933,1229578,NULL,'2019-06-06 20:55:58',1559854558,NULL),(1906832444,4029566,2,369347,0,1,1,'S',1,0.995146,189,789172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 797, \"large_tick_hit\": 23, \"small_tick_hit\": 820, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 802, \"large_tick_hit\": 23, \"small_tick_hit\": 823}}',8.70807,139619849,3005376,NULL,'2014-11-24 20:46:00',1416861960,NULL),(1911350018,4029566,2,155409,0,1,1,'A',1,0.958197,184,526947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 875, \"large_tick_hit\": 101, \"small_tick_hit\": 491, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 917, \"large_tick_hit\": 101, \"small_tick_hit\": 513}}',8.71513,147564251,1914322,NULL,'2015-06-20 20:18:38',1434831518,NULL),(1907245194,4029566,2,522633,1,1,1,'S',1,0.99273,192,746015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 754, \"small_tick_hit\": 475, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 760, \"small_tick_hit\": 478}}',8.74686,140109186,2986102,NULL,'2014-12-10 03:01:07',1418180467,NULL),(1947108675,4029566,2,990565,1,1,1,'A',1,0.965544,149,527412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 688, \"large_tick_hit\": 2, \"small_tick_hit\": 543, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 726, \"large_tick_hit\": 2, \"small_tick_hit\": 549}}',8.78698,195615053,1177402,NULL,'2021-03-05 00:40:33',1614904833,NULL),(1957914793,4029566,2,1799100,1,1,1,'A',1,0.94898,118,519722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 529, \"large_tick_hit\": 1, \"small_tick_hit\": 214, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 1, \"small_tick_hit\": 233}}',8.83496,209772697,790124,NULL,'2022-10-15 02:39:18',1665801558,NULL),(1912380875,4029566,2,21334,1,1,1,'A',1,0.968944,132,758822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 245, \"large_tick_hit\": 22, \"small_tick_hit\": 513, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 22, \"small_tick_hit\": 535}}',8.84518,149034635,721386,NULL,'2015-08-05 05:23:59',1438752239,NULL),(1908540936,4029566,2,386781,0,1,1,'A',1,0.964166,100,498615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 572, \"large_tick_hit\": 1, \"small_tick_hit\": 288, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 293}}',8.84771,143190713,955108,NULL,'2015-02-06 06:20:04',1423203604,NULL),(1900665556,4029566,2,28254,0,1,1,'S',1,0.996516,159,961526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 3, \"small_tick_hit\": 127, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 3, \"small_tick_hit\": 128}}',8.87672,130589103,502306,NULL,'2014-03-09 19:09:14',1394392154,NULL),(1900558571,4029566,2,239814,0,1,1,'S',1,0.983465,185,697027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 591, \"large_tick_hit\": 127, \"small_tick_hit\": 650, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 127, \"small_tick_hit\": 663}}',8.91062,130672192,1684548,NULL,'2014-03-12 21:18:24',1394659104,NULL),(1900562409,4029566,2,300253,0,1,1,'S',1,0.99734,327,978935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 7, \"small_tick_hit\": 798, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 7, \"small_tick_hit\": 801}}',8.91505,130732650,1459496,NULL,'2014-03-14 23:26:03',1394839563,NULL),(1905703835,4029566,2,34121,1,1,1,'X',1,1,120,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 33, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 33, \"small_tick_hit\": 162}}',8.92098,138023247,171304,NULL,'2014-10-06 20:34:33',1412627673,NULL),(1912455188,4029566,2,53627,0,1,1,'A',1,0.968847,121,504611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 574, \"small_tick_hit\": 48, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 593, \"small_tick_hit\": 49}}',8.9408,149034705,1655000,NULL,'2015-08-05 05:27:46',1438752466,NULL),(1900864524,4029566,2,78117,0,1,1,'S',1,0.989209,188,757153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 523, \"large_tick_hit\": 3, \"small_tick_hit\": 299, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 3, \"small_tick_hit\": 304}}',8.94474,131095626,1996994,NULL,'2014-03-26 01:18:53',1395796733,NULL),(1906018651,4029566,2,492148,0,1,1,'A',1,0.957592,117,546682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 442, \"large_tick_hit\": 1, \"small_tick_hit\": 257, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 1, \"small_tick_hit\": 270}}',8.97155,138397540,780814,NULL,'2014-10-18 21:09:24',1413666564,NULL),(1922820591,4029566,2,195692,1,1,1,'S',1,0.998567,168,1083365,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 22, \"small_tick_hit\": 529, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 22, \"small_tick_hit\": 530}}',9.0201,163324991,430761,NULL,'2017-01-05 03:39:00',1483587540,NULL),(1910400571,4029566,2,563828,0,1,1,'A',1,0.968577,140,520210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 767, \"large_tick_hit\": 5, \"small_tick_hit\": 276, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 5, \"small_tick_hit\": 281}}',9.04043,146160844,1550864,NULL,'2015-05-06 19:29:15',1430940555,NULL),(1939309551,4029566,2,58331,1,1,1,'X',1,1,121,1081011,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 5, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 5, \"small_tick_hit\": 249}}',9.06979,185227061,257153,NULL,'2020-02-17 04:04:35',1581912275,NULL),(1904595661,4029566,2,378348,0,1,1,'A',1,0.975118,197,623141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 778, \"large_tick_hit\": 185, \"small_tick_hit\": 487, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 798, \"large_tick_hit\": 185, \"small_tick_hit\": 504}}',9.10442,136424823,2500674,NULL,'2014-08-18 00:30:11',1408321811,NULL),(1911963319,4029566,2,517659,0,1,1,'S',1,0.996639,207,962763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 68, \"small_tick_hit\": 386, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 68, \"small_tick_hit\": 388}}',9.13311,148390855,421152,NULL,'2015-07-15 17:12:14',1436980334,NULL),(1900897228,4029566,2,338541,0,1,1,'S',1,0.995798,122,885956,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 266, \"large_tick_hit\": 43, \"small_tick_hit\": 402, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 43, \"small_tick_hit\": 403}}',9.13553,130954059,719851,NULL,'2014-03-21 21:20:32',1395436832,NULL),(1900727550,4029566,2,330237,0,1,1,'S',1,0.993675,197,790145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 468, \"large_tick_hit\": 91, \"small_tick_hit\": 855, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 91, \"small_tick_hit\": 860}}',9.15933,130812238,1475362,NULL,'2014-03-16 22:39:28',1395009568,NULL),(1939256370,4029566,2,1742403,1,1,1,'A',1,0.962766,300,563660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1155, \"large_tick_hit\": 7, \"small_tick_hit\": 467, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1197, \"large_tick_hit\": 7, \"small_tick_hit\": 488}}',9.17801,185226033,3793566,NULL,'2020-02-17 02:13:33',1581905613,NULL),(1900713014,4029566,2,325711,0,1,1,'X',1,1,143,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 18, \"small_tick_hit\": 461}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 18, \"small_tick_hit\": 461}}',9.2361,130821014,288818,NULL,'2014-03-17 08:07:27',1395043647,NULL),(1901275928,4029566,2,53184,0,1,1,'S',1,0.993443,216,799262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 440, \"large_tick_hit\": 11, \"small_tick_hit\": 458, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 11, \"small_tick_hit\": 461}}',9.26471,131534588,1758148,NULL,'2014-04-09 01:40:32',1397007632,NULL),(1900449864,4029566,2,318537,0,1,1,'X',1,1,64,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 1, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 1, \"small_tick_hit\": 160}}',9.28805,130518606,75932,NULL,'2014-03-08 02:13:42',1394244822,NULL),(1900351523,4029566,2,95244,0,1,1,'S',1,0.99511,239,888845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 294, \"large_tick_hit\": 10, \"small_tick_hit\": 510, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 10, \"small_tick_hit\": 513}}',9.3086,130330115,1202912,NULL,'2014-03-02 01:39:44',1393724384,NULL),(1900676000,4029566,2,107409,0,1,1,'X',1,1,157,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 48, \"small_tick_hit\": 475}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 48, \"small_tick_hit\": 475}}',9.30968,130896237,273933,NULL,'2014-03-19 22:57:09',1395269829,NULL),(1900430146,4029566,2,71570,0,1,1,'X',1,1,136,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 38, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 38, \"small_tick_hit\": 192}}',9.31822,130385322,227528,NULL,'2014-03-03 15:23:40',1393860220,NULL),(1919788456,4029566,2,621291,0,1,1,'A',1,0.970468,157,640599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 627, \"small_tick_hit\": 556, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 640, \"small_tick_hit\": 579}}',9.33721,159388980,1684728,NULL,'2016-07-27 06:53:20',1469602400,NULL),(1900569435,4029566,2,353567,0,1,1,'X',1,1,235,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 58, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 58, \"small_tick_hit\": 373}}',9.34,130675597,552446,NULL,'2014-03-13 00:26:59',1394670419,NULL),(1901114686,4029566,2,250454,0,1,1,'A',1,0.948365,105,519628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 303, \"large_tick_hit\": 26, \"small_tick_hit\": 222, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 26, \"small_tick_hit\": 231}}',9.35344,131343658,493120,NULL,'2014-04-03 02:04:34',1396490674,NULL),(1900894063,4029566,2,145157,0,1,1,'S',1,0.981315,274,680697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 777, \"large_tick_hit\": 96, \"small_tick_hit\": 545, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 791, \"large_tick_hit\": 96, \"small_tick_hit\": 558}}',9.37001,131000952,3823710,NULL,'2014-03-23 00:13:58',1395533638,NULL),(1922723163,4029566,2,143033,0,1,1,'A',1,0.977832,156,613830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 619, \"large_tick_hit\": 162, \"small_tick_hit\": 410, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 162, \"small_tick_hit\": 420}}',9.38395,163365289,1515528,NULL,'2017-01-06 21:41:44',1483738904,NULL),(1909309314,4029566,2,549630,0,1,1,'A',1,0.961957,98,511113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 385, \"large_tick_hit\": 14, \"small_tick_hit\": 309, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 14, \"small_tick_hit\": 313}}',9.39695,144530213,538902,NULL,'2015-03-12 01:25:29',1426123529,NULL),(1907462295,4029566,2,68057,1,1,1,'A',1,0.95499,113,587329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 461, \"large_tick_hit\": 19, \"small_tick_hit\": 496, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 19, \"small_tick_hit\": 527}}',9.4659,140521154,877676,NULL,'2014-12-21 23:39:29',1419205169,NULL),(1904590585,4029566,2,376539,1,1,1,'S',1,0.997181,561,935326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 512, \"large_tick_hit\": 85, \"small_tick_hit\": 818, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 85, \"small_tick_hit\": 821}}',9.53658,136313115,5288696,NULL,'2014-08-15 01:39:48',1408066788,NULL),(1918213682,4029566,2,903524,1,1,1,'S',1,0.982178,154,656056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 698, \"large_tick_hit\": 14, \"small_tick_hit\": 776, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 711, \"large_tick_hit\": 14, \"small_tick_hit\": 790}}',9.58743,157133664,1719612,NULL,'2016-05-16 03:02:06',1463367726,NULL),(1902411453,4029566,2,21885,0,1,1,'S',1,0.980702,106,728670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 240, \"large_tick_hit\": 34, \"small_tick_hit\": 285, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 34, \"small_tick_hit\": 293}}',9.60643,133224965,583666,NULL,'2014-05-28 22:14:23',1401315263,NULL),(1937195518,4029566,2,12464,0,1,1,'A',1,0.973384,85,595451,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 404, \"large_tick_hit\": 15, \"small_tick_hit\": 93, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 15, \"small_tick_hit\": 96}}',9.60914,182482323,826775,NULL,'2019-08-23 04:39:58',1566535198,NULL),(1900446636,4029566,2,318091,0,1,1,'S',1,0.996865,245,958705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 45, \"small_tick_hit\": 391, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 45, \"small_tick_hit\": 393}}',9.61066,130457151,667690,NULL,'2014-03-06 02:42:41',1394073761,NULL),(1912529769,4029566,2,25341,1,1,1,'A',1,0.963684,165,568611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 522, \"large_tick_hit\": 42, \"small_tick_hit\": 179, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 42, \"small_tick_hit\": 188}}',9.6173,149213459,1207294,NULL,'2015-08-11 02:19:15',1439259555,NULL),(1917653400,4029566,2,916081,1,1,1,'S',1,0.985751,229,671822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1047, \"large_tick_hit\": 2, \"small_tick_hit\": 473, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1061, \"large_tick_hit\": 2, \"small_tick_hit\": 481}}',9.62289,156315096,3958590,NULL,'2016-04-17 02:20:46',1460859646,NULL),(1900969926,4029566,2,77307,0,1,1,'X',1,1,159,1081641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 52, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 52, \"small_tick_hit\": 371}}',9.6772,131222481,312519,NULL,'2014-03-29 22:42:17',1396132937,NULL),(1910018997,4029566,2,648980,1,1,1,'A',1,0.971771,199,557013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 786, \"large_tick_hit\": 139, \"small_tick_hit\": 211, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 139, \"small_tick_hit\": 217}}',9.6857,145477620,1878058,NULL,'2015-04-13 23:10:53',1428966653,NULL),(1936198346,4029566,2,1118551,1,1,1,'A',1,0.946492,100,538361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 451, \"large_tick_hit\": 1, \"small_tick_hit\": 344, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 1, \"small_tick_hit\": 371}}',9.68952,181195963,760460,NULL,'2019-06-04 00:38:26',1559608706,NULL),(1918219856,4029566,2,942386,1,1,1,'S',1,0.987705,365,814930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 960, \"large_tick_hit\": 139, \"small_tick_hit\": 1552, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 966, \"large_tick_hit\": 139, \"small_tick_hit\": 1579}}',9.70743,157133581,6379696,NULL,'2016-05-16 02:56:19',1463367379,NULL),(1900788994,4029566,2,55698,0,1,1,'A',1,0.971503,63,595100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 117, \"large_tick_hit\": 32, \"small_tick_hit\": 226, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 32, \"small_tick_hit\": 231}}',9.74659,130896610,156740,NULL,'2014-03-19 23:18:07',1395271087,NULL),(1945523135,4029566,2,12464,0,1,1,'A',1,0.965779,95,585574,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 403, \"large_tick_hit\": 15, \"small_tick_hit\": 90, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 15, \"small_tick_hit\": 96}}',9.75811,193666733,841895,NULL,'2021-01-03 02:31:28',1609641088,NULL),(1911848312,4029566,2,395343,0,1,1,'S',1,0.985619,128,653001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 604, \"large_tick_hit\": 21, \"small_tick_hit\": 266, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 21, \"small_tick_hit\": 270}}',9.77102,148305194,1421996,NULL,'2015-07-13 02:14:34',1436753674,NULL),(1901874220,4029566,2,141507,0,1,1,'S',1,0.980247,173,881826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 195, \"large_tick_hit\": 5, \"small_tick_hit\": 197, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 5, \"small_tick_hit\": 204}}',9.80688,132530893,457882,NULL,'2014-05-09 00:44:19',1399596259,NULL),(1900308266,4029566,2,232738,0,1,1,'S',1,0.985194,281,763745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 543, \"large_tick_hit\": 129, \"small_tick_hit\": 925, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 129, \"small_tick_hit\": 942}}',9.83395,130285667,1901402,NULL,'2014-02-28 23:56:51',1393631811,NULL),(1936223964,4029566,2,1816843,1,1,1,'A',1,0.952646,92,475464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 508, \"small_tick_hit\": 176, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 534, \"small_tick_hit\": 184}}',9.83918,181195986,741488,NULL,'2019-06-04 00:40:24',1559608824,NULL),(1900413827,4029566,2,282167,0,1,1,'S',1,0.997436,339,899985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 235, \"large_tick_hit\": 216, \"small_tick_hit\": 327, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 216, \"small_tick_hit\": 328}}',9.84294,130285097,930714,NULL,'2014-02-28 23:32:44',1393630364,NULL),(1901398331,4029566,2,344310,0,1,1,'A',1,0.962677,159,558803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 473, \"large_tick_hit\": 60, \"small_tick_hit\": 215, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 60, \"small_tick_hit\": 222}}',9.87794,131786264,927986,NULL,'2014-04-16 20:39:03',1397680743,NULL),(1900451761,4029566,2,319329,0,1,1,'S',1,0.998755,190,964480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 51, \"small_tick_hit\": 612, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 51, \"small_tick_hit\": 613}}',9.88748,130457067,401368,NULL,'2014-03-06 02:37:43',1394073463,NULL),(1907358163,4029566,2,3518,0,1,1,'A',1,0.97205,92,634683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 240, \"large_tick_hit\": 5, \"small_tick_hit\": 68, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 73}}',9.90571,140407264,553780,NULL,'2014-12-19 02:35:45',1418956545,NULL),(1904413006,4029566,2,361704,0,1,1,'S',1,0.981968,175,635768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 614, \"large_tick_hit\": 39, \"small_tick_hit\": 654, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 39, \"small_tick_hit\": 662}}',9.95492,136210168,1523180,NULL,'2014-08-12 00:49:59',1407804599,NULL),(1900650054,4029566,2,127253,0,1,1,'S',1,0.987138,139,791110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 267, \"large_tick_hit\": 30, \"small_tick_hit\": 317, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 30, \"small_tick_hit\": 323}}',9.9625,130671398,700482,NULL,'2014-03-12 20:37:27',1394656647,NULL),(1900137102,4029566,2,124733,0,1,1,'S',1,0.993133,372,973508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 203, \"large_tick_hit\": 169, \"small_tick_hit\": 785, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 169, \"small_tick_hit\": 792}}',9.98848,129955552,1108718,NULL,'2014-02-18 07:18:12',1392707892,NULL),(1901461912,4029566,2,136399,0,1,1,'A',1,0.959184,141,572564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 452, \"small_tick_hit\": 347, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 471, \"small_tick_hit\": 362}}',10.0066,132000940,1023578,NULL,'2014-04-23 00:13:40',1398212020,NULL),(1911701936,4029566,2,35408,0,1,1,'B',1,0.939189,39,495003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 97, \"large_tick_hit\": 5, \"small_tick_hit\": 37, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 5, \"small_tick_hit\": 43}}',10.0243,148123438,133262,NULL,'2015-07-07 18:38:24',1436294304,NULL),(1900990815,4029566,2,306571,0,1,1,'X',1,1,162,1085079,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 21, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 21, \"small_tick_hit\": 252}}',10.0251,131229991,403024,NULL,'2014-03-30 03:12:06',1396149126,NULL),(1936691308,4029566,2,1241728,1,1,1,'S',1,0.989071,53,1183690,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"small_tick_hit\": 128, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 130}}',10.0324,181754620,102427,NULL,'2019-07-08 21:16:39',1562620599,NULL),(1900381071,4029566,2,124837,0,1,1,'S',1,0.993426,264,825008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 368, \"large_tick_hit\": 117, \"small_tick_hit\": 724, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 117, \"small_tick_hit\": 729}}',10.0328,130285502,1454132,NULL,'2014-02-28 23:49:38',1393631378,NULL),(1940148381,4029566,2,19229,1,1,1,'X',1,1,108,974976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 9, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 9, \"small_tick_hit\": 182}}',10.0546,186474305,238676,NULL,'2020-04-13 23:29:47',1586820587,NULL),(1900527746,4029566,2,65049,0,1,1,'S',1,0.996053,414,911958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 323, \"large_tick_hit\": 239, \"small_tick_hit\": 952, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 239, \"small_tick_hit\": 957}}',10.0844,130489864,1553096,NULL,'2014-03-07 07:32:14',1394177534,NULL),(1903045208,4029566,2,181862,0,1,1,'S',1,0.984906,119,686288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 231, \"large_tick_hit\": 94, \"small_tick_hit\": 197, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 94, \"small_tick_hit\": 200}}',10.0994,134187192,427002,NULL,'2014-06-21 23:52:41',1403394761,NULL),(1903697706,4029566,2,257746,1,1,1,'S',1,0.998571,218,961946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"small_tick_hit\": 481, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 218, \"small_tick_hit\": 482}}',10.1133,135136219,928206,NULL,'2014-07-14 23:53:01',1405381981,NULL),(1900504411,4029566,2,278438,0,1,1,'S',1,0.99761,330,969611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 34, \"small_tick_hit\": 922, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 34, \"small_tick_hit\": 925}}',10.1381,130457481,1330144,NULL,'2014-03-06 03:00:40',1394074840,NULL),(1900359949,4029566,2,303436,0,1,1,'S',1,0.998491,518,965122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 115, \"small_tick_hit\": 805, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 115, \"small_tick_hit\": 807}}',10.1436,130329898,2649242,NULL,'2014-03-02 01:32:19',1393723939,NULL),(1900669369,4029566,2,262555,0,1,1,'X',1,1,377,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 33, \"small_tick_hit\": 995}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 33, \"small_tick_hit\": 995}}',10.1491,130736206,2497602,NULL,'2014-03-15 01:55:45',1394848545,NULL),(1910334210,4029566,2,327899,0,1,1,'A',1,0.971185,111,551946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 512, \"large_tick_hit\": 65, \"small_tick_hit\": 333, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 65, \"small_tick_hit\": 340}}',10.1564,146141606,1029298,NULL,'2015-05-06 02:42:19',1430880139,NULL),(1928724668,4029566,2,1473830,1,1,1,'A',1,0.954362,109,460774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 541, \"large_tick_hit\": 8, \"small_tick_hit\": 162, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 8, \"small_tick_hit\": 163}}',10.1977,171195006,805376,NULL,'2017-12-25 01:10:04',1514164204,NULL),(1911844182,4029566,2,284187,0,1,1,'S',1,0.982211,197,646254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 764, \"small_tick_hit\": 782, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 781, \"small_tick_hit\": 793}}',10.2005,148221595,2212816,NULL,'2015-07-10 16:48:31',1436546911,NULL),(1936790247,4029566,2,515123,1,1,1,'X',1,1,88,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 9, \"small_tick_hit\": 62}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 9, \"small_tick_hit\": 62}}',10.2015,181754484,218556,NULL,'2019-07-08 21:05:15',1562619915,NULL),(1900781099,4029566,2,291187,0,1,1,'S',1,0.99942,428,971670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 72, \"small_tick_hit\": 1294, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 72, \"small_tick_hit\": 1295}}',10.2479,130761100,1948028,NULL,'2014-03-15 16:22:11',1394900531,NULL),(1906913531,4029566,2,42037,0,1,1,'A',1,0.977509,146,628367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 500, \"small_tick_hit\": 65, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 508, \"small_tick_hit\": 70}}',10.2895,139620306,1615090,NULL,'2014-11-24 21:01:39',1416862899,NULL),(1901941048,4029566,2,336276,0,1,1,'A',1,0.941734,100,517696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 395, \"large_tick_hit\": 5, \"small_tick_hit\": 295, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 5, \"small_tick_hit\": 317}}',10.2905,132504001,521846,NULL,'2014-05-08 02:41:15',1399516875,NULL),(1902022782,4029566,2,52305,0,1,1,'A',1,0.976517,81,599596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 320, \"small_tick_hit\": 179, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 327, \"small_tick_hit\": 184}}',10.3007,132644744,524058,NULL,'2014-05-12 02:12:03',1399860723,NULL),(1900555714,4029566,2,154206,0,1,1,'S',1,0.995298,437,920014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 407, \"large_tick_hit\": 90, \"small_tick_hit\": 773, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 90, \"small_tick_hit\": 778}}',10.338,130732799,3063218,NULL,'2014-03-14 23:32:50',1394839970,NULL),(1939337407,4029566,2,81603,1,1,1,'S',1,0.998496,134,1187145,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_tick_hit\": 49, \"small_tick_hit\": 530, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 49, \"small_tick_hit\": 531}}',10.3505,185227107,140353,NULL,'2020-02-17 04:08:46',1581912526,NULL),(1910430488,4029566,2,419190,0,1,1,'S',1,0.982265,180,686689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 742, \"large_tick_hit\": 32, \"small_tick_hit\": 666, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 753, \"large_tick_hit\": 32, \"small_tick_hit\": 681}}',10.3605,146301223,2383836,NULL,'2015-05-11 00:59:40',1431305980,NULL),(1914555081,4029566,2,758525,1,1,1,'S',1,0.983974,196,651755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 709, \"large_tick_hit\": 8, \"small_tick_hit\": 511, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 8, \"small_tick_hit\": 517}}',10.3731,152055670,2133906,NULL,'2015-11-24 23:10:50',1448406650,NULL),(1900310868,4029566,2,88732,0,1,1,'X',1,1,326,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 47, \"small_tick_hit\": 432}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 47, \"small_tick_hit\": 432}}',10.4085,130367403,1246140,NULL,'2014-03-02 23:13:27',1393802007,NULL),(1900788957,4029566,2,55697,0,1,1,'X',1,1,93,1078421,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 37, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 37, \"small_tick_hit\": 171}}',10.4089,130887128,106477,NULL,'2014-03-19 16:05:30',1395245130,NULL),(1900552741,4029566,2,297853,0,1,1,'X',1,1,357,979200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"small_tick_hit\": 794}, \"maximum_statistics\": {\"great\": 357, \"small_tick_hit\": 794}}',10.4982,130586561,2499880,NULL,'2014-03-09 17:31:53',1394386313,NULL),(1922729555,4029566,2,220190,0,1,1,'X',1,1,199,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 35, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 35, \"small_tick_hit\": 298}}',10.5048,163324270,484632,NULL,'2017-01-05 02:44:11',1483584251,NULL),(1900984531,4029566,2,220393,0,1,1,'X',1,1,239,1084217,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 74, \"small_tick_hit\": 434}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 74, \"small_tick_hit\": 434}}',10.5188,131185665,617975,NULL,'2014-03-29 02:26:06',1396059966,NULL),(1906288854,4029566,2,165866,0,1,1,'A',1,0.961708,94,603838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 372, \"large_tick_hit\": 1, \"small_tick_hit\": 280, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 1, \"small_tick_hit\": 297}}',10.5193,138658487,631100,NULL,'2014-10-26 19:16:05',1414350965,NULL),(1901853352,4029566,2,351109,0,1,1,'S',1,0.983433,191,646452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 815, \"large_tick_hit\": 7, \"small_tick_hit\": 662, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 7, \"small_tick_hit\": 671}}',10.5235,132495842,2246648,NULL,'2014-05-07 19:27:17',1399490837,NULL),(1900449917,4029566,2,318612,0,1,1,'S',1,0.997126,394,961731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 56, \"small_tick_hit\": 1341, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 56, \"small_tick_hit\": 1346}}',10.5362,130385209,1701062,NULL,'2014-03-03 15:19:38',1393859978,NULL),(1939119438,4029566,2,317637,1,1,1,'S',1,0.999229,264,1076764,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 77, \"small_tick_hit\": 1032, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 77, \"small_tick_hit\": 1033}}',10.5366,185120225,734992,NULL,'2020-02-11 04:13:25',1581394405,NULL),(1908488721,4029566,2,458280,0,1,1,'X',1,1,68,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 84}}',10.5597,143054063,158168,NULL,'2015-02-03 17:07:50',1422983270,NULL),(1940254016,4029566,2,363948,1,1,1,'X',1,1,102,1078205,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 42, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 42, \"small_tick_hit\": 162}}',10.575,186474508,163943,NULL,'2020-04-13 23:39:55',1586821195,NULL),(1922768781,4029566,2,887252,1,1,1,'S',1,0.989825,355,733140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 2409, \"large_tick_hit\": 189, \"small_tick_hit\": 1196, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 2430, \"large_tick_hit\": 189, \"small_tick_hit\": 1214}}',10.5752,163365644,13229220,NULL,'2017-01-06 21:57:58',1483739878,NULL),(1900199383,4029566,2,315836,0,1,1,'S',1,0.99193,537,1073313,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 207, \"small_tick_hit\": 1061, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 207, \"small_tick_hit\": 1074}}',10.5899,130026264,2455659,NULL,'2014-02-20 20:49:15',1392929355,NULL),(1900558292,4029566,2,1360,0,1,1,'X',1,1,128,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 40, \"small_tick_hit\": 58}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 40, \"small_tick_hit\": 58}}',10.5954,130671066,184308,NULL,'2014-03-12 20:22:09',1394655729,NULL),(1900579444,4029566,2,10818,0,1,1,'X',1,1,220,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220}, \"maximum_statistics\": {\"great\": 220}}',10.5991,130589031,925356,NULL,'2014-03-09 19:06:26',1394391986,NULL),(1936725589,4029566,2,34529,0,1,1,'X',1,1,62,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}}',10.6362,181744006,108620,NULL,'2019-07-08 05:37:05',1562564225,NULL),(1900314986,4029566,2,291655,0,1,1,'S',1,0.997251,352,985014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 47, \"small_tick_hit\": 1099, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 47, \"small_tick_hit\": 1103}}',10.6576,130289643,1520294,NULL,'2014-03-01 02:34:45',1393641285,NULL),(1901125472,4029566,2,224859,0,1,1,'S',1,0.982117,272,694115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 780, \"large_tick_hit\": 6, \"small_tick_hit\": 587, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 6, \"small_tick_hit\": 600}}',10.6727,131366116,3074978,NULL,'2014-04-03 21:10:10',1396559410,NULL),(1920524466,4029566,2,1052134,1,1,1,'A',1,0.973903,230,935164,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 405, \"large_tick_hit\": 33, \"small_tick_hit\": 1204, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 33, \"small_tick_hit\": 1241}}',10.6758,160320727,1081450,NULL,'2016-08-29 13:22:14',1472476934,NULL),(1901923837,4029566,2,25294,0,1,1,'A',1,0.954545,79,491669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 238, \"large_tick_hit\": 47, \"small_tick_hit\": 114, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 47, \"small_tick_hit\": 118}}',10.6928,132605601,491740,NULL,'2014-05-11 00:58:36',1399769916,NULL),(1912274760,4029566,2,673968,1,1,1,'S',1,0.998676,232,967362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"small_tick_hit\": 522, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 232, \"small_tick_hit\": 523}}',10.693,148768872,1076260,NULL,'2015-07-27 10:18:59',1437992339,NULL),(1900473922,4029566,2,242327,0,1,1,'S',1,0.992686,276,774321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 511, \"large_tick_hit\": 485, \"small_tick_hit\": 497, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 485, \"small_tick_hit\": 501}}',10.697,130457884,1970050,NULL,'2014-03-06 03:24:03',1394076243,NULL),(1901947158,4029566,2,41325,0,1,1,'X',1,1,165,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 29, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 29, \"small_tick_hit\": 167}}',10.7013,132605718,481574,NULL,'2014-05-11 01:03:33',1399770213,NULL),(1950469940,4029566,2,1252560,1,1,1,'S',1,0.993233,290,801251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 895, \"large_tick_hit\": 127, \"small_tick_hit\": 1033, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 901, \"large_tick_hit\": 127, \"small_tick_hit\": 1041}}',10.7087,200028207,3553706,NULL,'2021-07-19 00:41:01',1626655261,NULL),(1908465302,4029566,2,355673,0,1,1,'X',1,1,201,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 14, \"small_tick_hit\": 459}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 14, \"small_tick_hit\": 459}}',10.7157,142937997,742274,NULL,'2015-02-01 15:42:14',1422805334,NULL),(1928003622,4029566,2,1356687,1,1,1,'A',1,0.967504,107,538951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 454, \"small_tick_hit\": 201, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 470, \"small_tick_hit\": 207}}',10.7273,170328236,768834,NULL,'2017-11-13 05:22:11',1510550531,NULL),(1906019395,4029566,2,43603,0,1,1,'A',1,0.9749,212,577061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 840, \"large_tick_hit\": 5, \"small_tick_hit\": 126, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 861, \"large_tick_hit\": 5, \"small_tick_hit\": 130}}',10.7292,138398304,2685344,NULL,'2014-10-18 21:39:15',1413668355,NULL),(1936724925,4029566,2,34527,1,1,1,'X',1,1,69,1084442,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_tick_hit\": 23, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 46, \"large_tick_hit\": 23, \"small_tick_hit\": 46}}',10.7308,181744065,101872,NULL,'2019-07-08 05:42:50',1562564570,NULL),(1900578642,4029566,2,92442,0,1,1,'S',1,0.99115,160,861064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 261, \"large_tick_hit\": 43, \"small_tick_hit\": 480, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 43, \"small_tick_hit\": 486}}',10.7396,130670176,572240,NULL,'2014-03-12 19:40:03',1394653203,NULL),(1901188874,4029566,2,237156,0,1,1,'S',1,0.986975,182,768590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 469, \"large_tick_hit\": 149, \"small_tick_hit\": 746, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 149, \"small_tick_hit\": 759}}',10.7568,131616352,1887388,NULL,'2014-04-11 21:38:24',1397252304,NULL),(1900368103,4029566,2,354198,0,1,1,'S',1,0.994142,331,885411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 298, \"large_tick_hit\": 112, \"small_tick_hit\": 778, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 112, \"small_tick_hit\": 783}}',10.7621,130288043,1036072,NULL,'2014-03-01 01:34:26',1393637666,NULL),(1904597578,4029566,2,407732,0,1,1,'S',1,0.995516,298,900573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 362, \"large_tick_hit\": 9, \"small_tick_hit\": 739, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 9, \"small_tick_hit\": 743}}',10.7761,136313342,1859546,NULL,'2014-08-15 01:50:52',1408067452,NULL),(1900306394,4029566,2,172024,0,1,1,'S',1,0.995475,153,965494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 15, \"small_tick_hit\": 287, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 15, \"small_tick_hit\": 289}}',10.7893,130285248,453654,NULL,'2014-02-28 23:38:45',1393630725,NULL),(1922714858,4029566,2,87043,0,1,1,'S',1,0.988701,98,989260,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 103, \"large_tick_hit\": 4, \"small_tick_hit\": 68, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 4, \"small_tick_hit\": 69}}',10.797,163324940,174705,NULL,'2017-01-05 03:34:54',1483587294,NULL),(1906050562,4029566,2,514197,0,1,1,'A',1,0.966412,80,539617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 400, \"large_tick_hit\": 3, \"small_tick_hit\": 230, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 3, \"small_tick_hit\": 239}}',10.8149,138397576,546200,NULL,'2014-10-18 21:11:07',1413666667,NULL),(1900535700,4029566,2,341582,0,1,1,'S',1,0.996875,229,880429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 186, \"large_tick_hit\": 188, \"small_tick_hit\": 264, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 188, \"small_tick_hit\": 265}}',10.836,130401508,548752,NULL,'2014-03-04 03:18:49',1393903129,NULL),(1901529995,4029566,2,293297,0,1,1,'A',1,0.978333,143,631823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 316, \"large_tick_hit\": 78, \"small_tick_hit\": 193, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 78, \"small_tick_hit\": 196}}',10.8468,132008745,824766,NULL,'2014-04-23 08:29:18',1398241758,NULL),(1947092443,4029566,2,1537449,1,1,1,'B',1,0.934947,92,463097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 388, \"large_tick_hit\": 8, \"small_tick_hit\": 222, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 8, \"small_tick_hit\": 237}}',10.8685,195610905,493436,NULL,'2021-03-04 21:27:45',1614893265,NULL),(1939262599,4029566,2,932935,1,1,1,'SH',1,0.997275,66,1323111,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_tick_hit\": 22, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 44, \"large_tick_hit\": 22, \"small_tick_hit\": 301}}',10.8688,185226315,61555,NULL,'2020-02-17 02:40:27',1581907227,NULL),(1906842666,4029566,2,504310,0,1,1,'X',1,1,206,1076483,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 123, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 123, \"small_tick_hit\": 164}}',10.8821,139621922,268802,NULL,'2014-11-24 22:11:00',1416867060,NULL),(1900351022,4029566,2,95222,0,1,1,'X',1,1,396,978432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 193, \"small_tick_hit\": 838}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 193, \"small_tick_hit\": 838}}',10.9243,130330231,1205324,NULL,'2014-03-02 01:43:46',1393724626,NULL),(1900856703,4029566,2,77255,0,1,1,'S',1,0.993997,352,901455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 262, \"large_tick_hit\": 143, \"small_tick_hit\": 754, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 143, \"small_tick_hit\": 759}}',10.9702,131061928,1478700,NULL,'2014-03-24 19:57:54',1395691074,NULL),(1925497205,4029566,2,79213,1,1,1,'A',1,0.974359,128,598387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 550, \"large_tick_hit\": 47, \"small_tick_hit\": 315, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 47, \"small_tick_hit\": 325}}',10.982,166962726,1363370,NULL,'2017-06-15 04:33:56',1497501236,NULL),(1901230227,4029566,2,12463,0,1,1,'X',1,1,291,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 24, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 24, \"small_tick_hit\": 205}}',10.9892,131555553,1485558,NULL,'2014-04-09 19:28:28',1397071708,NULL),(1900683263,4029566,2,298731,0,1,1,'S',1,0.990469,265,731955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 717, \"large_tick_hit\": 131, \"small_tick_hit\": 399, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 725, \"large_tick_hit\": 131, \"small_tick_hit\": 403}}',11.0155,130921470,2908590,NULL,'2014-03-20 20:35:55',1395347755,NULL),(1936798005,4029566,2,2075222,1,1,1,'S',1,0.983673,184,633788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1286, \"small_tick_hit\": 883, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1309, \"small_tick_hit\": 896}}',11.0316,181740764,4611930,NULL,'2019-07-07 23:24:58',1562541898,NULL),(1908219906,4029566,2,120366,0,1,1,'A',1,0.958824,153,537896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 602, \"small_tick_hit\": 213, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 625, \"small_tick_hit\": 225}}',11.0454,142239953,1338282,NULL,'2015-01-21 07:04:50',1421823890,NULL),(1914626103,4029566,2,814436,0,1,1,'X',1,1,235,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 91, \"small_tick_hit\": 477}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 91, \"small_tick_hit\": 477}}',11.0901,152056267,460198,NULL,'2015-11-24 23:38:04',1448408284,NULL),(1910273678,4029566,2,678473,0,1,1,'S',1,0.983226,113,628854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 459, \"small_tick_hit\": 303, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 468, \"small_tick_hit\": 307}}',11.0911,145918321,831882,NULL,'2015-04-28 21:36:25',1430256985,NULL),(1900530776,4029566,2,230468,0,1,1,'S',1,0.998413,218,967816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 21, \"small_tick_hit\": 411, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 21, \"small_tick_hit\": 412}}',11.1133,130399652,886486,NULL,'2014-03-04 01:42:27',1393897347,NULL),(1900398173,4029566,2,312659,0,1,1,'S',1,0.997738,329,971707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 85, \"small_tick_hit\": 553, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 85, \"small_tick_hit\": 555}}',11.1151,130329608,1122134,NULL,'2014-03-02 01:21:16',1393723276,NULL),(1903675673,4029566,2,67836,0,1,1,'S',1,0.996569,298,972887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"small_tick_hit\": 283, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 298, \"small_tick_hit\": 285}}',11.139,135089530,1756046,NULL,'2014-07-13 17:42:56',1405273376,NULL),(1900869016,4029566,2,184100,1,1,1,'X',1,1,259,1078628,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 120, \"small_tick_hit\": 475}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 120, \"small_tick_hit\": 475}}',11.1397,131059413,568801,NULL,'2014-03-24 17:55:05',1395683705,NULL),(1921603850,4029566,2,1052133,1,1,1,'A',1,0.975394,228,672284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 819, \"large_tick_hit\": 17, \"small_tick_hit\": 710, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 833, \"large_tick_hit\": 17, \"small_tick_hit\": 735}}',11.1657,161872743,3255420,NULL,'2016-11-03 00:13:48',1478132028,NULL),(1900784634,4029566,2,291432,0,1,1,'X',1,1,372,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 93, \"small_tick_hit\": 518}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 93, \"small_tick_hit\": 518}}',11.1729,130760437,1339132,NULL,'2014-03-15 16:03:28',1394899408,NULL),(1900985506,4029566,2,281593,0,1,1,'A',1,0.979769,153,641170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 416, \"large_tick_hit\": 60, \"small_tick_hit\": 202, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 60, \"small_tick_hit\": 207}}',11.174,131186008,1041376,NULL,'2014-03-29 02:37:16',1396060636,NULL),(1901449143,4029566,2,90030,0,1,1,'S',1,0.987936,195,824542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 313, \"large_tick_hit\": 2, \"small_tick_hit\": 422, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 2, \"small_tick_hit\": 429}}',11.1802,131997570,903552,NULL,'2014-04-22 21:13:46',1398201226,NULL),(1901871542,4029566,2,16720,0,1,1,'X',1,1,127,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 14, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 14, \"small_tick_hit\": 283}}',11.188,132605794,235374,NULL,'2014-05-11 01:07:05',1399770425,NULL),(1918185151,4029566,2,830863,1,1,1,'A',1,0.96778,191,677162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 709, \"large_tick_hit\": 8, \"small_tick_hit\": 905, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 721, \"large_tick_hit\": 8, \"small_tick_hit\": 947}}',11.2469,157133464,2151258,NULL,'2016-05-16 02:49:24',1463366964,NULL),(1940195862,4029566,2,44067,1,1,1,'X',1,1,182,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 5, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 5, \"small_tick_hit\": 289}}',11.2639,186482454,677726,NULL,'2020-04-14 07:43:00',1586850180,NULL),(1900099788,4029566,2,62131,0,1,1,'S',1,0.985583,246,880855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 253, \"large_tick_hit\": 84, \"small_tick_hit\": 415, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 84, \"small_tick_hit\": 425}}',11.2644,129955462,1014082,NULL,'2014-02-18 07:11:13',1392707473,NULL),(1921264953,4029566,2,782309,0,1,1,'S',1,0.987466,180,669276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 700, \"large_tick_hit\": 96, \"small_tick_hit\": 307, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 711, \"large_tick_hit\": 96, \"small_tick_hit\": 310}}',11.2689,161324077,2008174,NULL,'2016-10-10 05:48:51',1476078531,NULL),(1919812775,4029566,2,57244,1,1,1,'A',1,0.977707,165,679782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 528, \"large_tick_hit\": 67, \"small_tick_hit\": 326, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 67, \"small_tick_hit\": 339}}',11.2858,159369674,1518564,NULL,'2016-07-26 14:18:02',1469542682,NULL),(1929587453,4029566,2,1516109,1,1,1,'S',1,0.983133,130,836668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 182, \"small_tick_hit\": 226, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 232}}',11.2921,172335619,574848,NULL,'2018-02-12 15:30:05',1518449405,NULL),(1947056914,4029566,2,871566,1,1,1,'A',1,0.967298,121,571273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 759, \"large_tick_hit\": 2, \"small_tick_hit\": 363, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 778, \"large_tick_hit\": 2, \"small_tick_hit\": 382}}',11.3027,195611197,1937090,NULL,'2021-03-04 21:39:03',1614893943,NULL),(1900793301,4029566,2,69403,0,1,1,'X',1,1,276,1082491,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 465}}',11.3032,130870637,891244,NULL,'2014-03-19 01:57:17',1395194237,NULL),(1911790334,4029566,2,29931,1,1,1,'B',1,0.939873,54,401233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 238, \"small_tick_hit\": 59, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 254, \"small_tick_hit\": 62}}',11.3537,148123472,337050,NULL,'2015-07-07 18:39:50',1436294390,NULL),(1900250354,4029566,2,245318,0,1,1,'S',1,0.9861,332,841062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 377, \"large_tick_hit\": 180, \"small_tick_hit\": 720, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 180, \"small_tick_hit\": 735}}',11.3644,130028746,1807608,NULL,'2014-02-20 23:03:28',1392937408,NULL),(1901027916,4029566,2,293729,0,1,1,'X',1,1,247,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 18, \"small_tick_hit\": 400}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 18, \"small_tick_hit\": 400}}',11.3766,131230699,1073364,NULL,'2014-03-30 03:36:10',1396150570,NULL),(1938820362,4029566,2,1410103,1,1,1,'A',1,0.972952,149,580355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 752, \"small_tick_hit\": 507, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 774, \"small_tick_hit\": 520}}',11.3871,184606553,1420022,NULL,'2020-01-10 21:40:54',1578692454,NULL),(1903480837,4029566,2,146340,0,1,1,'S',1,0.983429,168,659876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 701, \"large_tick_hit\": 99, \"small_tick_hit\": 565, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 99, \"small_tick_hit\": 575}}',11.3971,134660639,2004594,NULL,'2014-07-03 15:21:46',1404400906,NULL),(1906902280,4029566,2,426468,0,1,1,'S',1,0.988235,70,1180555,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 16, \"small_tick_hit\": 182, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 16, \"small_tick_hit\": 185}}',11.4047,139621837,93497,NULL,'2014-11-24 22:06:51',1416866811,NULL),(1936771853,4029566,2,57416,1,1,1,'XH',1,1,48,1327291,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_tick_hit\": 3, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 45, \"large_tick_hit\": 3, \"small_tick_hit\": 161}}',11.4053,181744137,60694,NULL,'2019-07-08 05:51:18',1562565078,NULL),(1939230533,4029566,2,503493,0,1,1,'X',1,1,86,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 16, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 16, \"small_tick_hit\": 135}}',11.4053,185129358,109690,NULL,'2020-02-11 17:22:19',1581441739,NULL),(1901176154,4029566,2,27533,0,1,1,'S',1,0.984733,187,799230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 254, \"large_tick_hit\": 1, \"small_tick_hit\": 132, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 1, \"small_tick_hit\": 135}}',11.4114,131403981,802928,NULL,'2014-04-05 02:12:10',1396663930,NULL),(1900758462,4029566,2,315046,0,1,1,'X',1,1,321,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 123, \"small_tick_hit\": 607}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 123, \"small_tick_hit\": 607}}',11.4805,130858656,829714,NULL,'2014-03-18 16:02:52',1395158572,NULL),(1911993024,4029566,2,40424,0,1,1,'S',1,0.991758,211,958942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"small_tick_hit\": 150, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 211, \"small_tick_hit\": 153}}',11.4836,148456949,866920,NULL,'2015-07-17 16:41:28',1437151288,NULL),(1905761069,4029566,2,483806,1,1,1,'A',1,0.974646,238,735838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 635, \"large_tick_hit\": 28, \"small_tick_hit\": 644, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 28, \"small_tick_hit\": 671}}',11.5433,138022621,2441244,NULL,'2014-10-06 20:05:53',1412625953,NULL),(1905403177,4029566,2,443327,1,1,1,'A',1,0.963303,204,649132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 615, \"small_tick_hit\": 330, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 627, \"small_tick_hit\": 354}}',11.5465,137419029,1949488,NULL,'2014-09-17 01:19:03',1410916743,NULL),(1900575866,4029566,2,115109,0,1,1,'X',1,1,170,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 42, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 42, \"small_tick_hit\": 237}}',11.547,130670626,337370,NULL,'2014-03-12 20:00:57',1394654457,NULL),(1900453817,4029566,2,114498,0,1,1,'S',1,0.989547,195,918450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 208, \"small_tick_hit\": 360, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 209, \"small_tick_hit\": 365}}',11.5534,130401759,750032,NULL,'2014-03-04 03:33:06',1393903986,NULL),(1909638923,4029566,2,663881,0,1,1,'S',1,0.984831,252,634818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1255, \"large_tick_hit\": 105, \"small_tick_hit\": 328, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1276, \"large_tick_hit\": 105, \"small_tick_hit\": 333}}',11.5623,145072316,4029476,NULL,'2015-03-31 20:57:19',1427835439,NULL),(1938510405,4029566,2,806342,0,1,1,'B',1,0.933728,100,507313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 461, \"large_tick_hit\": 1, \"small_tick_hit\": 327, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 1, \"small_tick_hit\": 360}}',11.5866,184217522,717206,NULL,'2019-12-19 06:32:48',1576737168,NULL),(1911721873,4029566,2,39310,0,1,1,'S',1,0.991392,134,734826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 477, \"large_tick_hit\": 25, \"small_tick_hit\": 189, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 25, \"small_tick_hit\": 191}}',11.6433,148123784,1787450,NULL,'2015-07-07 18:52:27',1436295147,NULL),(1918271245,4029566,2,250577,0,1,1,'A',1,0.972286,264,629991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 794, \"large_tick_hit\": 1, \"small_tick_hit\": 468, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 815, \"large_tick_hit\": 1, \"small_tick_hit\": 483}}',11.6486,157234038,2676724,NULL,'2016-05-20 04:33:45',1463718825,NULL),(1901198562,4029566,2,43758,0,1,1,'A',1,0.975042,95,650034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 280, \"large_tick_hit\": 37, \"small_tick_hit\": 269, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 37, \"small_tick_hit\": 278}}',11.6602,131534765,594966,NULL,'2014-04-09 01:50:29',1397008229,NULL),(1922792826,4029566,2,901671,1,1,1,'X',1,1,793,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_tick_hit\": 372, \"small_tick_hit\": 1643}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 372, \"small_tick_hit\": 1643}}',11.6788,163324113,2195214,NULL,'2017-01-05 02:35:00',1483583700,NULL),(1900564215,4029566,2,301035,0,1,1,'S',1,0.998625,253,963198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 127, \"small_tick_hit\": 473, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 127, \"small_tick_hit\": 474}}',11.6831,130670580,466966,NULL,'2014-03-12 19:58:33',1394654313,NULL),(1908850440,4029566,2,70056,0,1,1,'A',1,0.976923,88,529479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 585, \"large_tick_hit\": 41, \"small_tick_hit\": 136, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 41, \"small_tick_hit\": 137}}',11.714,143849724,1259480,NULL,'2015-02-16 22:00:49',1424124049,NULL),(1939891845,4029566,2,322703,1,1,1,'X',1,1,483,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 183, \"small_tick_hit\": 774}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 183, \"small_tick_hit\": 774}}',11.7321,186067363,1871516,NULL,'2020-03-30 04:37:54',1585543074,NULL),(1900286040,4029566,2,254650,0,1,1,'S',1,0.998943,352,959551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 90, \"small_tick_hit\": 593, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 90, \"small_tick_hit\": 594}}',11.7377,130028873,1210874,NULL,'2014-02-20 23:11:02',1392937862,NULL),(1910208378,4029566,2,43900,0,1,1,'A',1,0.958389,107,509520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 466, \"small_tick_hit\": 248, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 256}}',11.7694,145868581,813368,NULL,'2015-04-26 21:20:31',1430083231,NULL),(1939165218,4029566,2,43368,0,1,1,'A',1,0.97861,61,651252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 116, \"large_tick_hit\": 5, \"small_tick_hit\": 62, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 5, \"small_tick_hit\": 64}}',11.7749,185129308,236080,NULL,'2020-02-11 17:18:28',1581441508,NULL),(1900549750,4029566,2,266524,0,1,1,'S',1,0.99914,389,964603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 171, \"small_tick_hit\": 773, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 171, \"small_tick_hit\": 774}}',11.7922,130674194,1168350,NULL,'2014-03-12 23:00:49',1394665249,NULL),(1940361676,4029566,2,75662,1,1,1,'A',1,0.96875,101,721111,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 369, \"large_tick_hit\": 220, \"small_tick_hit\": 341, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 220, \"small_tick_hit\": 355}}',11.8112,186538709,712906,NULL,'2020-04-16 08:32:27',1587025947,NULL),(1948212426,4029566,2,160106,0,1,1,'A',1,0.972927,195,602247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 827, \"small_tick_hit\": 323, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 846, \"small_tick_hit\": 336}}',11.8178,197233836,2885690,NULL,'2021-04-23 05:09:43',1619154583,NULL),(1909790651,4029566,2,459739,0,1,1,'A',1,0.975837,198,618903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 925, \"small_tick_hit\": 852, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 948, \"small_tick_hit\": 873}}',11.8291,145315811,2629428,NULL,'2015-04-09 00:48:39',1428540519,NULL),(1901474033,4029566,2,137459,0,1,1,'S',1,0.994039,159,767522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 396, \"small_tick_hit\": 271, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 399, \"small_tick_hit\": 272}}',11.8349,131905038,1245110,NULL,'2014-04-20 02:02:07',1397959327,NULL),(1939290900,4029566,2,46024,0,1,1,'X',1,1,63,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 6, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 6, \"small_tick_hit\": 131}}',11.8473,185226856,82442,NULL,'2020-02-17 03:44:30',1581911070,NULL),(1911191968,4029566,2,58332,0,1,1,'X',1,1,180,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 153}}',11.8515,147435893,849918,NULL,'2015-06-16 20:49:09',1434487749,NULL),(1901585979,4029566,2,242822,0,1,1,'S',1,0.981844,438,685788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1632, \"small_tick_hit\": 1126, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1656, \"small_tick_hit\": 1153}}',11.899,132219742,8841396,NULL,'2014-04-29 16:07:37',1398787657,NULL),(1919801753,4029566,2,54357,0,1,1,'S',1,0.987097,167,800547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 483, \"large_tick_hit\": 59, \"small_tick_hit\": 529, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 59, \"small_tick_hit\": 540}}',11.9066,159389063,1763770,NULL,'2016-07-27 06:59:01',1469602741,NULL),(1901176426,4029566,2,238427,0,1,1,'X',1,1,220,1080778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 77, \"small_tick_hit\": 396}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 77, \"small_tick_hit\": 396}}',11.9528,131343409,516667,NULL,'2014-04-03 01:50:19',1396489819,NULL),(1911884878,4029566,2,357728,0,1,1,'A',1,0.979763,178,703332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 724, \"large_tick_hit\": 33, \"small_tick_hit\": 647, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 733, \"large_tick_hit\": 33, \"small_tick_hit\": 667}}',11.955,148305042,2444494,NULL,'2015-07-13 02:04:38',1436753078,NULL),(1900450499,4029566,2,298037,0,1,1,'S',1,0.996725,298,828213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 347, \"large_tick_hit\": 206, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 206, \"small_tick_hit\": 360}}',11.9689,130471474,1422964,NULL,'2014-03-06 15:35:42',1394120142,NULL),(1936779790,4029566,2,318537,1,1,1,'XH',1,1,64,1076699,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 1, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 1, \"small_tick_hit\": 160}}',12.0082,181754476,79154,NULL,'2019-07-08 21:04:08',1562619848,NULL),(1900398049,4029566,2,166754,0,1,1,'S',1,0.998395,225,961399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 83, \"small_tick_hit\": 397, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 83, \"small_tick_hit\": 398}}',12.0379,130367169,443266,NULL,'2014-03-02 23:04:04',1393801444,NULL),(1903078731,4029566,2,57346,0,1,1,'X',1,1,327,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 146, \"small_tick_hit\": 624}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 146, \"small_tick_hit\": 624}}',12.0777,134187728,842156,NULL,'2014-06-22 00:10:27',1403395827,NULL),(1901844275,4029566,2,2609,0,1,1,'S',1,0.993159,409,875513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 533, \"small_tick_hit\": 338, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 535, \"small_tick_hit\": 342}}',12.0932,132532017,4508768,NULL,'2014-05-09 01:40:37',1399599637,NULL),(1900924580,4029566,2,315922,0,1,1,'S',1,0.990403,227,748942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 772, \"large_tick_hit\": 4, \"small_tick_hit\": 772, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 779, \"large_tick_hit\": 4, \"small_tick_hit\": 780}}',12.1328,131060150,2930332,NULL,'2014-03-24 18:32:27',1395685947,NULL),(1900466940,4029566,2,272561,0,1,1,'X',1,1,257,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 71, \"small_tick_hit\": 453}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 71, \"small_tick_hit\": 453}}',12.1358,130456447,682622,NULL,'2014-03-06 01:57:13',1394071033,NULL),(1901457568,4029566,2,91799,0,1,1,'S',1,0.984568,136,734876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 220, \"large_tick_hit\": 85, \"small_tick_hit\": 333, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 85, \"small_tick_hit\": 339}}',12.1485,132025131,579562,NULL,'2014-04-23 20:07:05',1398283625,NULL),(1908544986,4029566,2,523594,1,1,1,'A',1,0.945652,52,425481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 277, \"small_tick_hit\": 158, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 296, \"small_tick_hit\": 164}}',12.1556,143375353,264248,NULL,'2015-02-08 21:15:23',1423430123,NULL),(1909439762,4029566,2,61856,0,1,1,'S',1,0.985759,184,687803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 651, \"large_tick_hit\": 24, \"small_tick_hit\": 571, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 24, \"small_tick_hit\": 579}}',12.1699,144712865,2449730,NULL,'2015-03-18 20:41:44',1426711304,NULL),(1922794462,4029566,2,545651,1,1,1,'S',1,0.999208,492,966004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 99, \"small_tick_hit\": 770, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 99, \"small_tick_hit\": 771}}',12.2038,163323876,2473904,NULL,'2017-01-05 02:20:14',1483582814,NULL),(1911065739,4029566,2,83112,0,1,1,'S',1,0.980849,156,646664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 719, \"small_tick_hit\": 459, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 731, \"small_tick_hit\": 470}}',12.2101,147223273,2558010,NULL,'2015-06-09 23:30:00',1433892600,NULL),(1901068182,4029566,2,271776,0,1,1,'S',1,0.995187,256,898813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 279, \"large_tick_hit\": 28, \"small_tick_hit\": 520, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 28, \"small_tick_hit\": 523}}',12.2124,131404096,1196648,NULL,'2014-04-05 02:16:51',1396664211,NULL),(1900739800,4029566,2,140579,0,1,1,'X',1,1,545,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 198, \"small_tick_hit\": 801}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 198, \"small_tick_hit\": 801}}',12.2135,130870585,2485702,NULL,'2014-03-19 01:54:28',1395194068,NULL),(1907247496,4029566,2,151003,1,1,1,'S',1,0.980822,184,653287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 948, \"large_tick_hit\": 41, \"small_tick_hit\": 801, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 965, \"large_tick_hit\": 41, \"small_tick_hit\": 819}}',12.2209,140234822,2836198,NULL,'2014-12-13 19:43:16',1418499796,NULL),(1902169960,4029566,2,347172,0,1,1,'S',1,0.990377,290,726752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 710, \"large_tick_hit\": 18, \"small_tick_hit\": 507, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 18, \"small_tick_hit\": 510}}',12.2244,132827345,3245538,NULL,'2014-05-17 21:39:18',1400362758,NULL),(1911788169,4029566,2,29704,0,1,1,'A',1,0.975198,276,655805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 711, \"large_tick_hit\": 37, \"small_tick_hit\": 235, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 725, \"large_tick_hit\": 37, \"small_tick_hit\": 246}}',12.2489,148101483,2570906,NULL,'2015-07-07 01:59:35',1436234375,NULL),(1900801015,4029566,2,151009,0,1,1,'S',1,0.996707,422,961957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 26, \"small_tick_hit\": 486, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 26, \"small_tick_hit\": 489}}',12.2584,131000741,3150888,NULL,'2014-03-23 00:05:14',1395533114,NULL),(1908554952,4029566,2,391740,0,1,1,'X',1,1,101,1077991,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_tick_hit\": 50, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 51, \"large_tick_hit\": 50, \"small_tick_hit\": 188}}',12.2618,143053225,105028,NULL,'2015-02-03 16:50:27',1422982227,NULL),(1901894201,4029566,2,34624,0,1,1,'X',1,1,198,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 18, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 18, \"small_tick_hit\": 162}}',12.2687,132550224,959624,NULL,'2014-05-09 15:20:22',1399648822,NULL),(1909119660,4029566,2,31312,0,1,1,'S',1,0.980431,114,586619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 394, \"large_tick_hit\": 39, \"small_tick_hit\": 68, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 39, \"small_tick_hit\": 69}}',12.2879,144275131,774896,NULL,'2015-03-02 11:08:52',1425294532,NULL),(1940217869,4029566,2,158584,1,1,1,'S',1,0.995885,122,1076405,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_tick_hit\": 67, \"small_tick_hit\": 120, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 67, \"small_tick_hit\": 121}}',12.2974,186474375,132748,NULL,'2020-04-13 23:33:08',1586820788,NULL),(1903182370,4029566,2,38327,0,1,1,'S',1,0.996466,129,822437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"large_tick_hit\": 45, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 45, \"small_tick_hit\": 83}}',12.3238,134469750,347630,NULL,'2014-06-28 22:30:54',1403994654,NULL),(1900797966,4029566,2,100364,0,1,1,'S',1,0.992253,219,888184,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 443, \"large_tick_hit\": 27, \"small_tick_hit\": 1067, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 27, \"small_tick_hit\": 1075}}',12.3343,130945259,1551092,NULL,'2014-03-21 15:53:01',1395417181,NULL),(1900319254,4029566,2,10677,0,1,1,'S',1,0.994495,166,856649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 206, \"large_tick_hit\": 44, \"small_tick_hit\": 292, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 44, \"small_tick_hit\": 294}}',12.3385,130285021,661416,NULL,'2014-02-28 23:29:41',1393630181,NULL),(1910131114,4029566,2,610295,0,1,1,'S',1,0.982935,90,601169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 348, \"large_tick_hit\": 5, \"small_tick_hit\": 223, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 5, \"small_tick_hit\": 225}}',12.3514,145670190,651086,NULL,'2015-04-20 00:47:27',1429490847,NULL),(1900586373,4029566,2,307062,0,1,1,'S',1,0.992771,203,965640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 4, \"small_tick_hit\": 209, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 4, \"small_tick_hit\": 212}}',12.3692,130671771,837466,NULL,'2014-03-12 20:57:14',1394657834,NULL),(1901269355,4029566,2,52230,0,1,1,'S',1,0.991463,265,755643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 495, \"small_tick_hit\": 318, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 501, \"small_tick_hit\": 319}}',12.3696,131621930,2299736,NULL,'2014-04-12 01:49:38',1397267378,NULL),(1936704673,4029566,2,1542363,0,1,1,'B',1,0.939866,64,466006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 262, \"small_tick_hit\": 160, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 278, \"small_tick_hit\": 171}}',12.3936,181727596,310648,NULL,'2019-07-07 04:46:56',1562474816,NULL),(1900413993,4029566,2,282169,0,1,1,'S',1,0.998483,326,897071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 279, \"large_tick_hit\": 137, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 137, \"small_tick_hit\": 242}}',12.3989,130285840,1498644,NULL,'2014-03-01 00:04:37',1393632277,NULL),(1900734647,4029566,2,310803,0,1,1,'S',1,0.998811,331,967173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 81, \"small_tick_hit\": 509, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 81, \"small_tick_hit\": 510}}',12.4006,130858704,1139230,NULL,'2014-03-18 16:05:04',1395158704,NULL),(1900293853,4029566,2,285884,0,1,1,'X',1,1,454,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 10, \"small_tick_hit\": 943}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 10, \"small_tick_hit\": 943}}',12.4301,130355086,3824742,NULL,'2014-03-02 15:52:02',1393775522,NULL),(1939152857,4029566,2,154718,1,1,1,'X',1,1,130,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 38, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 38, \"small_tick_hit\": 116}}',12.434,185130260,254780,NULL,'2020-02-11 18:20:15',1581445215,NULL),(1939176565,4029566,2,1241726,1,1,1,'XH',1,1,42,1331795,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 156}}',12.4837,185130403,68459,NULL,'2020-02-11 18:28:26',1581445706,NULL),(1927898587,4029566,2,152575,1,1,1,'S',1,0.992361,350,789136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 654, \"large_tick_hit\": 87, \"small_tick_hit\": 688, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 87, \"small_tick_hit\": 693}}',12.491,170205054,4174000,NULL,'2017-11-07 01:35:00',1510018500,NULL),(1901670699,4029566,2,39873,0,1,1,'S',1,0.985972,218,819023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 296, \"small_tick_hit\": 196, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 299, \"small_tick_hit\": 200}}',12.4979,132197414,1018852,NULL,'2014-04-28 20:31:03',1398717063,NULL),(1945580768,4029566,2,1996683,1,1,1,'A',1,0.944262,42,381715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 218, \"small_tick_hit\": 70, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 233, \"small_tick_hit\": 72}}',12.5125,193666514,221380,NULL,'2021-01-03 02:18:58',1609640338,NULL),(1900557877,4029566,2,318994,0,1,1,'S',1,0.998953,198,1087178,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 57, \"small_tick_hit\": 756, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 57, \"small_tick_hit\": 757}}',12.5203,130670856,309169,NULL,'2014-03-12 20:12:45',1394655165,NULL),(1912289520,4029566,2,260872,1,1,1,'A',1,0.971448,148,597676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 765, \"large_tick_hit\": 4, \"small_tick_hit\": 694, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 786, \"large_tick_hit\": 4, \"small_tick_hit\": 716}}',12.5255,148758039,1606572,NULL,'2015-07-27 00:15:32',1437956132,NULL),(1909302830,4029566,2,355620,0,1,1,'S',1,0.990331,204,830161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 304, \"large_tick_hit\": 3, \"small_tick_hit\": 410, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 3, \"small_tick_hit\": 415}}',12.5396,144530503,1265504,NULL,'2015-03-12 01:43:49',1426124629,NULL),(1900492758,4029566,2,246814,0,1,1,'S',1,0.998492,194,874157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 215, \"large_tick_hit\": 54, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 54, \"small_tick_hit\": 393}}',12.5964,130401668,723178,NULL,'2014-03-04 03:28:03',1393903683,NULL),(1908639324,4029566,2,375835,0,1,1,'S',1,0.982249,101,676499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 395, \"small_tick_hit\": 269, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 276}}',12.5989,143621327,945114,NULL,'2015-02-13 08:10:15',1423815015,NULL),(1939214085,4029566,2,1949120,1,1,1,'A',1,0.969101,231,584544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 875, \"large_tick_hit\": 6, \"small_tick_hit\": 499, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 904, \"large_tick_hit\": 6, \"small_tick_hit\": 514}}',12.6284,184968598,2782218,NULL,'2020-02-02 02:13:43',1580609623,NULL),(1901755118,4029566,2,80990,0,1,1,'A',1,0.978282,227,835117,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 304, \"large_tick_hit\": 89, \"small_tick_hit\": 598, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 89, \"small_tick_hit\": 611}}',12.6309,132303799,1067969,NULL,'2014-05-02 02:50:33',1398999033,NULL),(1914269225,4029566,2,39069,0,1,1,'A',1,0.975376,204,704059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 511, \"large_tick_hit\": 85, \"small_tick_hit\": 830, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 85, \"small_tick_hit\": 856}}',12.6604,151694024,1531884,NULL,'2015-11-12 01:45:52',1447292752,NULL),(1900522819,4029566,2,358753,0,1,1,'S',1,0.994932,226,965353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 51, \"small_tick_hit\": 363, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 51, \"small_tick_hit\": 366}}',12.6617,130428934,575082,NULL,'2014-03-05 01:34:50',1393983290,NULL),(1906822965,4029566,2,64394,0,1,1,'S',1,0.980684,117,584930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 451, \"large_tick_hit\": 52, \"small_tick_hit\": 157, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 52, \"small_tick_hit\": 158}}',12.6664,139621278,1036862,NULL,'2014-11-24 21:41:38',1416865298,NULL),(1904728836,4029566,2,25162,0,1,1,'X',1,1,86,1084010,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 9, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 9, \"small_tick_hit\": 159}}',12.6736,136516746,159358,NULL,'2014-08-20 19:46:16',1408563976,NULL),(1901894084,4029566,2,50405,0,1,1,'S',1,0.98503,148,963783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 14, \"small_tick_hit\": 181, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 14, \"small_tick_hit\": 186}}',12.691,132533320,328086,NULL,'2014-05-09 02:47:49',1399603669,NULL),(1901866085,4029566,2,12787,0,1,1,'X',1,1,72,1080355,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 6, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 6, \"small_tick_hit\": 77}}',12.7045,132588795,110839,NULL,'2014-05-10 14:55:12',1399733712,NULL),(1922731616,4029566,2,95189,0,1,1,'S',1,0.995122,158,1089001,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 38, \"small_tick_hit\": 250, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 38, \"small_tick_hit\": 252}}',12.7046,163325132,379189,NULL,'2017-01-05 03:52:13',1483588333,NULL),(1900743756,4029566,2,281669,0,1,1,'S',1,0.992579,139,841507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 213, \"large_tick_hit\": 21, \"small_tick_hit\": 301, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 21, \"small_tick_hit\": 304}}',12.7215,130896532,579726,NULL,'2014-03-19 23:13:46',1395270826,NULL),(1939256273,4029566,2,920993,1,1,1,'X',1,1,90,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 1, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 1, \"small_tick_hit\": 113}}',12.7317,185226974,183206,NULL,'2020-02-17 03:55:21',1581911721,NULL),(1900328440,4029566,2,12504,0,1,1,'S',1,0.991701,160,960984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 66, \"small_tick_hit\": 79, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 66, \"small_tick_hit\": 81}}',12.7398,130330692,351726,NULL,'2014-03-02 01:58:47',1393725527,NULL),(1901535223,4029566,2,24745,0,1,1,'S',1,0.981777,122,620811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 322, \"large_tick_hit\": 2, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 2, \"small_tick_hit\": 108}}',12.7438,132024334,721466,NULL,'2014-04-23 19:32:35',1398281555,NULL),(1900470890,4029566,2,94934,0,1,1,'X',1,1,209,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 82, \"small_tick_hit\": 429}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 82, \"small_tick_hit\": 429}}',12.7649,130518928,374206,NULL,'2014-03-08 02:24:37',1394245477,NULL),(1903175345,4029566,2,21621,0,1,1,'A',1,0.979656,242,871265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 411, \"large_tick_hit\": 4, \"small_tick_hit\": 211, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 223}}',12.8062,134453639,2203182,NULL,'2014-06-28 14:35:55',1403966155,NULL),(1906791248,4029566,2,428306,1,1,1,'S',1,0.98364,335,709719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1014, \"large_tick_hit\": 2, \"small_tick_hit\": 908, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1028, \"large_tick_hit\": 2, \"small_tick_hit\": 926}}',12.8307,139509995,5213960,NULL,'2014-11-21 23:13:35',1416611615,NULL),(1903669579,4029566,2,406035,1,1,1,'S',1,0.998366,258,962602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 30, \"small_tick_hit\": 353, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 30, \"small_tick_hit\": 354}}',12.8499,135089700,782934,NULL,'2014-07-13 17:47:51',1405273671,NULL),(1900618273,4029566,2,36281,0,1,1,'S',1,0.996269,161,864272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 158, \"large_tick_hit\": 62, \"small_tick_hit\": 314, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 62, \"small_tick_hit\": 315}}',12.8705,130587935,493776,NULL,'2014-03-09 18:25:01',1394389501,NULL),(1902020534,4029566,2,103154,1,1,1,'S',1,0.998888,264,1085870,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 16, \"small_tick_hit\": 634, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 16, \"small_tick_hit\": 635}}',12.8711,132644638,1011703,NULL,'2014-05-12 02:05:56',1399860356,NULL),(1922770102,4029566,2,114622,1,1,1,'S',1,0.99665,473,987486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 23, \"small_tick_hit\": 1312, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 23, \"small_tick_hit\": 1318}}',12.8829,163324428,2862852,NULL,'2017-01-05 02:53:40',1483584820,NULL),(1902603631,4029566,2,354,0,1,1,'A',1,0.976923,141,764000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 284, \"large_tick_hit\": 89, \"small_tick_hit\": 389, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 89, \"small_tick_hit\": 404}}',12.912,133551693,783378,NULL,'2014-06-06 15:50:39',1402069839,NULL),(1900678667,4029566,2,267977,0,1,1,'X',1,1,414,1089578,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 101, \"small_tick_hit\": 690}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 101, \"small_tick_hit\": 690}}',12.9151,130863188,1933286,NULL,'2014-03-18 19:36:55',1395171415,NULL),(1900790902,4029566,2,235615,0,1,1,'S',1,0.99859,275,963609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 83, \"small_tick_hit\": 433, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 83, \"small_tick_hit\": 434}}',12.9729,130760960,721910,NULL,'2014-03-15 16:18:12',1394900292,NULL),(1937218027,4029566,2,26707,1,1,1,'A',1,0.967742,68,490962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 251, \"large_tick_hit\": 22, \"small_tick_hit\": 57, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 22, \"small_tick_hit\": 58}}',13.0685,182482274,415730,NULL,'2019-08-23 04:34:29',1566534869,NULL),(1900406483,4029566,2,336333,0,1,1,'S',1,0.996904,362,966337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 108, \"small_tick_hit\": 604, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 108, \"small_tick_hit\": 607}}',13.1107,130360529,1266552,NULL,'2014-03-02 18:53:32',1393786412,NULL),(1901509817,4029566,2,99997,0,1,1,'S',1,0.982441,251,626247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 895, \"large_tick_hit\": 1, \"small_tick_hit\": 223, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 912, \"large_tick_hit\": 1, \"small_tick_hit\": 226}}',13.1152,131997754,3083842,NULL,'2014-04-22 21:24:14',1398201854,NULL),(1939359959,4029566,2,2289268,1,1,1,'A',1,0.958763,186,532817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 763, \"large_tick_hit\": 60, \"small_tick_hit\": 386, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 800, \"large_tick_hit\": 60, \"small_tick_hit\": 401}}',13.1252,185226160,2080880,NULL,'2020-02-17 02:24:41',1581906281,NULL),(1900739096,4029566,2,164696,0,1,1,'X',1,1,275,978816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 64, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 64, \"small_tick_hit\": 300}}',13.132,130867738,918428,NULL,'2014-03-18 23:11:31',1395184291,NULL),(1900857061,4029566,2,119953,0,1,1,'S',1,0.994805,220,828572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 408, \"small_tick_hit\": 358, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 360}}',13.1539,131042619,1295116,NULL,'2014-03-24 02:24:13',1395627853,NULL),(1902020483,4029566,2,103153,0,1,1,'S',1,0.998873,347,962444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 2, \"small_tick_hit\": 539, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 2, \"small_tick_hit\": 540}}',13.1722,132644564,2964262,NULL,'2014-05-12 02:02:31',1399860151,NULL),(1901923383,4029566,2,38116,0,1,1,'A',1,0.971127,202,598787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 807, \"large_tick_hit\": 1, \"small_tick_hit\": 571, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 1, \"small_tick_hit\": 588}}',13.1752,132532811,2137230,NULL,'2014-05-09 02:19:40',1399601980,NULL),(1901771906,4029566,2,353851,0,1,1,'A',1,0.971108,99,578626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 366, \"small_tick_hit\": 239, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 246}}',13.1803,132324111,600306,NULL,'2014-05-02 16:12:37',1399047157,NULL),(1901399753,4029566,2,37088,0,1,1,'S',1,0.989276,108,743661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 225, \"small_tick_hit\": 144, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 227, \"small_tick_hit\": 146}}',13.2004,131747844,671340,NULL,'2014-04-15 16:03:50',1397577830,NULL),(1911171964,4029566,2,33004,0,1,1,'A',1,0.976693,159,641787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 467, \"large_tick_hit\": 117, \"small_tick_hit\": 296, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 117, \"small_tick_hit\": 306}}',13.2187,147196212,1560540,NULL,'2015-06-09 00:42:22',1433810542,NULL),(1911771657,4029566,2,668211,0,1,1,'A',1,0.978218,72,584768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 274, \"small_tick_hit\": 220, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 224}}',13.2283,148123351,435880,NULL,'2015-07-07 18:35:00',1436294100,NULL),(1900915877,4029566,2,290304,0,1,1,'X',1,1,130,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 19, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 19, \"small_tick_hit\": 187}}',13.24,131062915,319418,NULL,'2014-03-24 20:47:57',1395694077,NULL),(1931078655,4029566,2,85326,1,1,1,'S',1,0.982427,135,739543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 485, \"large_tick_hit\": 69, \"small_tick_hit\": 620, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 69, \"small_tick_hit\": 636}}',13.274,174318191,1646740,NULL,'2018-05-14 21:55:41',1526334941,NULL),(1901231261,4029566,2,276115,0,1,1,'A',1,0.975186,199,664976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 450, \"large_tick_hit\": 2, \"small_tick_hit\": 334, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 2, \"small_tick_hit\": 342}}',13.3276,131620125,1496232,NULL,'2014-04-12 00:31:26',1397262686,NULL),(1908685871,4029566,2,577885,0,1,1,'S',1,0.988426,105,709555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 223, \"large_tick_hit\": 31, \"small_tick_hit\": 173, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 31, \"small_tick_hit\": 175}}',13.3478,143556535,548170,NULL,'2015-02-12 04:20:50',1423714850,NULL),(1903670794,4029566,2,406358,0,1,1,'A',1,0.965278,274,616119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 579, \"large_tick_hit\": 57, \"small_tick_hit\": 198, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 57, \"small_tick_hit\": 204}}',13.376,135135925,2428960,NULL,'2014-07-14 23:40:42',1405381242,NULL),(1902656453,4029566,2,339330,0,1,1,'A',1,0.979882,169,686020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 385, \"large_tick_hit\": 45, \"small_tick_hit\": 398, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 45, \"small_tick_hit\": 407}}',13.3959,133571971,1112996,NULL,'2014-06-07 03:03:12',1402110192,NULL),(1914512404,4029566,2,471666,0,1,1,'S',1,0.998182,243,965368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 54, \"small_tick_hit\": 306, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 54, \"small_tick_hit\": 307}}',13.3997,152056047,650200,NULL,'2015-11-24 23:27:31',1448407651,NULL),(1909919839,4029566,2,557962,0,1,1,'S',1,0.980962,210,607868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 694, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 712, \"small_tick_hit\": 286}}',13.415,145477540,2503098,NULL,'2015-04-13 23:04:45',1428966285,NULL),(1900374780,4029566,2,164651,0,1,1,'S',1,0.996764,236,975262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 2, \"small_tick_hit\": 380, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 2, \"small_tick_hit\": 382}}',13.4386,130285568,1157396,NULL,'2014-02-28 23:52:18',1393631538,NULL),(1939119855,4029566,2,318535,1,1,1,'B',1,0.938224,29,356685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 155, \"large_tick_hit\": 2, \"small_tick_hit\": 86, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 2, \"small_tick_hit\": 91}}',13.4539,185130366,144060,NULL,'2020-02-11 18:26:19',1581445579,NULL),(1901378813,4029566,2,155875,0,1,1,'S',1,0.985927,313,768406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 490, \"large_tick_hit\": 65, \"small_tick_hit\": 636, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 65, \"small_tick_hit\": 645}}',13.4637,131761213,1909644,NULL,'2014-04-16 02:28:02',1397615282,NULL),(1907931241,4029566,2,327881,0,1,1,'S',1,0.988645,237,726811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 735, \"large_tick_hit\": 1, \"small_tick_hit\": 570, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 1, \"small_tick_hit\": 577}}',13.4918,141394585,3073796,NULL,'2015-01-07 02:55:36',1420599336,NULL),(1900701503,4029566,2,45642,0,1,1,'S',1,0.990385,224,745411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 282, \"large_tick_hit\": 167, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 167, \"small_tick_hit\": 273}}',13.5136,130892813,977864,NULL,'2014-03-19 20:16:48',1395260208,NULL),(1902959636,4029566,2,388580,0,1,1,'S',1,0.987201,280,687465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1036, \"small_tick_hit\": 738, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1051, \"small_tick_hit\": 746}}',13.5242,134007758,4016376,NULL,'2014-06-17 15:28:47',1403018927,NULL),(1926119835,4029566,2,1094092,1,1,1,'S',1,0.990394,178,771993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 542, \"large_tick_hit\": 20, \"small_tick_hit\": 469, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 20, \"small_tick_hit\": 475}}',13.5371,167860270,1912114,NULL,'2017-07-21 20:48:17',1500670097,NULL),(1902680025,4029566,2,380972,0,1,1,'S',1,0.998447,237,903566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 258, \"large_tick_hit\": 14, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 14, \"small_tick_hit\": 371}}',13.5557,133623823,1126694,NULL,'2014-06-08 04:36:55',1402202215,NULL),(1936737707,4029566,2,124701,0,1,1,'A',1,0.977396,186,592958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 682, \"large_tick_hit\": 185, \"small_tick_hit\": 214, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 702, \"large_tick_hit\": 185, \"small_tick_hit\": 219}}',13.5627,181740814,2121900,NULL,'2019-07-07 23:29:55',1562542195,NULL),(1930944198,4029566,2,27335,1,1,1,'S',1,0.98324,118,653518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 364, \"large_tick_hit\": 54, \"small_tick_hit\": 110, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 54, \"small_tick_hit\": 113}}',13.5654,174119637,941220,NULL,'2018-05-05 21:02:11',1525554131,NULL),(1936745962,4029566,2,43972,1,1,1,'XH',1,1,73,1208313,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 24, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 24, \"small_tick_hit\": 108}}',13.577,181754661,89301,NULL,'2019-07-08 21:19:15',1562620755,NULL),(1900713349,4029566,2,355283,0,1,1,'S',1,0.98862,141,711598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 333, \"small_tick_hit\": 362, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 338, \"small_tick_hit\": 365}}',13.6115,130921804,913212,NULL,'2014-03-20 20:52:31',1395348751,NULL),(1922770670,4029566,2,525103,1,1,1,'S',1,0.998689,184,1082330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 41, \"small_tick_hit\": 578, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 41, \"small_tick_hit\": 579}}',13.6818,163324672,441133,NULL,'2017-01-05 03:09:53',1483585793,NULL),(1911841588,4029566,2,282801,0,1,1,'S',1,0.982782,203,766479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 547, \"large_tick_hit\": 1, \"small_tick_hit\": 879, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 1, \"small_tick_hit\": 899}}',13.7565,148305456,2138946,NULL,'2015-07-13 02:27:35',1436754455,NULL),(1900784469,4029566,2,291431,0,1,1,'S',1,0.993007,288,809294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 499, \"large_tick_hit\": 101, \"small_tick_hit\": 678, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 101, \"small_tick_hit\": 683}}',13.7618,130760536,1879752,NULL,'2014-03-15 16:06:18',1394899578,NULL),(1901880866,4029566,2,48334,0,1,1,'S',1,0.986111,166,711781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 530, \"large_tick_hit\": 7, \"small_tick_hit\": 386, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 7, \"small_tick_hit\": 393}}',13.7744,132532903,1730356,NULL,'2014-05-09 02:24:41',1399602281,NULL),(1905947872,4029566,2,165520,0,1,1,'S',1,0.996016,236,972048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 16, \"small_tick_hit\": 264, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 16, \"small_tick_hit\": 266}}',13.7851,138398677,1082432,NULL,'2014-10-18 21:53:10',1413669190,NULL),(1901880980,4029566,2,48335,1,1,1,'X',1,1,290,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 10, \"small_tick_hit\": 422}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 10, \"small_tick_hit\": 422}}',13.7908,132605676,1604480,NULL,'2014-05-11 01:01:45',1399770105,NULL),(1900774124,4029566,2,54207,0,1,1,'S',1,0.998507,255,964990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 4, \"small_tick_hit\": 414, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 4, \"small_tick_hit\": 415}}',13.8107,130814646,1252976,NULL,'2014-03-17 00:55:00',1395017700,NULL),(1901879422,4029566,2,123003,0,1,1,'X',1,1,386,1090232,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 162, \"small_tick_hit\": 636}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 162, \"small_tick_hit\": 636}}',13.8142,132463472,1295641,NULL,'2014-05-06 15:31:50',1399390310,NULL),(1902092994,4029566,2,354829,1,1,1,'S',1,0.999081,379,1083584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"small_tick_hit\": 708, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 379, \"small_tick_hit\": 709}}',13.8562,132965907,3038620,NULL,'2014-05-22 00:10:42',1400717442,NULL),(1909302284,4029566,2,86080,0,1,1,'A',1,0.969697,142,560689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 560, \"large_tick_hit\": 25, \"small_tick_hit\": 151, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 25, \"small_tick_hit\": 157}}',13.9138,144530158,1113950,NULL,'2015-03-12 01:22:36',1426123356,NULL),(1911293951,4029566,2,672235,0,1,1,'S',1,0.981508,118,672190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 359, \"large_tick_hit\": 1, \"small_tick_hit\": 330, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 1, \"small_tick_hit\": 337}}',13.9286,147342470,816496,NULL,'2015-06-13 20:12:43',1434226363,NULL),(1901819483,4029566,2,393470,0,1,1,'S',1,0.998989,229,886946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 286, \"large_tick_hit\": 22, \"small_tick_hit\": 680}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 22, \"small_tick_hit\": 680}}',13.9384,132259538,1122116,NULL,'2014-04-30 23:03:01',1398898981,NULL),(1927949122,4029566,2,1415531,0,1,1,'S',1,0.985316,151,732140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 354, \"large_tick_hit\": 19, \"small_tick_hit\": 298, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 19, \"small_tick_hit\": 304}}',13.9405,170204895,1076984,NULL,'2017-11-07 01:22:50',1510017770,NULL),(1900320553,4029566,2,235483,0,1,1,'S',1,0.995907,292,963305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 48, \"small_tick_hit\": 438, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 48, \"small_tick_hit\": 441}}',13.9543,130285429,1398736,NULL,'2014-02-28 23:46:29',1393631189,NULL),(1900906152,4029566,2,226497,0,1,1,'S',1,0.983302,178,1077026,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 30, \"small_tick_hit\": 352, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 30, \"small_tick_hit\": 361}}',13.9701,131061134,619057,NULL,'2014-03-24 19:19:03',1395688743,NULL),(1900608540,4029566,2,164097,0,1,1,'S',1,0.99322,226,874566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 200, \"large_tick_hit\": 157, \"small_tick_hit\": 229, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 157, \"small_tick_hit\": 232}}',13.9708,130590846,587458,NULL,'2014-03-09 20:13:19',1394395999,NULL),(1901112363,4029566,2,78623,0,1,1,'X',1,1,320,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 8, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 8, \"small_tick_hit\": 394}}',13.9852,131317273,1355704,NULL,'2014-04-02 03:21:44',1396408904,NULL),(1908789724,4029566,2,19898,0,1,1,'S',1,0.990971,310,852852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 433, \"large_tick_hit\": 159, \"small_tick_hit\": 286, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 159, \"small_tick_hit\": 292}}',13.9986,143909952,2991880,NULL,'2015-02-18 21:37:22',1424295442,NULL),(1900735886,4029566,2,279209,0,1,1,'X',1,1,235,1084004,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 93, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 93, \"small_tick_hit\": 354}}',14.0192,130814231,544800,NULL,'2014-03-17 00:33:45',1395016425,NULL),(1901033545,4029566,2,295320,0,1,1,'S',1,0.997651,391,906697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 510, \"large_tick_hit\": 3, \"small_tick_hit\": 761, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 3, \"small_tick_hit\": 763}}',14.0472,131229715,3170810,NULL,'2014-03-30 03:03:01',1396148581,NULL),(1900937529,4029566,2,271581,0,1,1,'X',1,1,238,1091746,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 102, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 102, \"small_tick_hit\": 373}}',14.0637,131186882,534690,NULL,'2014-03-29 03:06:12',1396062372,NULL),(1900730399,4029566,2,120929,0,1,1,'X',1,1,275,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 52, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 52, \"small_tick_hit\": 381}}',14.0813,130945128,883355,NULL,'2014-03-21 15:48:50',1395416930,NULL),(1904556606,4029566,2,368121,0,1,1,'S',1,0.997875,345,908205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 306, \"large_tick_hit\": 109, \"small_tick_hit\": 524, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 109, \"small_tick_hit\": 525}}',14.1092,136424743,1780500,NULL,'2014-08-18 00:26:30',1408321590,NULL),(1908009359,4029566,2,449199,0,1,1,'S',1,0.983122,115,606517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 352, \"large_tick_hit\": 27, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 27, \"small_tick_hit\": 87}}',14.1134,141564079,915570,NULL,'2015-01-09 23:20:11',1420845611,NULL),(1927483930,4029566,2,65417,0,1,1,'A',1,0.967351,224,592885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 762, \"large_tick_hit\": 6, \"small_tick_hit\": 269, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 783, \"large_tick_hit\": 6, \"small_tick_hit\": 283}}',14.1542,169573828,2664770,NULL,'2017-10-07 02:28:43',1507343323,NULL),(1901986247,4029566,2,10820,0,1,1,'S',1,0.98557,220,730854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 456, \"large_tick_hit\": 112, \"small_tick_hit\": 115, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 112, \"small_tick_hit\": 120}}',14.1595,132635880,2018406,NULL,'2014-05-11 18:41:08',1399833668,NULL),(1903167313,4029566,2,36282,0,1,1,'S',1,0.987421,186,766431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 314, \"large_tick_hit\": 20, \"small_tick_hit\": 137, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 20, \"small_tick_hit\": 140}}',14.1787,134346592,1198402,NULL,'2014-06-26 00:24:59',1403742299,NULL),(1902711756,4029566,2,391229,0,1,1,'S',1,0.981353,295,669356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1117, \"large_tick_hit\": 2, \"small_tick_hit\": 723, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1135, \"large_tick_hit\": 2, \"small_tick_hit\": 740}}',14.1883,133651267,4023886,NULL,'2014-06-08 18:23:53',1402251833,NULL),(1913538571,4029566,2,23432,1,1,1,'S',1,0.981951,293,812159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 637, \"small_tick_hit\": 1104, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 641, \"small_tick_hit\": 1132}}',14.1891,150591762,2989164,NULL,'2015-10-02 19:10:37',1443813037,NULL),(1905799470,4029566,2,230175,0,1,1,'S',1,0.987167,229,722968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 600, \"large_tick_hit\": 53, \"small_tick_hit\": 347, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 53, \"small_tick_hit\": 353}}',14.2423,138273778,2112102,NULL,'2014-10-15 02:13:27',1413339207,NULL),(1901104550,4029566,2,278263,0,1,1,'S',1,0.996513,337,963443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 9, \"small_tick_hit\": 806, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 9, \"small_tick_hit\": 810}}',14.2443,131343301,2098444,NULL,'2014-04-03 01:44:43',1396489483,NULL),(1900624906,4029566,2,166278,0,1,1,'X',1,1,336,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 84, \"small_tick_hit\": 567}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 84, \"small_tick_hit\": 567}}',14.2631,130698568,1201230,NULL,'2014-03-13 20:35:56',1394742956,NULL),(1939247508,4029566,2,20381,1,1,1,'X',1,1,68,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 6, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 6, \"small_tick_hit\": 94}}',14.2779,185226838,126904,NULL,'2020-02-17 03:42:41',1581910961,NULL),(1900639030,4029566,2,142688,0,1,1,'S',1,0.99913,435,964605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 154, \"small_tick_hit\": 714, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 154, \"small_tick_hit\": 715}}',14.3029,130674497,1663448,NULL,'2014-03-12 23:20:00',1394666400,NULL),(1901928102,4029566,2,129179,0,1,1,'S',1,0.988506,157,706425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 353, \"large_tick_hit\": 54, \"small_tick_hit\": 367, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 54, \"small_tick_hit\": 370}}',14.3076,132551588,1253962,NULL,'2014-05-09 16:10:35',1399651835,NULL),(1901871716,4029566,2,16721,0,1,1,'S',1,0.989556,163,900794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 173, \"large_tick_hit\": 6, \"small_tick_hit\": 200, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 6, \"small_tick_hit\": 203}}',14.327,132550291,703656,NULL,'2014-05-09 15:22:17',1399648937,NULL),(1900151712,4029566,2,328703,0,1,1,'S',1,0.997713,596,968409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 200, \"small_tick_hit\": 1149, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 200, \"small_tick_hit\": 1153}}',14.3442,129983128,3001606,NULL,'2014-02-19 08:17:26',1392797846,NULL),(1901942289,4029566,2,69958,0,1,1,'S',1,0.981164,146,673933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 367, \"large_tick_hit\": 12, \"small_tick_hit\": 194, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 12, \"small_tick_hit\": 199}}',14.3652,132530468,937016,NULL,'2014-05-09 00:23:24',1399595004,NULL),(1905870648,4029566,2,56387,1,1,1,'S',1,0.992958,324,972594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 16, \"small_tick_hit\": 522, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 16, \"small_tick_hit\": 528}}',14.3724,138273819,1916552,NULL,'2014-10-15 02:16:47',1413339407,NULL),(1918203856,4029566,2,36894,0,1,1,'A',1,0.970852,157,642816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 337, \"small_tick_hit\": 96, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 345, \"small_tick_hit\": 101}}',14.3742,157134011,1065120,NULL,'2016-05-16 03:26:46',1463369206,NULL),(1940253330,4029566,2,352140,1,1,1,'S',1,0.996183,104,1074347,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 38, \"small_tick_hit\": 157, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 38, \"small_tick_hit\": 158}}',14.3836,186474488,121894,NULL,'2020-04-13 23:39:04',1586821144,NULL),(1900666837,4029566,2,259771,0,1,1,'S',1,0.994425,395,969906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 23, \"small_tick_hit\": 1032, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 23, \"small_tick_hit\": 1040}}',14.3861,130726833,2811944,NULL,'2014-03-14 19:43:24',1394826204,NULL),(1901785323,4029566,2,356345,0,1,1,'S',1,0.983629,168,646303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 456, \"large_tick_hit\": 1, \"small_tick_hit\": 264, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 1, \"small_tick_hit\": 266}}',14.4233,132318642,1304524,NULL,'2014-05-02 13:25:42',1399037142,NULL),(1902428433,4029566,2,377741,1,1,1,'S',1,0.99761,389,963301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"small_tick_hit\": 863, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 389, \"small_tick_hit\": 866}}',14.4452,133192928,2852338,NULL,'2014-05-28 00:39:07',1401237547,NULL),(1908440295,4029566,2,437690,0,1,1,'S',1,0.999369,611,923995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 653, \"large_tick_hit\": 69, \"small_tick_hit\": 862}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 69, \"small_tick_hit\": 862}}',14.4568,142938587,6600340,NULL,'2015-02-01 15:53:03',1422805983,NULL),(1939291532,4029566,2,762864,0,1,1,'A',1,0.958115,142,522942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 546, \"large_tick_hit\": 28, \"small_tick_hit\": 158, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 28, \"small_tick_hit\": 166}}',14.5021,185226051,1321100,NULL,'2020-02-17 02:15:38',1581905738,NULL),(1901384801,4029566,2,98302,0,1,1,'S',1,0.986343,131,722120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 375, \"small_tick_hit\": 275, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 379, \"small_tick_hit\": 280}}',14.5173,131825550,1025714,NULL,'2014-04-18 01:37:33',1397785053,NULL),(1901865655,4029566,2,12506,0,1,1,'A',1,0.965015,115,638070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 191, \"large_tick_hit\": 52, \"small_tick_hit\": 88, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 52, \"small_tick_hit\": 94}}',14.5344,132531626,424384,NULL,'2014-05-09 01:20:57',1399598457,NULL),(1900306687,4029566,2,315834,0,1,1,'X',1,1,615,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_tick_hit\": 124, \"small_tick_hit\": 1035}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 124, \"small_tick_hit\": 1035}}',14.5806,130360917,5579866,NULL,'2014-03-02 19:07:20',1393787240,NULL),(1912656883,4029566,2,46257,0,1,1,'A',1,0.963035,87,536108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 317, \"large_tick_hit\": 39, \"small_tick_hit\": 139, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 39, \"small_tick_hit\": 146}}',14.6041,149406086,574490,NULL,'2015-08-17 10:58:52',1439809132,NULL),(1901262045,4029566,2,345278,0,1,1,'S',1,0.998529,271,975899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 52, \"small_tick_hit\": 408, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 52, \"small_tick_hit\": 409}}',14.6063,131587921,1301168,NULL,'2014-04-11 00:18:08',1397175488,NULL),(1900554893,4029566,2,238499,0,1,1,'X',1,1,660,980544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_tick_hit\": 148, \"small_tick_hit\": 1093}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 148, \"small_tick_hit\": 1093}}',14.6469,130646174,4393398,NULL,'2014-03-11 21:53:59',1394574839,NULL),(1900348999,4029566,2,95028,0,1,1,'X',1,1,263,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 55, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 55, \"small_tick_hit\": 367}}',14.6555,130329990,1078226,NULL,'2014-03-02 01:35:37',1393724137,NULL),(1900454545,4029566,2,320102,0,1,1,'X',1,1,215,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 39, \"small_tick_hit\": 457}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 39, \"small_tick_hit\": 457}}',14.675,130490165,570758,NULL,'2014-03-07 07:52:17',1394178737,NULL),(1900402258,4029566,2,336275,0,1,1,'S',1,0.995833,221,960631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 257, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 259}}',14.6763,130367280,869314,NULL,'2014-03-02 23:08:26',1393801706,NULL),(1900878121,4029566,2,185245,0,1,1,'X',1,1,285,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 89, \"small_tick_hit\": 432}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 89, \"small_tick_hit\": 432}}',14.6832,131000517,1166580,NULL,'2014-03-22 23:55:17',1395532517,NULL),(1905012820,4029566,2,384522,0,1,1,'S',1,0.989595,296,729105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1131, \"large_tick_hit\": 1, \"small_tick_hit\": 675, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1142, \"large_tick_hit\": 1, \"small_tick_hit\": 683}}',14.6848,136997430,5136818,NULL,'2014-09-03 22:22:12',1409782932,NULL),(1901863612,4029566,2,285639,1,1,1,'S',1,0.98676,297,705564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 649, \"large_tick_hit\": 188, \"small_tick_hit\": 430, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 188, \"small_tick_hit\": 435}}',14.7442,132502233,2962860,NULL,'2014-05-08 01:11:29',1399511489,NULL),(1900484933,4029566,2,327966,0,1,1,'S',1,0.998975,379,969752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 67, \"small_tick_hit\": 596, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 67, \"small_tick_hit\": 597}}',14.7474,130401855,2272828,NULL,'2014-03-04 03:38:40',1393904320,NULL),(1900289162,4029566,2,254559,0,1,1,'S',1,0.998053,381,949534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 269, \"large_tick_hit\": 118, \"small_tick_hit\": 638, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 118, \"small_tick_hit\": 639}}',14.7695,130285314,1946008,NULL,'2014-02-28 23:41:27',1393630887,NULL),(1951789760,4029566,2,283,1,1,1,'S',1,0.996289,219,869692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 339, \"large_tick_hit\": 47, \"small_tick_hit\": 151, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 47, \"small_tick_hit\": 152}}',14.7816,201861326,1689850,NULL,'2021-09-24 01:06:17',1632445577,NULL),(1913537326,4029566,2,23142,0,1,1,'S',1,0.980124,345,880523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 379, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 15, \"small_tick_hit\": 393}}',14.7857,150590996,2902030,NULL,'2015-10-02 18:33:04',1443810784,NULL),(1902603830,4029566,2,391739,0,1,1,'S',1,0.984925,78,781193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 72, \"large_tick_hit\": 25, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 25, \"small_tick_hit\": 99}}',14.7976,133684120,121902,NULL,'2014-06-09 16:11:09',1402330269,NULL),(1900536513,4029566,2,367808,0,1,1,'S',1,0.994565,253,836006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 409, \"large_tick_hit\": 68, \"small_tick_hit\": 255, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 68, \"small_tick_hit\": 257}}',14.8028,130489980,1946786,NULL,'2014-03-07 07:39:25',1394177965,NULL),(1900851745,4029566,2,137763,0,1,1,'S',1,0.998734,186,1074636,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 28, \"small_tick_hit\": 603, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 28, \"small_tick_hit\": 604}}',14.8225,131061616,452367,NULL,'2014-03-24 19:41:57',1395690117,NULL),(1900868561,4029566,2,140302,0,1,1,'X',1,1,272,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 20, \"small_tick_hit\": 460}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 20, \"small_tick_hit\": 460}}',14.8257,131000845,1367424,NULL,'2014-03-23 00:09:39',1395533379,NULL),(1903935202,4029566,2,216321,0,1,1,'A',1,0.977901,108,623387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 337, \"large_tick_hit\": 63, \"small_tick_hit\": 131, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 63, \"small_tick_hit\": 136}}',14.8333,135446244,746962,NULL,'2014-07-22 17:46:24',1406051184,NULL),(1900745361,4029566,2,35600,0,1,1,'S',1,0.984349,208,774123,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 450, \"large_tick_hit\": 131, \"small_tick_hit\": 614, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 131, \"small_tick_hit\": 622}}',14.8348,130871847,1442993,NULL,'2014-03-19 03:00:01',1395198001,NULL),(1900885552,4029566,2,220395,0,1,1,'S',1,0.99637,248,968387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 3, \"small_tick_hit\": 301, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 3, \"small_tick_hit\": 303}}',14.8431,131059685,1224934,NULL,'2014-03-24 18:10:02',1395684602,NULL),(1900733041,4029566,2,310670,0,1,1,'S',1,0.998451,556,963538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 165, \"small_tick_hit\": 733, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 165, \"small_tick_hit\": 735}}',14.8733,130814469,4064706,NULL,'2014-03-17 00:45:47',1395017147,NULL),(1900794316,4029566,2,69406,0,1,1,'X',1,1,324,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 398}}',14.8764,130863028,1784596,NULL,'2014-03-18 19:30:45',1395171045,NULL),(1933378697,4029566,2,26309,1,1,1,'S',1,0.981627,152,676429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 458, \"large_tick_hit\": 83, \"small_tick_hit\": 207, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 83, \"small_tick_hit\": 214}}',14.9002,177425223,1558390,NULL,'2018-10-15 02:34:27',1539570867,NULL),(1904593330,4029566,2,377892,1,1,1,'S',1,0.980798,317,684345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 752, \"large_tick_hit\": 137, \"small_tick_hit\": 439, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 767, \"large_tick_hit\": 137, \"small_tick_hit\": 450}}',14.9094,136313203,3406938,NULL,'2014-08-15 01:43:51',1408067031,NULL),(1908753712,4029566,2,330201,1,1,1,'S',1,0.996094,246,824284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 593, \"large_tick_hit\": 22, \"small_tick_hit\": 660, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 22, \"small_tick_hit\": 662}}',14.9172,143847015,3218640,NULL,'2015-02-16 20:15:38',1424117738,NULL),(1901071636,4029566,2,2038,0,1,1,'S',1,0.981154,280,747300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 534, \"large_tick_hit\": 32, \"small_tick_hit\": 267, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 32, \"small_tick_hit\": 277}}',14.9283,131317221,2377478,NULL,'2014-04-02 03:18:41',1396408721,NULL),(1910172934,4029566,2,637473,0,1,1,'S',1,0.988013,232,739159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 857, \"small_tick_hit\": 709, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 865, \"small_tick_hit\": 720}}',14.9535,145970592,3066274,NULL,'2015-04-30 20:25:41',1430425541,NULL),(1947172792,4029566,2,1952154,1,1,1,'A',1,0.979677,228,623957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1152, \"large_tick_hit\": 2, \"small_tick_hit\": 485, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1174, \"large_tick_hit\": 2, \"small_tick_hit\": 497}}',14.9672,195615245,4344826,NULL,'2021-03-05 00:49:52',1614905392,NULL),(1939222062,4029566,2,96033,0,1,1,'A',1,0.954241,181,547609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 677, \"large_tick_hit\": 2, \"small_tick_hit\": 176, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 2, \"small_tick_hit\": 194}}',15.025,185128903,2009644,NULL,'2020-02-11 16:52:12',1581439932,NULL),(1907403601,4029566,2,39464,0,1,1,'S',1,0.982483,233,663801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 744, \"large_tick_hit\": 127, \"small_tick_hit\": 419, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 127, \"small_tick_hit\": 428}}',15.0648,140407105,2634326,NULL,'2014-12-19 02:28:42',1418956122,NULL),(1908597621,4029566,2,402516,0,1,1,'X',1,1,119,1076485,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 57, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 57, \"small_tick_hit\": 78}}',15.0649,143053965,133016,NULL,'2015-02-03 17:05:55',1422983155,NULL),(1900736228,4029566,2,279211,0,1,1,'S',1,0.996071,229,1085100,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 58, \"small_tick_hit\": 278, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 58, \"small_tick_hit\": 280}}',15.0717,130814044,632148,NULL,'2014-03-17 00:24:12',1395015852,NULL),(1912315831,4029566,2,31687,0,1,1,'A',1,0.976048,125,705821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 230, \"large_tick_hit\": 38, \"small_tick_hit\": 221, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 38, \"small_tick_hit\": 229}}',15.0718,148737475,491270,NULL,'2015-07-26 09:28:13',1437902893,NULL),(1901102915,4029566,2,77362,0,1,1,'S',1,0.986486,206,739746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 434, \"small_tick_hit\": 296, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 301}}',15.0755,131482564,1707580,NULL,'2014-04-07 03:32:47',1396841567,NULL),(1900349674,4029566,2,300421,0,1,1,'S',1,0.999158,601,964662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 585, \"large_tick_hit\": 16, \"small_tick_hit\": 585, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 16, \"small_tick_hit\": 586}}',15.0883,130355260,6598454,NULL,'2014-03-02 15:57:06',1393775826,NULL),(1912306395,4029566,2,52857,0,1,1,'A',1,0.95155,102,537929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 295, \"large_tick_hit\": 40, \"small_tick_hit\": 156, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 40, \"small_tick_hit\": 167}}',15.127,148757816,653340,NULL,'2015-07-27 00:04:47',1437955487,NULL),(1906343844,4029566,2,34122,0,1,1,'S',1,0.990268,160,824316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 196, \"large_tick_hit\": 20, \"small_tick_hit\": 191, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 20, \"small_tick_hit\": 193}}',15.1338,138945825,675222,NULL,'2014-11-04 19:29:25',1415129365,NULL),(1911388635,4029566,2,72772,0,1,1,'S',1,0.990123,305,837611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 915, \"large_tick_hit\": 89, \"small_tick_hit\": 1001, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 919, \"large_tick_hit\": 89, \"small_tick_hit\": 1017}}',15.1351,147607327,5810138,NULL,'2015-06-22 02:00:45',1434938445,NULL),(1908394952,4029566,2,374115,0,1,1,'X',1,1,476,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 69, \"small_tick_hit\": 588}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 69, \"small_tick_hit\": 588}}',15.155,142939671,3679636,NULL,'2015-02-01 16:12:20',1422807140,NULL),(1901719108,4029566,2,211097,0,1,1,'S',1,0.986376,154,700112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 410, \"large_tick_hit\": 2, \"small_tick_hit\": 312, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 2, \"small_tick_hit\": 316}}',15.159,132303257,1271372,NULL,'2014-05-02 02:28:13',1398997693,NULL),(1939308691,4029566,2,57423,1,1,1,'X',1,1,86,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 86, \"small_tick_hit\": 56}}',15.1734,185226816,232920,NULL,'2020-02-17 03:39:43',1581910783,NULL),(1900298619,4029566,2,288341,0,1,1,'S',1,0.993151,483,976508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 27, \"small_tick_hit\": 1257, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 27, \"small_tick_hit\": 1269}}',15.175,130285211,2964830,NULL,'2014-02-28 23:37:00',1393630620,NULL),(1912309293,4029566,2,30232,1,1,1,'A',1,0.969019,158,609521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 396, \"small_tick_hit\": 167, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 173}}',15.1961,148736816,1167830,NULL,'2015-07-26 08:57:44',1437901064,NULL),(1900942554,4029566,2,44465,0,1,1,'S',1,0.992556,149,903708,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 98, \"large_tick_hit\": 145, \"small_tick_hit\": 157, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 145, \"small_tick_hit\": 158}}',15.2228,131186616,225944,NULL,'2014-03-29 02:58:31',1396061911,NULL),(1912556017,4029566,2,169292,0,1,1,'S',1,0.982974,188,640429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 585, \"large_tick_hit\": 5, \"small_tick_hit\": 276, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',15.2337,149124640,1979520,NULL,'2015-08-08 04:17:27',1439007447,NULL),(1901408156,4029566,2,84368,0,1,1,'S',1,0.990153,215,778467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 431, \"large_tick_hit\": 173, \"small_tick_hit\": 301, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 173, \"small_tick_hit\": 306}}',15.267,131871648,2051346,NULL,'2014-04-19 06:17:52',1397888272,NULL),(1904254118,4029566,2,437550,1,1,1,'S',1,0.997487,247,883426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 316, \"large_tick_hit\": 37, \"small_tick_hit\": 441, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 37, \"small_tick_hit\": 442}}',15.2741,135854522,1310538,NULL,'2014-08-02 04:50:47',1406955047,NULL),(1908332365,4029566,2,176339,0,1,1,'A',1,0.967366,169,563399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 549, \"large_tick_hit\": 58, \"small_tick_hit\": 223, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 58, \"small_tick_hit\": 230}}',15.2742,142354425,1286234,NULL,'2015-01-23 10:54:11',1422010451,NULL),(1900910864,4029566,2,288830,0,1,1,'S',1,0.996853,252,956101,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 519, \"large_tick_hit\": 17, \"small_tick_hit\": 731, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 17, \"small_tick_hit\": 733}}',15.2818,130991860,2407844,NULL,'2014-03-22 18:36:44',1395513404,NULL),(1901587710,4029566,2,160055,0,1,1,'A',1,0.978022,113,663530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 370, \"large_tick_hit\": 13, \"small_tick_hit\": 240, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 13, \"small_tick_hit\": 248}}',15.2844,132218753,848024,NULL,'2014-04-29 15:30:28',1398785428,NULL),(1902027708,4029566,2,37009,0,1,1,'S',1,0.985539,208,747047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 530, \"large_tick_hit\": 8, \"small_tick_hit\": 348, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 8, \"small_tick_hit\": 356}}',15.2865,132634842,2497772,NULL,'2014-05-11 18:02:36',1399831356,NULL),(1901451560,4029566,2,156060,0,1,1,'A',1,0.978212,258,686131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 686, \"large_tick_hit\": 5, \"small_tick_hit\": 611, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 5, \"small_tick_hit\": 627}}',15.2948,131935148,2731322,NULL,'2014-04-20 19:52:27',1398023547,NULL),(1933356388,4029566,2,1649594,0,1,1,'S',1,0.982117,235,813788,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 683, \"large_tick_hit\": 11, \"small_tick_hit\": 679, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 11, \"small_tick_hit\": 687}}',15.2965,177464676,2728588,NULL,'2018-10-17 22:56:37',1539816997,NULL),(1922665741,4029566,2,351190,0,1,1,'X',1,1,730,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}}',15.3122,163303660,6835090,NULL,'2017-01-04 04:01:51',1483502511,NULL),(1909338443,4029566,2,94557,1,1,1,'S',1,0.988159,178,709197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 449, \"large_tick_hit\": 94, \"small_tick_hit\": 375, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 94, \"small_tick_hit\": 379}}',15.4097,144691464,1757670,NULL,'2015-03-17 22:23:26',1426631006,NULL),(1900650460,4029566,2,127376,0,1,1,'X',1,1,212,1079269,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 36, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 36, \"small_tick_hit\": 234}}',15.4202,130670100,576863,NULL,'2014-03-12 19:36:41',1394653001,NULL),(1908501457,4029566,2,33994,0,1,1,'X',1,1,231,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 10, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 10, \"small_tick_hit\": 252}}',15.4286,143191477,1309556,NULL,'2015-02-06 06:42:32',1423204952,NULL),(1911942255,4029566,2,710682,0,1,1,'S',1,0.990617,204,756250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 598, \"small_tick_hit\": 141, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 602, \"small_tick_hit\": 144}}',15.4297,148221303,2569926,NULL,'2015-07-10 16:37:29',1436546249,NULL),(1900646023,4029566,2,26184,0,1,1,'X',1,1,159,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 26, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 26, \"small_tick_hit\": 40}}',15.4478,130617244,466392,NULL,'2014-03-10 19:35:24',1394480124,NULL),(1900765819,4029566,2,287028,0,1,1,'X',1,1,381,1080546,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 64, \"small_tick_hit\": 570}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 64, \"small_tick_hit\": 570}}',15.4553,130896004,1798850,NULL,'2014-03-19 22:43:42',1395269022,NULL),(1915184711,4029566,2,814600,1,1,1,'S',1,0.987606,367,723422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1144, \"large_tick_hit\": 1, \"small_tick_hit\": 608, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1156, \"large_tick_hit\": 1, \"small_tick_hit\": 618}}',15.4575,153044976,5701764,NULL,'2015-12-27 06:35:58',1451198158,NULL),(1900526577,4029566,2,64880,0,1,1,'S',1,0.995053,520,918010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 469, \"large_tick_hit\": 160, \"small_tick_hit\": 779, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 160, \"small_tick_hit\": 785}}',15.4717,130489942,3914070,NULL,'2014-03-07 07:37:01',1394177821,NULL),(1937084083,4029566,2,27973,1,1,1,'S',1,0.993028,308,903284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 486, \"large_tick_hit\": 95, \"small_tick_hit\": 416, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 95, \"small_tick_hit\": 422}}',15.506,182386928,4500620,NULL,'2019-08-17 03:33:20',1566012800,NULL),(1900404474,4029566,2,225186,0,1,1,'S',1,0.992997,264,964020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 48, \"small_tick_hit\": 445, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 48, \"small_tick_hit\": 450}}',15.5356,130361176,793042,NULL,'2014-03-02 19:17:01',1393787821,NULL),(1909618117,4029566,2,538050,0,1,1,'S',1,0.991529,290,781402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1048, \"large_tick_hit\": 3, \"small_tick_hit\": 1056, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1055, \"large_tick_hit\": 3, \"small_tick_hit\": 1067}}',15.5429,144983324,6309268,NULL,'2015-03-28 19:05:33',1427569533,NULL);
INSERT INTO `scores` VALUES (1930151500,4029566,2,67018,0,1,1,'A',1,0.978182,125,623246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 670, \"small_tick_hit\": 137, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 680, \"small_tick_hit\": 145}}',15.544,173112763,1894650,NULL,'2018-03-21 00:43:24',1521593004,NULL),(1901933183,4029566,2,365487,0,1,1,'S',1,0.988827,208,754549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 646, \"small_tick_hit\": 770, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 652, \"small_tick_hit\": 780}}',15.5558,132593329,2380912,NULL,'2014-05-10 17:01:52',1399741312,NULL),(1900790024,4029566,2,55768,0,1,1,'A',1,0.968481,100,538820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 245, \"large_tick_hit\": 43, \"small_tick_hit\": 50, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 43, \"small_tick_hit\": 51}}',15.5624,130887187,398396,NULL,'2014-03-19 16:08:18',1395245298,NULL),(1900496109,4029566,2,164826,0,1,1,'S',1,0.995811,627,968222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_tick_hit\": 135, \"small_tick_hit\": 1037, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 135, \"small_tick_hit\": 1044}}',15.6084,130457695,3957334,NULL,'2014-03-06 03:13:34',1394075614,NULL),(1900824248,4029566,2,3670,0,1,1,'A',1,0.970149,296,953164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 6, \"small_tick_hit\": 159, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 6, \"small_tick_hit\": 173}}',15.6459,130991962,1640210,NULL,'2014-03-22 18:40:16',1395513616,NULL),(1901053466,4029566,2,375899,0,1,1,'X',1,1,275,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 41, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',15.6463,131185384,1290358,NULL,'2014-03-29 02:16:40',1396059400,NULL),(1908598659,4029566,2,452184,0,1,1,'X',1,1,76,1076268,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 4, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 4, \"small_tick_hit\": 96}}',15.6487,143053349,136362,NULL,'2015-02-03 16:52:49',1422982369,NULL),(1900776304,4029566,2,54375,1,1,1,'S',1,0.986731,223,1074673,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 22, \"small_tick_hit\": 595, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 22, \"small_tick_hit\": 606}}',15.6547,130868248,706056,NULL,'2014-03-18 23:42:57',1395186177,NULL),(1900484739,4029566,2,327880,0,1,1,'X',1,1,472,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 119, \"small_tick_hit\": 738}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 119, \"small_tick_hit\": 738}}',15.6573,130514168,3095948,NULL,'2014-03-07 23:29:42',1394234982,NULL),(1922772513,4029566,2,889980,0,1,1,'S',1,0.989848,198,728418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 733, \"large_tick_hit\": 4, \"small_tick_hit\": 433, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 4, \"small_tick_hit\": 438}}',15.6759,163323423,2541674,NULL,'2017-01-05 01:48:49',1483580929,NULL),(1902715429,4029566,2,421687,0,1,1,'S',1,0.992212,156,851677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 251, \"large_tick_hit\": 5, \"small_tick_hit\": 381, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 5, \"small_tick_hit\": 385}}',15.6813,133690826,891814,NULL,'2014-06-09 20:50:04',1402347004,NULL),(1940151446,4029566,2,20380,1,1,1,'X',1,1,60,1076915,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 7, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 7, \"small_tick_hit\": 77}}',15.7176,186474410,87875,NULL,'2020-04-13 23:35:20',1586820920,NULL),(1951733997,4029566,2,1474649,1,1,1,'S',1,0.993939,184,821484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 429, \"large_tick_hit\": 8, \"small_tick_hit\": 383, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 8, \"small_tick_hit\": 386}}',15.7524,201834774,1739170,NULL,'2021-09-22 22:31:52',1632349912,NULL),(1900730190,4029566,2,277318,1,1,1,'X',1,1,336,1086357,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 69, \"small_tick_hit\": 534}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 69, \"small_tick_hit\": 534}}',15.7703,130865848,1330924,NULL,'2014-03-18 21:34:13',1395178453,NULL),(1902139030,4029566,2,151008,0,1,1,'S',1,0.983373,213,651704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 715, \"large_tick_hit\": 248, \"small_tick_hit\": 279, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 248, \"small_tick_hit\": 285}}',15.7865,132984782,2463090,NULL,'2014-05-22 15:37:57',1400773077,NULL),(1910628206,4029566,2,74873,0,1,1,'A',1,0.977867,84,603239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 251, \"large_tick_hit\": 12, \"small_tick_hit\": 223, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 12, \"small_tick_hit\": 227}}',15.7913,146471254,586650,NULL,'2015-05-16 17:51:48',1431798708,NULL),(1900813401,4029566,2,153197,0,1,1,'S',1,0.996011,350,1078927,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 47, \"small_tick_hit\": 399, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 47, \"small_tick_hit\": 402}}',15.7991,131043101,1554244,NULL,'2014-03-24 02:52:26',1395629546,NULL),(1908425108,4029566,2,115053,0,1,1,'X',1,1,536,978816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 178, \"small_tick_hit\": 724}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 178, \"small_tick_hit\": 724}}',15.8018,142939353,3635940,NULL,'2015-02-01 16:06:44',1422806804,NULL),(1901858422,4029566,2,46264,0,1,1,'S',1,0.993469,445,876424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 609, \"large_tick_hit\": 23, \"small_tick_hit\": 585, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 23, \"small_tick_hit\": 591}}',15.8442,132463639,5178402,NULL,'2014-05-06 15:38:44',1399390724,NULL),(1900885461,4029566,2,250468,0,1,1,'S',1,0.989247,196,832906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 237, \"large_tick_hit\": 26, \"small_tick_hit\": 197, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 26, \"small_tick_hit\": 200}}',15.8522,131063206,1037498,NULL,'2014-03-24 21:00:50',1395694850,NULL),(1901198494,4029566,2,270366,0,1,1,'S',1,0.998641,350,960988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 33, \"small_tick_hit\": 385, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 33, \"small_tick_hit\": 386}}',15.8575,131588045,2088602,NULL,'2014-04-11 00:24:48',1397175888,NULL),(1951744236,4029566,2,2065548,1,1,1,'B',1,0.914591,50,424715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 169, \"small_tick_hit\": 88, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 101}}',15.8826,201834735,184540,NULL,'2021-09-22 22:29:32',1632349772,NULL),(1901764047,4029566,2,125201,0,1,1,'A',1,0.955479,161,572258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 385, \"large_tick_hit\": 30, \"small_tick_hit\": 143, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 30, \"small_tick_hit\": 152}}',15.9047,132338229,919502,NULL,'2014-05-03 00:29:41',1399076981,NULL),(1900743213,4029566,2,281625,0,1,1,'X',1,1,238,973248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 79, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 79, \"small_tick_hit\": 369}}',15.9245,130813757,599998,NULL,'2014-03-17 00:09:01',1395014941,NULL),(1906788336,4029566,2,105069,0,1,1,'S',1,0.988158,184,717506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 394, \"large_tick_hit\": 44, \"small_tick_hit\": 313, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 44, \"small_tick_hit\": 316}}',15.9507,139509578,1392558,NULL,'2014-11-21 22:57:11',1416610631,NULL),(1900454914,4029566,2,320385,0,1,1,'S',1,0.996111,541,973940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 104, \"small_tick_hit\": 996, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 104, \"small_tick_hit\": 1002}}',15.9994,130457263,3019016,NULL,'2014-03-06 02:49:32',1394074172,NULL),(1910511499,4029566,2,675857,0,1,1,'S',1,0.992366,85,777371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 151, \"small_tick_hit\": 109, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 152, \"small_tick_hit\": 110}}',16.0049,146300961,313558,NULL,'2015-05-11 00:45:05',1431305105,NULL),(1900822999,4029566,2,154678,0,1,1,'X',1,1,214,1080348,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 72, \"small_tick_hit\": 724}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 72, \"small_tick_hit\": 724}}',16.0053,131042958,473161,NULL,'2014-03-24 02:44:08',1395629048,NULL),(1900889936,4029566,2,144442,0,1,1,'S',1,0.994861,229,841737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 509, \"large_tick_hit\": 6, \"small_tick_hit\": 453, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 6, \"small_tick_hit\": 456}}',16.0141,131065797,1999378,NULL,'2014-03-24 23:09:03',1395702543,NULL),(1901805691,4029566,2,26945,0,1,1,'S',1,0.986111,61,1077937,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 52, \"large_tick_hit\": 15, \"small_tick_hit\": 75, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 15, \"small_tick_hit\": 76}}',16.0291,132257054,106677,NULL,'2014-04-30 21:08:39',1398892119,NULL),(1902167586,4029566,2,24387,0,1,1,'S',1,0.990937,287,840183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 346, \"large_tick_hit\": 106, \"small_tick_hit\": 204, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 106, \"small_tick_hit\": 208}}',16.0622,132903069,2014052,NULL,'2014-05-19 23:27:48',1400542068,NULL),(1911696067,4029566,2,56490,0,1,1,'S',1,0.98968,224,755037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 636, \"large_tick_hit\": 4, \"small_tick_hit\": 319, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 4, \"small_tick_hit\": 324}}',16.0983,148123709,2748330,NULL,'2015-07-07 18:49:44',1436294984,NULL),(1912435261,4029566,2,29999,0,1,1,'A',1,0.96792,237,664247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 577, \"large_tick_hit\": 2, \"small_tick_hit\": 296, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 2, \"small_tick_hit\": 313}}',16.1056,148937347,1869484,NULL,'2015-08-01 20:55:13',1438462513,NULL),(1900615138,4029566,2,97522,0,1,1,'S',1,0.99241,469,921105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 531, \"small_tick_hit\": 1038, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 532, \"small_tick_hit\": 1049}}',16.1302,130646069,4180568,NULL,'2014-03-11 21:48:32',1394574512,NULL),(1900428545,4029566,2,1361,0,1,1,'A',1,0.979021,138,832336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 133, \"large_tick_hit\": 56, \"small_tick_hit\": 91, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 56, \"small_tick_hit\": 96}}',16.1713,130401535,330458,NULL,'2014-03-04 03:20:29',1393903229,NULL),(1900716503,4029566,2,275265,0,1,1,'S',1,0.994783,161,966549,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 170, \"large_tick_hit\": 53, \"small_tick_hit\": 349, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 53, \"small_tick_hit\": 351}}',16.1996,130920823,387073,NULL,'2014-03-20 20:04:54',1395345894,NULL),(1904214583,4029566,2,302493,0,1,1,'S',1,0.984137,464,723064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 841, \"large_tick_hit\": 215, \"small_tick_hit\": 557, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 857, \"large_tick_hit\": 215, \"small_tick_hit\": 567}}',16.2137,135855409,5510890,NULL,'2014-08-02 05:26:05',1406957165,NULL),(1927091795,4029566,2,120569,0,1,1,'S',1,0.991485,310,825702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 576, \"large_tick_hit\": 89, \"small_tick_hit\": 383, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 89, \"small_tick_hit\": 389}}',16.2171,169072153,3514442,NULL,'2017-09-11 22:53:57',1505170437,NULL),(1939289797,4029566,2,45444,0,1,1,'A',1,0.977941,73,722583,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 112, \"small_tick_hit\": 21}, \"maximum_statistics\": {\"great\": 115, \"small_tick_hit\": 21}}',16.2219,185226880,238686,NULL,'2020-02-17 03:46:58',1581911218,NULL),(1912404629,4029566,2,413545,0,1,1,'S',1,0.987156,291,800973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 455, \"small_tick_hit\": 621, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 630}}',16.227,149034745,2468634,NULL,'2015-08-05 05:30:19',1438752619,NULL),(1909053758,4029566,2,492860,0,1,1,'S',1,0.990334,242,818347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 657, \"small_tick_hit\": 470, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 660, \"small_tick_hit\": 478}}',16.2274,144199313,3314468,NULL,'2015-02-28 04:31:56',1425097916,NULL),(1900430424,4029566,2,346646,0,1,1,'S',1,0.994854,273,935491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 266, \"large_tick_hit\": 17, \"small_tick_hit\": 297, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 17, \"small_tick_hit\": 299}}',16.2364,130402301,1370958,NULL,'2014-03-04 04:02:31',1393905751,NULL),(1900365684,4029566,2,97253,0,1,1,'A',1,0.978508,213,868860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 266, \"large_tick_hit\": 55, \"small_tick_hit\": 453, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 55, \"small_tick_hit\": 469}}',16.2449,130356537,970494,NULL,'2014-03-02 16:36:07',1393778167,NULL),(1900368529,4029566,2,305080,0,1,1,'S',1,0.992908,234,919610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 236, \"large_tick_hit\": 17, \"small_tick_hit\": 587, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 17, \"small_tick_hit\": 592}}',16.2665,130285371,1050510,NULL,'2014-02-28 23:44:04',1393631044,NULL),(1914530185,4029566,2,286099,1,1,1,'S',1,0.997286,221,1078300,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 6, \"small_tick_hit\": 514, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 6, \"small_tick_hit\": 516}}',16.3076,152056625,1033044,NULL,'2015-11-24 23:56:09',1448409369,NULL),(1911166933,4029566,2,271000,0,1,1,'S',1,0.983099,254,681546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 542, \"large_tick_hit\": 153, \"small_tick_hit\": 352, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 153, \"small_tick_hit\": 358}}',16.3612,147223403,2274116,NULL,'2015-06-09 23:36:13',1433892973,NULL),(1901202088,4029566,2,304411,0,1,1,'X',1,1,631,975360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_tick_hit\": 171, \"small_tick_hit\": 791}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 171, \"small_tick_hit\": 791}}',16.363,131587989,5285322,NULL,'2014-04-11 00:22:03',1397175723,NULL),(1901783181,4029566,2,375679,0,1,1,'S',1,0.992407,397,878113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 497, \"large_tick_hit\": 48, \"small_tick_hit\": 762, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 48, \"small_tick_hit\": 770}}',16.3819,132299355,3010360,NULL,'2014-05-01 23:49:29',1398988169,NULL),(1901332211,4029566,2,58296,0,1,1,'S',1,0.997406,392,960888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 24, \"small_tick_hit\": 377, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 24, \"small_tick_hit\": 379}}',16.3978,131872001,3512146,NULL,'2014-04-19 06:30:50',1397889050,NULL),(1900309199,4029566,2,341581,0,1,1,'S',1,0.996951,271,885334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 253, \"large_tick_hit\": 145, \"small_tick_hit\": 256, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 145, \"small_tick_hit\": 257}}',16.4091,130285898,1183936,NULL,'2014-03-01 00:06:33',1393632393,NULL),(1900564052,4029566,2,301033,0,1,1,'S',1,0.99688,253,965515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 90, \"small_tick_hit\": 386, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 90, \"small_tick_hit\": 388}}',16.433,130671250,845840,NULL,'2014-03-12 20:30:33',1394656233,NULL),(1900717168,4029566,2,326759,0,1,1,'S',1,0.998445,199,1074531,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"small_tick_hit\": 443, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 199, \"small_tick_hit\": 444}}',16.4447,130868163,850396,NULL,'2014-03-18 23:37:16',1395185836,NULL),(1900784741,4029566,2,233824,0,1,1,'S',1,0.996719,306,1079543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 14, \"small_tick_hit\": 909, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 14, \"small_tick_hit\": 913}}',16.4797,130920683,1332169,NULL,'2014-03-20 19:58:40',1395345520,NULL),(1956680186,4029566,2,914187,1,1,1,'X',1,1,88,1083363,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 88, \"small_tick_hit\": 250}}',16.4964,208253486,221495,NULL,'2022-07-16 03:40:55',1657942855,NULL),(1918262677,4029566,2,88733,0,1,1,'A',1,0.968432,271,627097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 682, \"large_tick_hit\": 11, \"small_tick_hit\": 258, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 702, \"large_tick_hit\": 11, \"small_tick_hit\": 269}}',16.5002,157234277,2481216,NULL,'2016-05-20 04:51:24',1463719884,NULL),(1939318107,4029566,2,1997261,1,1,1,'A',1,0.951745,123,522930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 681, \"small_tick_hit\": 246, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 705, \"small_tick_hit\": 269}}',16.5278,185226622,1129972,NULL,'2020-02-17 03:16:17',1581909377,NULL),(1900418810,4029566,2,207,0,1,1,'A',1,0.979874,237,814360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 289, \"large_tick_hit\": 13, \"small_tick_hit\": 477, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 13, \"small_tick_hit\": 484}}',16.5309,130476491,1073302,NULL,'2014-03-06 19:21:56',1394133716,NULL),(1910410334,4029566,2,170,0,1,1,'A',1,0.964912,139,746081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 215, \"large_tick_hit\": 37, \"small_tick_hit\": 243, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 37, \"small_tick_hit\": 258}}',16.5813,146214373,641542,NULL,'2015-05-08 18:34:33',1431110073,NULL),(1900620771,4029566,2,245073,0,1,1,'S',1,0.999277,503,1089634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 238, \"small_tick_hit\": 879, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 238, \"small_tick_hit\": 880}}',16.5869,130732538,1982606,NULL,'2014-03-14 23:21:24',1394839284,NULL),(1914254585,4029566,2,89807,0,1,1,'S',1,0.991547,323,787469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 699, \"large_tick_hit\": 158, \"small_tick_hit\": 668, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 158, \"small_tick_hit\": 675}}',16.619,151694161,4360388,NULL,'2015-11-12 01:54:44',1447293284,NULL),(1912101260,4029566,2,116999,0,1,1,'S',1,0.986272,339,801827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 609, \"large_tick_hit\": 11, \"small_tick_hit\": 314, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 11, \"small_tick_hit\": 323}}',16.628,148688345,4556200,NULL,'2015-07-24 21:56:58',1437775018,NULL),(1900525615,4029566,2,360479,0,1,1,'S',1,0.994983,441,913533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 438, \"large_tick_hit\": 91, \"small_tick_hit\": 661, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 91, \"small_tick_hit\": 666}}',16.6407,130401727,3004342,NULL,'2014-03-04 03:31:18',1393903878,NULL),(1948270843,4029566,2,321868,0,1,1,'S',1,0.982808,154,625800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 446, \"small_tick_hit\": 240, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 457, \"small_tick_hit\": 241}}',16.6814,197234100,1036508,NULL,'2021-04-23 05:31:30',1619155890,NULL),(1905015677,4029566,2,461049,0,1,1,'S',1,0.985269,216,750866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 631, \"large_tick_hit\": 162, \"small_tick_hit\": 344, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 162, \"small_tick_hit\": 355}}',16.6845,136997349,2795404,NULL,'2014-09-03 22:17:17',1409782637,NULL),(1901584861,4029566,2,211429,0,1,1,'S',1,0.993881,282,804344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 647, \"large_tick_hit\": 124, \"small_tick_hit\": 366, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 124, \"small_tick_hit\": 369}}',16.692,132200798,3301448,NULL,'2014-04-28 23:26:35',1398727595,NULL),(1901279058,4029566,2,289918,0,1,1,'S',1,0.996622,546,917225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 402, \"large_tick_hit\": 306, \"small_tick_hit\": 472, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 306, \"small_tick_hit\": 475}}',16.6974,131587755,3684556,NULL,'2014-04-11 00:08:00',1397174880,NULL),(1900508735,4029566,2,100173,0,1,1,'S',1,0.996,422,960850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 63, \"small_tick_hit\": 574, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 63, \"small_tick_hit\": 578}}',16.6982,130385477,2880516,NULL,'2014-03-03 15:29:38',1393860578,NULL),(1901235925,4029566,2,16266,0,1,1,'S',1,0.986854,310,659915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1007, \"large_tick_hit\": 27, \"small_tick_hit\": 92, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1021, \"large_tick_hit\": 27, \"small_tick_hit\": 93}}',16.7001,131555977,4647176,NULL,'2014-04-09 19:51:08',1397073068,NULL),(1902130993,4029566,2,48611,0,1,1,'A',1,0.960154,129,531817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 410, \"large_tick_hit\": 75, \"small_tick_hit\": 262, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 75, \"small_tick_hit\": 268}}',16.7119,132991499,859744,NULL,'2014-05-22 20:04:42',1400789082,NULL),(1956719361,4029566,2,2282065,1,1,1,'S',1,0.985092,213,743930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 497, \"large_tick_hit\": 5, \"small_tick_hit\": 357, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 5, \"small_tick_hit\": 365}}',16.7297,208252749,2002570,NULL,'2022-07-16 02:24:44',1657938284,NULL),(1908264428,4029566,2,16722,0,1,1,'A',1,0.960396,145,603718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 305, \"large_tick_hit\": 21, \"small_tick_hit\": 159, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 21, \"small_tick_hit\": 166}}',16.7361,142455577,939890,NULL,'2015-01-24 21:10:39',1422133839,NULL),(1903157256,4029566,2,34920,0,1,1,'S',1,0.995247,341,903774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 411, \"large_tick_hit\": 10, \"small_tick_hit\": 626, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 10, \"small_tick_hit\": 630}}',16.8002,134469523,3006744,NULL,'2014-06-28 22:22:24',1403994144,NULL),(1901427639,4029566,2,86767,0,1,1,'S',1,0.997988,330,968169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 47, \"small_tick_hit\": 166, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 47, \"small_tick_hit\": 167}}',16.8148,131824774,1764832,NULL,'2014-04-18 01:04:09',1397783049,NULL),(1902062438,4029566,2,57380,0,1,1,'A',1,0.97594,163,589910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 537, \"small_tick_hit\": 112, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 550, \"small_tick_hit\": 115}}',16.8448,132639885,1514460,NULL,'2014-05-11 21:38:42',1399844322,NULL),(1928724764,4029566,2,1474717,1,1,1,'A',1,0.966006,133,650541,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 461, \"large_tick_hit\": 7, \"small_tick_hit\": 214, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 7, \"small_tick_hit\": 226}}',16.865,171195084,1198361,NULL,'2017-12-25 01:16:23',1514164583,NULL),(1939171196,4029566,2,176000,1,1,1,'S',1,0.998359,484,978740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 35, \"small_tick_hit\": 733, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 35, \"small_tick_hit\": 735}}',16.8659,185120426,4180018,NULL,'2020-02-11 04:34:46',1581395686,NULL),(1903154850,4029566,2,211125,0,1,1,'S',1,0.986235,196,681286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 575, \"large_tick_hit\": 112, \"small_tick_hit\": 531, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 112, \"small_tick_hit\": 537}}',16.8805,134386404,1843570,NULL,'2014-06-27 01:27:06',1403832426,NULL),(1903092721,4029566,2,295986,0,1,1,'S',1,0.982813,253,690837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 680, \"large_tick_hit\": 20, \"small_tick_hit\": 558, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 20, \"small_tick_hit\": 568}}',16.8835,134217652,2265136,NULL,'2014-06-22 16:30:37',1403454637,NULL),(1900671279,4029566,2,376327,0,1,1,'X',1,1,427,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 157, \"small_tick_hit\": 668}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 157, \"small_tick_hit\": 668}}',16.9066,130735136,1585608,NULL,'2014-03-15 01:13:58',1394846038,NULL),(1902099702,4029566,2,356467,0,1,1,'S',1,0.985155,134,731048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 416, \"large_tick_hit\": 2, \"small_tick_hit\": 312, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 2, \"small_tick_hit\": 319}}',16.9345,132954186,1199268,NULL,'2014-05-21 15:33:55',1400686435,NULL),(1902063903,4029566,2,73780,0,1,1,'A',1,0.978903,153,656858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 420, \"large_tick_hit\": 81, \"small_tick_hit\": 195, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 81, \"small_tick_hit\": 202}}',16.9383,132787274,1269698,NULL,'2014-05-16 23:50:50',1400284250,NULL),(1908984459,4029566,2,150538,0,1,1,'S',1,0.990885,369,783262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 720, \"large_tick_hit\": 27, \"small_tick_hit\": 775, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 727, \"large_tick_hit\": 27, \"small_tick_hit\": 782}}',16.9464,144070485,4304166,NULL,'2015-02-23 19:27:34',1424719654,NULL),(1922706785,4029566,2,46626,0,1,1,'S',1,0.993103,136,1069336,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 113, \"large_tick_hit\": 23, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',16.9598,163324881,273659,NULL,'2017-01-05 03:29:52',1483586992,NULL),(1936724931,4029566,2,34527,1,1,1,'X',1,1,69,1192413,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_tick_hit\": 23, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 46, \"large_tick_hit\": 23, \"small_tick_hit\": 46}}',16.9728,181744071,101954,NULL,'2019-07-08 05:43:37',1562564617,NULL),(1940254768,4029566,2,391742,0,1,1,'A',1,0.944223,45,404662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 167, \"large_tick_hit\": 4, \"small_tick_hit\": 66, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 4, \"small_tick_hit\": 69}}',17.0064,186474531,183924,NULL,'2020-04-13 23:40:55',1586821255,NULL),(1925622300,4029566,2,827301,1,1,1,'X',1,1,455,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 13, \"small_tick_hit\": 518}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 13, \"small_tick_hit\": 518}}',17.0075,167095676,4989604,NULL,'2017-06-20 11:47:26',1497959246,NULL),(1910340232,4029566,2,667815,0,1,1,'S',1,0.992551,227,847828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 575, \"large_tick_hit\": 1, \"small_tick_hit\": 490, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 1, \"small_tick_hit\": 496}}',17.0112,146160706,2884140,NULL,'2015-05-06 19:23:48',1430940228,NULL),(1901166510,4029566,2,26461,0,1,1,'S',1,0.993056,128,960860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 18, \"small_tick_hit\": 301, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 18, \"small_tick_hit\": 304}}',17.03,131365043,309738,NULL,'2014-04-03 20:17:12',1396556232,NULL),(1900463001,4029566,2,93951,0,1,1,'S',1,0.995526,528,962102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 141, \"small_tick_hit\": 807, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 141, \"small_tick_hit\": 813}}',17.0394,130389229,3824622,NULL,'2014-03-03 18:08:41',1393870121,NULL),(1900638185,4029566,2,315143,0,1,1,'S',1,0.996727,301,863976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 303, \"large_tick_hit\": 90, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 90, \"small_tick_hit\": 216}}',17.0506,130670486,1413260,NULL,'2014-03-12 19:54:49',1394654089,NULL),(1927866121,4029566,2,22653,1,1,1,'S',1,0.995719,332,862760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 614, \"large_tick_hit\": 29, \"small_tick_hit\": 520, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 29, \"small_tick_hit\": 523}}',17.0593,170205296,3960112,NULL,'2017-11-07 01:54:43',1510019683,NULL),(1900924780,4029566,2,316035,0,1,1,'S',1,0.998031,420,913892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 342, \"large_tick_hit\": 254, \"small_tick_hit\": 925, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 254, \"small_tick_hit\": 927}}',17.0732,131065014,1677494,NULL,'2014-03-24 22:22:53',1395699773,NULL),(1901759487,4029566,2,369754,0,1,1,'S',1,0.994832,324,969999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 39, \"small_tick_hit\": 446, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 39, \"small_tick_hit\": 450}}',17.1002,132258318,1854332,NULL,'2014-04-30 22:09:22',1398895762,NULL),(1901949945,4029566,2,397535,0,1,1,'S',1,0.986888,266,698385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 828, \"large_tick_hit\": 100, \"small_tick_hit\": 502, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 100, \"small_tick_hit\": 509}}',17.102,132502641,3364412,NULL,'2014-05-08 01:32:22',1399512742,NULL),(1900701045,4029566,2,322863,0,1,1,'S',1,0.996516,501,962708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 161, \"small_tick_hit\": 929, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 161, \"small_tick_hit\": 934}}',17.1202,130761434,2168886,NULL,'2014-03-15 16:30:44',1394901044,NULL),(1902589227,4029566,2,410473,0,1,1,'X',1,1,272,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"small_tick_hit\": 383}, \"maximum_statistics\": {\"great\": 272, \"small_tick_hit\": 383}}',17.1309,133391674,1407990,NULL,'2014-06-02 00:54:10',1401670450,NULL),(1901689370,4029566,2,27110,0,1,1,'S',1,0.985,318,849453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 424, \"large_tick_hit\": 7, \"small_tick_hit\": 160, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 7, \"small_tick_hit\": 167}}',17.1516,132229638,2805968,NULL,'2014-04-30 00:15:43',1398816943,NULL),(1900827579,4029566,2,269867,0,1,1,'X',1,1,389,1078187,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 129, \"small_tick_hit\": 555}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 129, \"small_tick_hit\": 555}}',17.2514,130953496,2207360,NULL,'2014-03-21 20:59:35',1395435575,NULL),(1900410169,4029566,2,187723,0,1,1,'S',1,0.998243,489,971118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 157, \"small_tick_hit\": 647, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 157, \"small_tick_hit\": 649}}',17.2766,130367461,3060790,NULL,'2014-03-02 23:17:16',1393802236,NULL),(1900327240,4029566,2,91800,0,1,1,'S',1,0.998607,241,1080246,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 144, \"small_tick_hit\": 476, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 144, \"small_tick_hit\": 477}}',17.2786,130355471,386256,NULL,'2014-03-02 16:03:42',1393776222,NULL),(1900623384,4029566,2,36914,0,1,1,'S',1,0.998055,201,965124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 49, \"small_tick_hit\": 312, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 49, \"small_tick_hit\": 313}}',17.3136,130587888,659616,NULL,'2014-03-09 18:23:12',1394389392,NULL),(1900640987,4029566,2,364164,1,1,1,'S',1,0.997312,289,1081101,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 126, \"small_tick_hit\": 453, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 126, \"small_tick_hit\": 455}}',17.3201,130670683,753960,NULL,'2014-03-12 20:03:54',1394654634,NULL),(1901936561,4029566,2,55459,0,1,1,'A',1,0.975938,242,695344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 672, \"small_tick_hit\": 342, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 681, \"small_tick_hit\": 358}}',17.3249,132562168,3297880,NULL,'2014-05-09 23:09:09',1399676949,NULL),(1908579570,4029566,2,225664,0,1,1,'S',1,0.99723,197,883783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 247, \"small_tick_hit\": 473, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 474}}',17.3456,143191279,1091058,NULL,'2015-02-06 06:36:58',1423204618,NULL),(1914571967,4029566,2,146394,0,1,1,'S',1,0.989708,212,866096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 370, \"small_tick_hit\": 207, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 212}}',17.3595,152055912,1802818,NULL,'2015-11-24 23:22:19',1448407339,NULL),(1901100495,4029566,2,94534,0,1,1,'S',1,0.983936,173,715426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 368, \"large_tick_hit\": 11, \"small_tick_hit\": 356, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 11, \"small_tick_hit\": 362}}',17.3621,131482345,1246480,NULL,'2014-04-07 03:20:26',1396840826,NULL),(1911866508,4029566,2,664753,1,1,1,'S',1,0.995752,376,867464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1036, \"large_tick_hit\": 12, \"small_tick_hit\": 593, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1039, \"large_tick_hit\": 12, \"small_tick_hit\": 597}}',17.3629,148221487,7886914,NULL,'2015-07-10 16:44:10',1436546650,NULL),(1912374274,4029566,2,705378,0,1,1,'S',1,0.990975,182,772410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 344, \"small_tick_hit\": 205, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 347, \"small_tick_hit\": 207}}',17.3726,148937976,1300646,NULL,'2015-08-01 21:26:19',1438464379,NULL),(1912324409,4029566,2,685103,1,1,1,'S',1,0.992379,305,749883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 715, \"large_tick_hit\": 114, \"small_tick_hit\": 343, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 722, \"large_tick_hit\": 114, \"small_tick_hit\": 345}}',17.3925,148769174,3572590,NULL,'2015-07-27 10:33:47',1437993227,NULL),(1901112071,4029566,2,33983,0,1,1,'S',1,0.997159,248,961732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 65, \"small_tick_hit\": 103, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 65, \"small_tick_hit\": 104}}',17.4262,131496325,1121054,NULL,'2014-04-07 16:16:23',1396887383,NULL),(1900450353,4029566,2,298036,0,1,1,'S',1,0.998992,573,966174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 287, \"small_tick_hit\": 418, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 287, \"small_tick_hit\": 419}}',17.4282,130457118,2172628,NULL,'2014-03-06 02:40:40',1394073640,NULL),(1919852319,4029566,2,107035,0,1,1,'S',1,0.99141,272,806321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 568, \"large_tick_hit\": 89, \"small_tick_hit\": 728, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 89, \"small_tick_hit\": 736}}',17.4318,159369785,2607164,NULL,'2016-07-26 14:22:09',1469542929,NULL),(1901594310,4029566,2,117427,0,1,1,'S',1,0.983578,340,711515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 797, \"large_tick_hit\": 8, \"small_tick_hit\": 333, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 8, \"small_tick_hit\": 341}}',17.4387,132203439,4153058,NULL,'2014-04-29 01:55:31',1398736531,NULL),(1907869074,4029566,2,73481,1,1,1,'S',1,0.985222,159,745669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 370, \"large_tick_hit\": 64, \"small_tick_hit\": 366, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 64, \"small_tick_hit\": 374}}',17.4472,141393375,1150144,NULL,'2015-01-07 02:30:29',1420597829,NULL),(1900687989,4029566,2,57526,0,1,1,'X',1,1,315,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 56, \"small_tick_hit\": 437}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 56, \"small_tick_hit\": 437}}',17.4664,130892717,1607306,NULL,'2014-03-19 20:12:41',1395259961,NULL),(1901775731,4029566,2,374113,0,1,1,'S',1,0.994971,381,859844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 816, \"large_tick_hit\": 187, \"small_tick_hit\": 382, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 819, \"large_tick_hit\": 187, \"small_tick_hit\": 386}}',17.4823,132377360,6052092,NULL,'2014-05-03 22:18:23',1399155503,NULL),(1900740183,4029566,2,140580,0,1,1,'S',1,0.994645,643,927951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 481, \"large_tick_hit\": 208, \"small_tick_hit\": 797, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 208, \"small_tick_hit\": 803}}',17.4946,130921190,5417438,NULL,'2014-03-20 20:23:14',1395346994,NULL),(1936576774,4029566,2,25319,1,1,1,'S',1,0.982729,157,728541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 321, \"large_tick_hit\": 96, \"small_tick_hit\": 152, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 96, \"small_tick_hit\": 158}}',17.4954,181675953,985320,NULL,'2019-07-03 20:33:46',1562186026,NULL),(1929463904,4029566,2,46500,0,1,1,'A',1,0.978188,151,658006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 435, \"large_tick_hit\": 4, \"small_tick_hit\": 144, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 4, \"small_tick_hit\": 150}}',17.5153,172231213,1331332,NULL,'2018-02-07 23:18:16',1518045496,NULL),(1900743886,4029566,2,61285,0,1,1,'X',1,1,253,1095835,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 156, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 156, \"small_tick_hit\": 248}}',17.5167,130887016,485401,NULL,'2014-03-19 16:00:31',1395244831,NULL),(1936638818,4029566,2,1730270,1,1,1,'A',1,0.952055,105,548370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 280, \"small_tick_hit\": 137, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 293, \"small_tick_hit\": 145}}',17.5203,181647646,496838,NULL,'2019-07-01 23:52:35',1562025155,NULL),(1904559496,4029566,2,257745,1,1,1,'A',1,0.976071,203,780403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 326, \"small_tick_hit\": 449, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 330, \"small_tick_hit\": 464}}',17.5577,136312911,1199122,NULL,'2014-08-15 01:30:23',1408066223,NULL),(1908525311,4029566,2,38329,0,1,1,'X',1,1,112,1077775,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 54, \"small_tick_hit\": 67}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 54, \"small_tick_hit\": 67}}',17.6303,143054197,135830,NULL,'2015-02-03 17:10:27',1422983427,NULL),(1901812300,4029566,2,362245,0,1,1,'S',1,0.997427,432,1059901,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 325, \"large_tick_hit\": 117, \"small_tick_hit\": 721, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 117, \"small_tick_hit\": 723}}',17.6348,132303662,1983054,NULL,'2014-05-02 02:44:49',1398998689,NULL),(1908252931,4029566,2,367171,1,1,1,'X',1,1,278,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 8, \"small_tick_hit\": 396}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 8, \"small_tick_hit\": 396}}',17.6772,142455299,1480168,NULL,'2015-01-24 21:04:31',1422133471,NULL),(1900395700,4029566,2,357462,0,1,1,'S',1,0.998055,206,1077494,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 44, \"small_tick_hit\": 307, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 44, \"small_tick_hit\": 308}}',17.7085,130354949,518218,NULL,'2014-03-02 15:48:03',1393775283,NULL),(1926611753,4029566,2,29908,1,1,1,'S',1,0.987049,212,666701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 639, \"large_tick_hit\": 173, \"small_tick_hit\": 255, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 173, \"small_tick_hit\": 257}}',17.7254,168479617,2983030,NULL,'2017-08-17 03:46:01',1502941561,NULL),(1902348747,4029566,2,28967,0,1,1,'A',1,0.970297,84,557096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 208, \"large_tick_hit\": 26, \"small_tick_hit\": 60, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 26, \"small_tick_hit\": 62}}',17.7979,133221363,385000,NULL,'2014-05-28 19:59:47',1401307187,NULL),(1956757443,4029566,2,319545,0,1,1,'S',1,0.994907,219,835903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 309, \"large_tick_hit\": 1, \"small_tick_hit\": 276, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 1, \"small_tick_hit\": 277}}',17.8094,208253404,1358368,NULL,'2022-07-16 03:32:02',1657942322,NULL),(1905982037,4029566,2,37146,0,1,1,'S',1,0.989447,330,712201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1096, \"large_tick_hit\": 8, \"small_tick_hit\": 865, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1110, \"large_tick_hit\": 8, \"small_tick_hit\": 872}}',17.8206,138398055,5054806,NULL,'2014-10-18 21:30:47',1413667847,NULL),(1909389916,4029566,2,53877,0,1,1,'A',1,0.976139,99,589554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 347, \"small_tick_hit\": 103, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 106}}',17.8483,144767831,976490,NULL,'2015-03-21 01:07:43',1426900063,NULL),(1900513989,4029566,2,335949,0,1,1,'S',1,0.999024,435,965351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 82, \"small_tick_hit\": 589, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 82, \"small_tick_hit\": 590}}',17.9002,130399758,2968586,NULL,'2014-03-04 01:47:07',1393897627,NULL),(1901683426,4029566,2,56149,0,1,1,'S',1,0.996359,287,809547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 587, \"large_tick_hit\": 2, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 2, \"small_tick_hit\": 232}}',17.9338,132219952,3288592,NULL,'2014-04-29 16:16:20',1398788180,NULL),(1901677848,4029566,2,273059,0,1,1,'S',1,0.984496,197,696594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 510, \"large_tick_hit\": 17, \"small_tick_hit\": 362, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 17, \"small_tick_hit\": 368}}',17.9355,132228660,1740292,NULL,'2014-04-29 23:18:29',1398813509,NULL),(1908695434,4029566,2,30870,1,1,1,'A',1,0.976676,186,763082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 305, \"large_tick_hit\": 33, \"small_tick_hit\": 332, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 33, \"small_tick_hit\": 344}}',17.9637,143495123,1257728,NULL,'2015-02-11 01:05:25',1423616725,NULL),(1907998077,4029566,2,442293,0,1,1,'S',1,0.99668,402,837986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 876, \"large_tick_hit\": 175, \"small_tick_hit\": 450, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 175, \"small_tick_hit\": 451}}',17.9656,141652935,6252424,NULL,'2015-01-11 05:13:41',1420953221,NULL),(1900743159,4029566,2,35284,0,1,1,'S',1,0.997416,179,1032961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 187, \"large_tick_hit\": 2, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 2, \"small_tick_hit\": 197}}',17.982,130945004,712536,NULL,'2014-03-21 15:44:56',1395416696,NULL),(1902637969,4029566,2,367962,1,1,1,'S',1,0.997509,397,962282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 18, \"small_tick_hit\": 404, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 18, \"small_tick_hit\": 406}}',17.988,133650998,3664752,NULL,'2014-06-08 18:15:24',1402251324,NULL),(1906954877,4029566,2,241161,0,1,1,'S',1,0.996667,229,965437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"small_tick_hit\": 369, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 229, \"small_tick_hit\": 371}}',17.9958,139746886,1353034,NULL,'2014-11-29 01:11:33',1417223493,NULL),(1919874953,4029566,2,119081,0,1,1,'S',1,0.983221,99,693035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 172, \"large_tick_hit\": 18, \"small_tick_hit\": 103, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 18, \"small_tick_hit\": 105}}',18.0006,159389084,337070,NULL,'2016-07-27 07:00:11',1469602811,NULL),(1919338353,4029566,2,706779,1,1,1,'S',1,0.981982,151,695368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 412, \"large_tick_hit\": 3, \"small_tick_hit\": 566, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 3, \"small_tick_hit\": 577}}',18.013,158600078,1273484,NULL,'2016-07-01 04:32:52',1467347572,NULL),(1900430252,4029566,2,71572,0,1,1,'S',1,0.99654,163,962875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 4, \"small_tick_hit\": 125, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 4, \"small_tick_hit\": 126}}',18.0157,130401788,531182,NULL,'2014-03-04 03:34:48',1393904088,NULL),(1931112553,4029566,2,672737,0,1,1,'S',1,0.986755,78,619818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 214, \"large_tick_hit\": 1, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 1, \"small_tick_hit\": 83}}',18.0275,174318155,374946,NULL,'2018-05-14 21:52:45',1526334765,NULL),(1936725596,4029566,2,34529,1,1,1,'X',1,1,62,1080140,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}}',18.037,181744020,117553,NULL,'2019-07-08 05:38:23',1562564303,NULL),(1907430330,4029566,2,26547,0,1,1,'S',1,0.983459,180,744112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 339, \"large_tick_hit\": 115, \"small_tick_hit\": 200, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 115, \"small_tick_hit\": 207}}',18.0443,140447752,1468800,NULL,'2014-12-20 05:10:46',1419052246,NULL),(1900713335,4029566,2,117425,0,1,1,'S',1,0.998982,502,919010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 315, \"large_tick_hit\": 276, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 276, \"small_tick_hit\": 390}}',18.0889,130870413,1855936,NULL,'2014-03-19 01:45:51',1395193551,NULL),(1933172797,4029566,2,373657,1,1,1,'A',1,0.9712,289,638319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 734, \"large_tick_hit\": 105, \"small_tick_hit\": 375, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 105, \"small_tick_hit\": 391}}',18.1524,177117110,2542362,NULL,'2018-09-26 06:27:15',1537943235,NULL),(1903202522,4029566,2,358614,1,1,1,'X',1,1,494,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 57, \"small_tick_hit\": 557}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 57, \"small_tick_hit\": 557}}',18.1798,134386812,3973586,NULL,'2014-06-27 01:46:51',1403833611,NULL),(1900414925,4029566,2,368932,0,1,1,'S',1,0.996716,690,960332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_tick_hit\": 164, \"small_tick_hit\": 1131, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 164, \"small_tick_hit\": 1137}}',18.2085,130286368,6708962,NULL,'2014-03-01 00:25:36',1393633536,NULL),(1902205850,4029566,2,36380,1,1,1,'S',1,0.997028,369,980925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 6, \"small_tick_hit\": 302, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 6, \"small_tick_hit\": 304}}',18.237,132968317,2639212,NULL,'2014-05-22 02:21:28',1400725288,NULL),(1928019207,4029566,2,33257,1,1,1,'S',1,0.994483,238,844453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 551, \"large_tick_hit\": 83, \"small_tick_hit\": 87, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 83, \"small_tick_hit\": 89}}',18.2389,170328108,3728490,NULL,'2017-11-13 05:05:12',1510549512,NULL),(1901614540,4029566,2,32994,0,1,1,'A',1,0.978311,209,696553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 531, \"small_tick_hit\": 326, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 539, \"small_tick_hit\": 337}}',18.2439,132218990,2381120,NULL,'2014-04-29 15:38:34',1398785914,NULL),(1900322344,4029566,2,346672,0,1,1,'S',1,0.996635,569,920251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 558, \"large_tick_hit\": 133, \"small_tick_hit\": 790, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 133, \"small_tick_hit\": 794}}',18.2502,130330506,5131888,NULL,'2014-03-02 01:52:24',1393725144,NULL),(1901071227,4029566,2,44659,0,1,1,'S',1,0.984104,199,723015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 339, \"large_tick_hit\": 80, \"small_tick_hit\": 262, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 80, \"small_tick_hit\": 267}}',18.31,131404035,1633120,NULL,'2014-04-05 02:14:38',1396664078,NULL),(1900916183,4029566,2,290306,0,1,1,'S',1,0.99403,117,812823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 211, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 212, \"small_tick_hit\": 123}}',18.3124,131062950,590024,NULL,'2014-03-24 20:49:00',1395694140,NULL),(1905298451,4029566,2,180602,1,1,1,'S',1,0.99419,528,846383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 737, \"large_tick_hit\": 76, \"small_tick_hit\": 556, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 741, \"large_tick_hit\": 76, \"small_tick_hit\": 560}}',18.3308,137419127,7975728,NULL,'2014-09-17 01:25:21',1410917121,NULL),(1900969290,4029566,2,47055,0,1,1,'X',1,1,336,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 116, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 116, \"small_tick_hit\": 223}}',18.3322,131186512,1495202,NULL,'2014-03-29 02:54:45',1396061685,NULL),(1909543025,4029566,2,81043,0,1,1,'A',1,0.978467,231,701196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 717, \"large_tick_hit\": 21, \"small_tick_hit\": 398, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 726, \"large_tick_hit\": 21, \"small_tick_hit\": 414}}',18.3766,144983475,2911716,NULL,'2015-03-28 19:11:02',1427569862,NULL),(1926128353,4029566,2,218456,1,1,1,'S',1,0.984089,335,765233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 681, \"large_tick_hit\": 25, \"small_tick_hit\": 531, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 25, \"small_tick_hit\": 544}}',18.4009,167859963,3722038,NULL,'2017-07-21 20:32:50',1500669170,NULL),(1901157071,4029566,2,351108,1,1,1,'S',1,0.991399,418,1076872,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 72, \"small_tick_hit\": 1311, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 72, \"small_tick_hit\": 1326}}',18.4015,131317365,2088553,NULL,'2014-04-02 03:26:19',1396409179,NULL),(1901866830,4029566,2,12789,0,1,1,'S',1,0.992933,191,958435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"small_tick_hit\": 90, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 92}}',18.4309,132556771,926640,NULL,'2014-05-09 19:30:28',1399663828,NULL),(1905743576,4029566,2,324966,0,1,1,'A',1,0.97037,105,714894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 188, \"small_tick_hit\": 205, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 214}}',18.4332,138022776,471174,NULL,'2014-10-06 20:12:50',1412626370,NULL),(1901093748,4029566,2,137804,0,1,1,'S',1,0.989933,296,910554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 328, \"small_tick_hit\": 262, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 267}}',18.4707,131365091,2211460,NULL,'2014-04-03 20:19:22',1396556362,NULL),(1910480203,4029566,2,670835,1,1,1,'S',1,0.991091,114,821363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 222, \"small_tick_hit\": 223, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 223, \"small_tick_hit\": 226}}',18.4906,146213699,661282,NULL,'2015-05-08 18:05:02',1431108302,NULL),(1901911044,4029566,2,52276,0,1,1,'A',1,0.977012,129,657164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 352, \"large_tick_hit\": 6, \"small_tick_hit\": 152, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 6, \"small_tick_hit\": 158}}',18.4954,132556710,917848,NULL,'2014-05-09 19:28:32',1399663712,NULL),(1951778840,4029566,2,1298386,1,1,1,'S',1,0.982726,211,630571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1030, \"large_tick_hit\": 13, \"small_tick_hit\": 493, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1049, \"large_tick_hit\": 13, \"small_tick_hit\": 501}}',18.4964,201834605,3102254,NULL,'2021-09-22 22:20:50',1632349250,NULL),(1901479657,4029566,2,279210,0,1,1,'S',1,0.992945,242,880366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 275, \"large_tick_hit\": 41, \"small_tick_hit\": 247, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 41, \"small_tick_hit\": 250}}',18.5014,131914090,1476038,NULL,'2014-04-20 07:34:21',1397979261,NULL),(1912404069,4029566,2,45957,0,1,1,'S',1,0.992457,244,760678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 590, \"large_tick_hit\": 4, \"small_tick_hit\": 327, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 4, \"small_tick_hit\": 329}}',18.5129,148972911,2888170,NULL,'2015-08-02 23:54:30',1438559670,NULL),(1900625452,4029566,2,140451,0,1,1,'S',1,0.991194,352,898564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 394, \"large_tick_hit\": 87, \"small_tick_hit\": 532, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 87, \"small_tick_hit\": 540}}',18.5389,130721364,2247892,NULL,'2014-03-14 16:16:13',1394813773,NULL),(1901792352,4029566,2,128669,0,1,1,'S',1,0.991256,250,757665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 794, \"large_tick_hit\": 6, \"small_tick_hit\": 447, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 800, \"large_tick_hit\": 6, \"small_tick_hit\": 452}}',18.5574,132420135,3347322,NULL,'2014-05-05 03:06:30',1399259190,NULL),(1939248383,4029566,2,21289,1,1,1,'X',1,1,92,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 14, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 14, \"small_tick_hit\": 70}}',18.5626,185226967,188296,NULL,'2020-02-17 03:54:31',1581911671,NULL),(1947084254,4029566,2,31819,0,1,1,'S',1,0.98928,517,768652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1106, \"large_tick_hit\": 30, \"small_tick_hit\": 156, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1114, \"large_tick_hit\": 30, \"small_tick_hit\": 162}}',18.5668,195615667,7998048,NULL,'2021-03-05 01:11:57',1614906717,NULL),(1939185942,4029566,2,57398,1,1,1,'XH',1,1,76,1185078,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 76, \"small_tick_hit\": 116}}',18.59,185129280,153525,NULL,'2020-02-11 17:16:13',1581441373,NULL),(1902156017,4029566,2,340104,0,1,1,'S',1,0.988342,403,723263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1089, \"large_tick_hit\": 2, \"small_tick_hit\": 435, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 2, \"small_tick_hit\": 441}}',18.6007,132898820,5659770,NULL,'2014-05-19 19:29:20',1400527760,NULL),(1900799242,4029566,2,105037,0,1,1,'X',1,1,239,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 85, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 85, \"small_tick_hit\": 316}}',18.6043,130896260,772862,NULL,'2014-03-19 22:58:47',1395269927,NULL),(1900922780,4029566,2,315047,0,1,1,'S',1,0.989423,370,786915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 530, \"large_tick_hit\": 146, \"small_tick_hit\": 353, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 146, \"small_tick_hit\": 358}}',18.6347,131097004,3324202,NULL,'2014-03-26 02:24:57',1395800697,NULL),(1911187496,4029566,2,225122,0,1,1,'S',1,0.990741,272,833077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 285, \"large_tick_hit\": 76, \"small_tick_hit\": 174, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 76, \"small_tick_hit\": 176}}',18.666,147435699,1525724,NULL,'2015-06-16 20:42:46',1434487366,NULL),(1927871485,4029566,2,1200029,1,1,1,'S',1,0.998178,269,965438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 4, \"small_tick_hit\": 279, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 4, \"small_tick_hit\": 280}}',18.6664,170204986,1397726,NULL,'2017-11-07 01:30:17',1510018217,NULL),(1929461008,4029566,2,45838,0,1,1,'S',1,0.983974,143,796612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 380, \"large_tick_hit\": 28, \"small_tick_hit\": 206, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 28, \"small_tick_hit\": 214}}',18.718,172100002,1670620,NULL,'2018-02-02 11:58:04',1517572684,NULL),(1903967244,4029566,2,25318,1,1,1,'S',1,0.994852,324,975384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 39, \"small_tick_hit\": 449, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 39, \"small_tick_hit\": 453}}',18.7182,135503065,1832062,NULL,'2014-07-24 03:50:24',1406173824,NULL),(1900412613,4029566,2,277325,0,1,1,'S',1,0.989571,374,969619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 38, \"small_tick_hit\": 480, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 38, \"small_tick_hit\": 489}}',18.7328,130330618,2414984,NULL,'2014-03-02 01:56:06',1393725366,NULL),(1901811816,4029566,2,389110,0,1,1,'S',1,0.992408,201,777224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 478, \"large_tick_hit\": 131, \"small_tick_hit\": 306, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 131, \"small_tick_hit\": 309}}',18.7354,132374353,1763204,NULL,'2014-05-03 20:33:53',1399149233,NULL),(1956726062,4029566,2,1042171,1,1,1,'S',1,0.994924,151,963423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 241, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 243}}',18.7395,208253465,614910,NULL,'2022-07-16 03:38:32',1657942712,NULL),(1903192766,4029566,2,39802,0,1,1,'S',1,0.995927,219,869130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 282, \"large_tick_hit\": 23, \"small_tick_hit\": 184, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 23, \"small_tick_hit\": 185}}',18.7523,134453057,997164,NULL,'2014-06-28 14:21:31',1403965291,NULL),(1900677510,4029566,2,174517,0,1,1,'X',1,1,435,979776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 159, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 159, \"small_tick_hit\": 264}}',18.7761,130896580,2365712,NULL,'2014-03-19 23:16:24',1395270984,NULL),(1900648346,4029566,2,169608,0,1,1,'S',1,0.996047,327,895401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 272, \"large_tick_hit\": 183, \"small_tick_hit\": 301, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 183, \"small_tick_hit\": 303}}',18.7995,130664589,1439814,NULL,'2014-03-12 15:22:57',1394637777,NULL),(1901882551,4029566,2,48474,0,1,1,'S',1,0.99735,501,913416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 612, \"large_tick_hit\": 83, \"small_tick_hit\": 434, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 83, \"small_tick_hit\": 436}}',18.8228,132533285,6168048,NULL,'2014-05-09 02:45:58',1399603558,NULL),(1901348672,4029566,2,10679,0,1,1,'S',1,0.987288,609,963383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_tick_hit\": 64, \"small_tick_hit\": 323, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 64, \"small_tick_hit\": 335}}',18.8773,131786163,8460342,NULL,'2014-04-16 20:35:14',1397680514,NULL),(1900661602,4029566,2,106312,0,1,1,'S',1,0.994318,181,964727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"small_tick_hit\": 169, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 181, \"small_tick_hit\": 171}}',18.8847,130732323,675550,NULL,'2014-03-14 23:11:55',1394838715,NULL),(1911754338,4029566,2,353597,0,1,1,'A',1,0.976161,120,599201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 482, \"large_tick_hit\": 4, \"small_tick_hit\": 292, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 4, \"small_tick_hit\": 299}}',18.8912,148065696,871608,NULL,'2015-07-05 23:02:01',1436137321,NULL),(1900923850,4029566,2,364852,1,1,1,'S',1,0.998361,384,1076423,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 133, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 133, \"small_tick_hit\": 226}}',18.9151,130953742,2057934,NULL,'2014-03-21 21:08:52',1395436132,NULL),(1930983310,4029566,2,45590,1,1,1,'S',1,0.988235,375,799485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 608, \"large_tick_hit\": 8, \"small_tick_hit\": 308, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 8, \"small_tick_hit\": 314}}',18.9233,174119446,4457416,NULL,'2018-05-05 20:54:44',1525553684,NULL),(1911310134,4029566,2,114828,0,1,1,'S',1,0.984158,264,682291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 876, \"large_tick_hit\": 6, \"small_tick_hit\": 609, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 890, \"large_tick_hit\": 6, \"small_tick_hit\": 619}}',18.9256,147564738,3221622,NULL,'2015-06-20 20:40:39',1434832839,NULL),(1947095553,4029566,2,38768,1,1,1,'A',1,0.97905,125,660013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 428, \"large_tick_hit\": 85, \"small_tick_hit\": 188, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 85, \"small_tick_hit\": 196}}',18.9791,195615595,1352840,NULL,'2021-03-05 01:08:12',1614906492,NULL),(1910047953,4029566,2,562714,1,1,1,'S',1,0.996154,433,845913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1249, \"large_tick_hit\": 193, \"small_tick_hit\": 630, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1254, \"large_tick_hit\": 193, \"small_tick_hit\": 633}}',19.0042,145721440,10332716,NULL,'2015-04-21 22:54:41',1429656881,NULL),(1909484362,4029566,2,646757,1,1,1,'S',1,0.990177,152,734430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 529, \"large_tick_hit\": 1, \"small_tick_hit\": 478, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 1, \"small_tick_hit\": 483}}',19.0207,144714159,1543852,NULL,'2015-03-18 21:50:37',1426715437,NULL),(1900762170,4029566,2,37550,0,1,1,'S',1,0.990792,482,865634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 638, \"small_tick_hit\": 438, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 641, \"small_tick_hit\": 445}}',19.0394,130921112,6115648,NULL,'2014-03-20 20:19:24',1395346764,NULL),(1901894802,4029566,2,50406,0,1,1,'S',1,0.980583,183,771437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 312, \"large_tick_hit\": 1, \"small_tick_hit\": 192, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 199}}',19.0436,132533348,1161532,NULL,'2014-05-09 02:49:35',1399603775,NULL),(1900600488,4029566,2,330575,0,1,1,'S',1,0.988258,331,796097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 448, \"large_tick_hit\": 48, \"small_tick_hit\": 514, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 48, \"small_tick_hit\": 519}}',19.0563,130588302,2677488,NULL,'2014-03-09 18:38:00',1394390280,NULL),(1907242613,4029566,2,72591,1,1,1,'S',1,0.981426,551,871729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 668, \"large_tick_hit\": 6, \"small_tick_hit\": 647, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 672, \"large_tick_hit\": 6, \"small_tick_hit\": 668}}',19.0661,140125114,9367490,NULL,'2014-12-10 16:52:34',1418230354,NULL),(1902130596,4029566,2,389158,0,1,1,'S',1,0.996499,391,947218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 358, \"large_tick_hit\": 40, \"small_tick_hit\": 456, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 40, \"small_tick_hit\": 458}}',19.0664,132966310,2555896,NULL,'2014-05-22 00:30:46',1400718646,NULL),(1901455533,4029566,2,74477,0,1,1,'S',1,0.988445,263,811939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 510, \"large_tick_hit\": 32, \"small_tick_hit\": 399, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 32, \"small_tick_hit\": 407}}',19.0677,131944201,2592370,NULL,'2014-04-21 02:29:00',1398047340,NULL),(1901498776,4029566,2,123295,0,1,1,'S',1,0.994444,228,828190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 379, \"large_tick_hit\": 12, \"small_tick_hit\": 325, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 12, \"small_tick_hit\": 327}}',19.0797,132000739,1620002,NULL,'2014-04-23 00:01:30',1398211290,NULL),(1904202993,4029566,2,165560,1,1,1,'S',1,0.997399,453,968811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 205, \"small_tick_hit\": 314, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 205, \"small_tick_hit\": 316}}',19.1164,135892166,1504876,NULL,'2014-08-03 03:45:08',1407037508,NULL),(1908155095,4029566,2,239186,0,1,1,'S',1,0.988677,427,770118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1039, \"large_tick_hit\": 29, \"small_tick_hit\": 853, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1048, \"large_tick_hit\": 29, \"small_tick_hit\": 866}}',19.1245,142240177,7257122,NULL,'2015-01-21 07:16:50',1421824610,NULL),(1908360520,4029566,2,185702,1,1,1,'X',1,1,315,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 14, \"small_tick_hit\": 458}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 14, \"small_tick_hit\": 458}}',19.1731,142938205,1839452,NULL,'2015-02-01 15:46:38',1422805598,NULL),(1912356476,4029566,2,118196,0,1,1,'S',1,0.992196,302,848352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 476, \"large_tick_hit\": 67, \"small_tick_hit\": 347, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 67, \"small_tick_hit\": 352}}',19.181,149009923,2722058,NULL,'2015-08-04 09:29:32',1438680572,NULL),(1903701959,4029566,2,359410,0,1,1,'S',1,0.9875,176,771791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 314, \"large_tick_hit\": 100, \"small_tick_hit\": 218, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 100, \"small_tick_hit\": 223}}',19.1834,135136143,1273132,NULL,'2014-07-14 23:50:04',1405381804,NULL),(1900741693,4029566,2,61226,0,1,1,'S',1,0.997696,179,963043,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 188, \"large_tick_hit\": 68, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 68, \"small_tick_hit\": 177}}',19.1858,130871981,662310,NULL,'2014-03-19 03:08:21',1395198501,NULL),(1909905007,4029566,2,168794,0,1,1,'S',1,0.993561,315,866261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 613, \"small_tick_hit\": 930, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 615, \"small_tick_hit\": 938}}',19.2012,145477587,4346256,NULL,'2015-04-13 23:07:56',1428966476,NULL),(1922805676,4029566,2,837665,0,1,1,'S',1,0.997886,293,1000701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 349, \"large_tick_hit\": 61, \"small_tick_hit\": 534, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 61, \"small_tick_hit\": 535}}',19.241,163324854,1818769,NULL,'2017-01-05 03:26:31',1483586791,NULL),(1901895479,4029566,2,50408,0,1,1,'S',1,0.997854,228,967613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 5, \"small_tick_hit\": 237, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 5, \"small_tick_hit\": 238}}',19.246,132533376,1023498,NULL,'2014-05-09 02:51:17',1399603877,NULL),(1909099452,4029566,2,608919,0,1,1,'S',1,0.987952,197,755299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 461, \"large_tick_hit\": 1, \"small_tick_hit\": 276, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',19.2711,144199351,1656844,NULL,'2015-02-28 04:34:04',1425098044,NULL),(1918264477,4029566,2,315939,0,1,1,'S',1,0.98882,232,764331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 361, \"large_tick_hit\": 74, \"small_tick_hit\": 361, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 74, \"small_tick_hit\": 365}}',19.2718,157234352,1649718,NULL,'2016-05-20 04:57:03',1463720223,NULL),(1901904825,4029566,2,382314,0,1,1,'A',1,0.974286,97,668243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 143, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 7, \"small_tick_hit\": 148}}',19.2757,132588572,368934,NULL,'2014-05-10 14:49:39',1399733379,NULL),(1911381638,4029566,2,26815,0,1,1,'S',1,0.984881,225,720765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 394, \"small_tick_hit\": 62, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 63}}',19.2945,147564073,1569564,NULL,'2015-06-20 20:12:01',1434831121,NULL),(1907499412,4029566,2,54637,0,1,1,'S',1,0.990319,334,813316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 528, \"large_tick_hit\": 17, \"small_tick_hit\": 478, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 17, \"small_tick_hit\": 484}}',19.364,140521522,2460564,NULL,'2014-12-21 23:53:09',1419205989,NULL),(1911597858,4029566,2,283593,0,1,1,'A',1,0.976762,209,697892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 557, \"large_tick_hit\": 56, \"small_tick_hit\": 690, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 56, \"small_tick_hit\": 711}}',19.3698,147833486,2303700,NULL,'2015-06-29 00:12:41',1435536761,NULL),(1901123613,4029566,2,35285,0,1,1,'X',1,1,314,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 260}}',19.3824,131404149,2457044,NULL,'2014-04-05 02:19:05',1396664345,NULL),(1900582158,4029566,2,10819,0,1,1,'S',1,0.984733,257,772109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 348, \"large_tick_hit\": 78, \"small_tick_hit\": 90, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 78, \"small_tick_hit\": 94}}',19.3845,130671593,1792008,NULL,'2014-03-12 20:47:49',1394657269,NULL),(1902433455,4029566,2,380474,0,1,1,'A',1,0.973346,221,655646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 679, \"large_tick_hit\": 12, \"small_tick_hit\": 368, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 12, \"small_tick_hit\": 384}}',19.3902,133224912,2040572,NULL,'2014-05-28 22:12:18',1401315138,NULL),(1911549713,4029566,2,545092,0,1,1,'A',1,0.967791,174,617404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 466, \"small_tick_hit\": 165, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 478, \"small_tick_hit\": 174}}',19.3976,147827117,1405742,NULL,'2015-06-28 20:07:48',1435522068,NULL),(1907379983,4029566,2,71898,0,1,1,'S',1,0.981714,186,669599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 568, \"large_tick_hit\": 45, \"small_tick_hit\": 246, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 45, \"small_tick_hit\": 253}}',19.4066,140405541,2215740,NULL,'2014-12-19 01:21:46',1418952106,NULL),(1900358581,4029566,2,181378,0,1,1,'S',1,0.996086,305,964641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 141, \"small_tick_hit\": 204, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 141, \"small_tick_hit\": 206}}',19.4287,130288368,710080,NULL,'2014-03-01 01:47:03',1393638423,NULL),(1922729215,4029566,2,146234,0,1,1,'S',1,0.991379,222,768753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 519, \"large_tick_hit\": 60, \"small_tick_hit\": 226, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 60, \"small_tick_hit\": 229}}',19.432,163323304,2157904,NULL,'2017-01-05 01:41:03',1483580463,NULL),(1936723068,4029566,2,2033658,1,1,1,'S',1,0.998733,411,1080851,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"small_tick_hit\": 377, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 378}}',19.4551,181743902,4666281,NULL,'2019-07-08 05:27:20',1562563640,NULL),(1938820375,4029566,2,1410104,1,1,1,'S',1,0.999253,330,1182353,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 50, \"small_tick_hit\": 1007, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 50, \"small_tick_hit\": 1008}}',19.4655,184606664,1350190,NULL,'2020-01-10 21:48:18',1578692898,NULL),(1910441401,4029566,2,655469,0,1,1,'S',1,0.987805,278,717362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 667, \"large_tick_hit\": 181, \"small_tick_hit\": 286, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 181, \"small_tick_hit\": 291}}',19.558,146213803,3650792,NULL,'2015-05-08 18:10:22',1431108622,NULL),(1901458564,4029566,2,44134,0,1,1,'S',1,0.990366,211,879274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 261, \"large_tick_hit\": 1, \"small_tick_hit\": 252, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 1, \"small_tick_hit\": 256}}',19.5754,131935036,1235920,NULL,'2014-04-20 19:48:48',1398023328,NULL),(1908001731,4029566,2,54212,0,1,1,'S',1,0.992795,252,796350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 446, \"large_tick_hit\": 71, \"small_tick_hit\": 172, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 71, \"small_tick_hit\": 174}}',19.5913,141651755,2442300,NULL,'2015-01-11 04:50:58',1420951858,NULL),(1927854937,4029566,2,19017,1,1,1,'S',1,0.991525,282,770252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 612, \"large_tick_hit\": 36, \"small_tick_hit\": 54, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 36, \"small_tick_hit\": 56}}',19.5935,170205354,3060080,NULL,'2017-11-07 01:58:46',1510019926,NULL),(1951689469,4029566,2,232167,1,1,1,'A',1,0.979459,111,607606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 572, \"small_tick_hit\": 334, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 584, \"small_tick_hit\": 341}}',19.594,201834685,1190892,NULL,'2021-09-22 22:26:19',1632349579,NULL),(1908568704,4029566,2,355974,1,1,1,'X',1,1,77,1084010,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 77, \"small_tick_hit\": 85}}',19.5972,143053275,183926,NULL,'2015-02-03 16:51:29',1422982289,NULL),(1938346552,4029566,2,1734206,1,1,1,'A',1,0.970149,145,579747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 481, \"large_tick_hit\": 2, \"small_tick_hit\": 102, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 2, \"small_tick_hit\": 107}}',19.6045,184009484,1460340,NULL,'2019-12-05 04:18:39',1575519519,NULL),(1914602315,4029566,2,317551,0,1,1,'S',1,0.988764,321,810377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 684, \"large_tick_hit\": 4, \"small_tick_hit\": 720, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 4, \"small_tick_hit\": 732}}',19.6323,152009163,4161372,NULL,'2015-11-23 01:32:49',1448242369,NULL),(1900905084,4029566,2,128320,0,1,1,'X',1,1,407,1096885,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 42, \"small_tick_hit\": 493}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 42, \"small_tick_hit\": 493}}',19.6408,130951288,2251065,NULL,'2014-03-21 19:38:41',1395430721,NULL),(1903482681,4029566,2,439300,0,1,1,'S',1,0.985528,218,837210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 261, \"large_tick_hit\": 52, \"small_tick_hit\": 368, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 52, \"small_tick_hit\": 376}}',19.6723,134702395,1214748,NULL,'2014-07-04 15:33:56',1404488036,NULL),(1900785144,4029566,2,233831,0,1,1,'S',1,0.999151,414,963896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"small_tick_hit\": 763, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 764}}',19.6917,130896486,3218838,NULL,'2014-03-19 23:11:45',1395270705,NULL),(1902154753,4029566,2,339643,1,1,1,'S',1,0.992887,313,802727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 870, \"large_tick_hit\": 5, \"small_tick_hit\": 800, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 875, \"large_tick_hit\": 5, \"small_tick_hit\": 807}}',19.6937,132954098,5122348,NULL,'2014-05-21 15:30:44',1400686244,NULL),(1902228374,4029566,2,45204,0,1,1,'S',1,0.987845,347,729433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 646, \"large_tick_hit\": 70, \"small_tick_hit\": 178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 655, \"large_tick_hit\": 70, \"small_tick_hit\": 180}}',19.7269,133111112,4362600,NULL,'2014-05-25 17:18:00',1401038280,NULL),(1901376083,4029566,2,249905,0,1,1,'S',1,0.994437,348,829440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 799, \"large_tick_hit\": 174, \"small_tick_hit\": 457, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 803, \"large_tick_hit\": 174, \"small_tick_hit\": 461}}',19.743,131826089,4605410,NULL,'2014-04-18 02:00:10',1397786410,NULL),(1902377909,4029566,2,200670,0,1,1,'A',1,0.974296,213,640559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 488, \"large_tick_hit\": 3, \"small_tick_hit\": 305, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 3, \"small_tick_hit\": 310}}',19.7454,133193187,1583306,NULL,'2014-05-28 00:53:00',1401238380,NULL),(1905672282,4029566,2,266885,0,1,1,'S',1,0.993626,269,828089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 709, \"small_tick_hit\": 538, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 712, \"small_tick_hit\": 543}}',19.7577,138073594,4182620,NULL,'2014-10-08 20:09:58',1412798998,NULL),(1901441953,4029566,2,88731,0,1,1,'S',1,0.995951,217,830019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 499, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 501, \"small_tick_hit\": 240}}',19.7884,131996735,2311482,NULL,'2014-04-22 20:32:34',1398198754,NULL),(1902470001,4029566,2,358014,1,1,1,'S',1,0.995942,305,830714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 675, \"small_tick_hit\": 552, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 678, \"small_tick_hit\": 554}}',19.8189,133424506,4257156,NULL,'2014-06-02 23:28:05',1401751685,NULL),(1901255000,4029566,2,35083,0,1,1,'A',1,0.979592,165,699308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 262, \"large_tick_hit\": 46, \"small_tick_hit\": 76, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 46, \"small_tick_hit\": 79}}',19.8225,131523127,1019264,NULL,'2014-04-08 16:16:40',1396973800,NULL),(1900744408,4029566,2,80196,0,1,1,'X',1,1,177,1083577,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 74, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 74, \"small_tick_hit\": 102}}',19.8333,130870789,311863,NULL,'2014-03-19 02:05:07',1395194707,NULL),(1900579557,4029566,2,324749,0,1,1,'S',1,0.994894,578,875998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 425, \"large_tick_hit\": 374, \"small_tick_hit\": 565, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 374, \"small_tick_hit\": 569}}',19.8457,130587688,3571326,NULL,'2014-03-09 18:15:49',1394388949,NULL),(1901786296,4029566,2,356464,0,1,1,'S',1,0.998155,335,960977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 134, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 134, \"small_tick_hit\": 207}}',19.8936,132318550,1279548,NULL,'2014-05-02 13:22:39',1399036959,NULL),(1901942170,4029566,2,27053,0,1,1,'A',1,0.978389,161,700831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 315, \"large_tick_hit\": 25, \"small_tick_hit\": 158, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 25, \"small_tick_hit\": 164}}',19.9027,132503683,1113000,NULL,'2014-05-08 02:25:11',1399515911,NULL),(1900761395,4029566,2,285638,1,1,1,'S',1,0.999145,668,1084517,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 384, \"small_tick_hit\": 501, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 384, \"small_tick_hit\": 502}}',19.9119,130761738,2682763,NULL,'2014-03-15 16:39:30',1394901570,NULL),(1904721608,4029566,2,270780,0,1,1,'S',1,0.987899,364,851491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 428, \"large_tick_hit\": 68, \"small_tick_hit\": 402, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 68, \"small_tick_hit\": 410}}',19.9274,136511647,3263860,NULL,'2014-08-20 16:12:25',1408551145,NULL),(1910204578,4029566,2,279208,0,1,1,'S',1,0.987611,217,792925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 319, \"large_tick_hit\": 34, \"small_tick_hit\": 205, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 34, \"small_tick_hit\": 209}}',19.941,145868729,1774450,NULL,'2015-04-26 21:27:59',1430083679,NULL),(1900661680,4029566,2,315923,0,1,1,'S',1,0.994921,627,969374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_tick_hit\": 134, \"small_tick_hit\": 940, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 134, \"small_tick_hit\": 948}}',20.0054,130587828,5738400,NULL,'2014-03-09 18:21:05',1394389265,NULL),(1926582737,4029566,2,22025,1,1,1,'S',1,0.991511,414,823108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 692, \"large_tick_hit\": 35, \"small_tick_hit\": 441, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 35, \"small_tick_hit\": 447}}',20.0093,168479661,4808218,NULL,'2017-08-17 03:49:49',1502941789,NULL),(1901779720,4029566,2,67145,0,1,1,'S',1,0.995628,549,965224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 548, \"large_tick_hit\": 1, \"small_tick_hit\": 362, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 1, \"small_tick_hit\": 366}}',20.0499,132321679,7385832,NULL,'2014-05-02 15:00:47',1399042847,NULL),(1900572733,4029566,2,179225,0,1,1,'S',1,0.994401,315,1057858,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 176, \"large_tick_hit\": 146, \"small_tick_hit\": 566, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 146, \"small_tick_hit\": 570}}',20.0533,130586619,866171,NULL,'2014-03-09 17:34:09',1394386449,NULL),(1903201507,4029566,2,358358,0,1,1,'S',1,0.989375,499,769285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 953, \"large_tick_hit\": 3, \"small_tick_hit\": 627, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 963, \"large_tick_hit\": 3, \"small_tick_hit\": 634}}',20.1089,134469706,7290114,NULL,'2014-06-28 22:29:10',1403994550,NULL),(1950507516,4029566,2,544994,1,1,1,'S',1,0.998283,576,965281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"large_tick_hit\": 15, \"small_tick_hit\": 587, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 15, \"small_tick_hit\": 589}}',20.1294,200028527,7955386,NULL,'2021-07-19 00:59:50',1626656390,NULL),(1909575443,4029566,2,562333,1,1,1,'A',1,0.972152,142,611437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 504, \"small_tick_hit\": 264, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 516, \"small_tick_hit\": 274}}',20.1353,144945550,1071888,NULL,'2015-03-27 16:29:20',1427473760,NULL),(1909544775,4029566,2,81331,0,1,1,'S',1,0.992408,248,814059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 387, \"large_tick_hit\": 204, \"small_tick_hit\": 324, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 204, \"small_tick_hit\": 328}}',20.1378,144983131,2022444,NULL,'2015-03-28 18:58:48',1427569128,NULL),(1900450037,4029566,2,267979,0,1,1,'S',1,0.999128,598,969258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 579, \"large_tick_hit\": 19, \"small_tick_hit\": 548, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 19, \"small_tick_hit\": 549}}',20.1538,130490482,6405400,NULL,'2014-03-07 08:12:40',1394179960,NULL),(1922778774,4029566,2,1119043,0,1,1,'S',1,0.989655,98,724870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 100, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',20.1656,163323108,437236,NULL,'2017-01-05 01:29:54',1483579794,NULL),(1901441425,4029566,2,71597,0,1,1,'S',1,0.984127,131,759601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 250, \"small_tick_hit\": 122, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 252, \"small_tick_hit\": 126}}',20.1728,132024709,721708,NULL,'2014-04-23 19:49:01',1398282541,NULL),(1900326230,4029566,2,237755,0,1,1,'S',1,0.996578,547,961140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 214, \"small_tick_hit\": 909, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 214, \"small_tick_hit\": 914}}',20.173,130336350,2342990,NULL,'2014-03-02 05:05:53',1393736753,NULL),(1918256413,4029566,2,242001,0,1,1,'S',1,0.987241,170,738542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 349, \"large_tick_hit\": 82, \"small_tick_hit\": 188, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 82, \"small_tick_hit\": 192}}',20.2224,157234800,1108848,NULL,'2016-05-20 05:33:55',1463722435,NULL),(1910563710,4029566,2,61008,0,1,1,'S',1,0.994371,133,740669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 351, \"large_tick_hit\": 33, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 33, \"small_tick_hit\": 146}}',20.2262,146471376,1249340,NULL,'2015-05-16 17:55:41',1431798941,NULL),(1918337237,4029566,2,290744,0,1,1,'S',1,0.990514,347,767582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 575, \"large_tick_hit\": 212, \"small_tick_hit\": 466, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 212, \"small_tick_hit\": 471}}',20.2345,157234508,3112016,NULL,'2016-05-20 05:10:21',1463721021,NULL),(1939335601,4029566,2,249438,1,1,1,'S',1,0.98645,182,705925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 688, \"large_tick_hit\": 70, \"small_tick_hit\": 334, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 70, \"small_tick_hit\": 341}}',20.2377,185226597,2376972,NULL,'2020-02-17 03:12:43',1581909163,NULL),(1918424085,4029566,2,904307,0,1,1,'X',1,1,179,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 1, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 1, \"small_tick_hit\": 201}}',20.2469,157384786,837666,NULL,'2016-05-24 23:48:27',1464133707,NULL),(1903220781,4029566,2,59620,0,1,1,'A',1,0.965909,140,578463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 413, \"large_tick_hit\": 26, \"small_tick_hit\": 326, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 26, \"small_tick_hit\": 335}}',20.2485,134348481,1015560,NULL,'2014-06-26 01:40:58',1403746858,NULL),(1901772089,4029566,2,82816,0,1,1,'S',1,0.995772,245,963145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 8, \"small_tick_hit\": 226, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 8, \"small_tick_hit\": 228}}',20.2651,132322044,1132268,NULL,'2014-05-02 15:11:14',1399043474,NULL),(1900428188,4029566,2,233428,0,1,1,'S',1,0.99703,569,961478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_tick_hit\": 70, \"small_tick_hit\": 774, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 70, \"small_tick_hit\": 778}}',20.2727,130519158,5241260,NULL,'2014-03-08 02:33:44',1394246024,NULL),(1901745792,4029566,2,284076,0,1,1,'S',1,0.992013,169,770822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 328, \"large_tick_hit\": 1, \"small_tick_hit\": 292, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 1, \"small_tick_hit\": 294}}',20.2827,132382661,1219896,NULL,'2014-05-04 01:59:53',1399168793,NULL),(1901077726,4029566,2,303987,0,1,1,'S',1,0.987045,359,863761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 550, \"large_tick_hit\": 39, \"small_tick_hit\": 630, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 39, \"small_tick_hit\": 644}}',20.2926,131365729,3893376,NULL,'2014-04-03 20:51:02',1396558262,NULL),(1910253566,4029566,2,668988,1,1,1,'S',1,0.995879,279,809631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 466, \"large_tick_hit\": 44, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 44, \"small_tick_hit\": 215}}',20.2951,145971010,2355230,NULL,'2015-04-30 20:39:19',1430426359,NULL),(1901866294,4029566,2,12788,0,1,1,'X',1,1,125,1077984,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 2, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 2, \"small_tick_hit\": 97}}',20.2984,132588867,356930,NULL,'2014-05-10 14:56:35',1399733795,NULL),(1907388701,4029566,2,54171,0,1,1,'S',1,0.986486,227,821508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 374, \"large_tick_hit\": 82, \"small_tick_hit\": 201, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 82, \"small_tick_hit\": 208}}',20.3157,140407163,2045734,NULL,'2014-12-19 02:31:13',1418956273,NULL),(1912351147,4029566,2,83584,0,1,1,'S',1,0.989362,173,866416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 215, \"small_tick_hit\": 157, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 216, \"small_tick_hit\": 160}}',20.3494,148937871,827818,NULL,'2015-08-01 21:21:12',1438464072,NULL),(1904583639,4029566,2,442244,0,1,1,'S',1,0.987818,237,775090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 527, \"small_tick_hit\": 365, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 531, \"small_tick_hit\": 372}}',20.3655,136344920,2157486,NULL,'2014-08-15 22:26:09',1408141569,NULL),(1918283134,4029566,2,330854,1,1,1,'A',1,0.979362,296,731930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 573, \"large_tick_hit\": 47, \"small_tick_hit\": 424, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 47, \"small_tick_hit\": 437}}',20.3916,157234227,3881360,NULL,'2016-05-20 04:48:07',1463719687,NULL),(1907039636,4029566,2,519907,0,1,1,'S',1,0.997312,248,880350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 370, \"large_tick_hit\": 5, \"small_tick_hit\": 367, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 5, \"small_tick_hit\": 368}}',20.4007,139747072,1976846,NULL,'2014-11-29 01:17:55',1417223875,NULL),(1901386677,4029566,2,371456,0,1,1,'S',1,0.988297,226,781840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 353, \"large_tick_hit\": 8, \"small_tick_hit\": 399, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 8, \"small_tick_hit\": 403}}',20.4222,131785942,1483394,NULL,'2014-04-16 20:25:39',1397679939,NULL),(1908120037,4029566,2,225505,0,1,1,'S',1,0.996198,343,963795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 58, \"small_tick_hit\": 443, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 58, \"small_tick_hit\": 446}}',20.4278,142243433,1865798,NULL,'2015-01-21 09:35:03',1421832903,NULL),(1920436741,4029566,2,1013267,1,1,1,'S',1,0.987097,77,759443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 106, \"large_tick_hit\": 2, \"small_tick_hit\": 198, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 2, \"small_tick_hit\": 200}}',20.4586,160320777,207780,NULL,'2016-08-29 13:24:15',1472477055,NULL),(1901142849,4029566,2,168314,0,1,1,'S',1,0.991461,427,866417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 552, \"large_tick_hit\": 1, \"small_tick_hit\": 492, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 1, \"small_tick_hit\": 498}}',20.4624,131403027,4638676,NULL,'2014-04-05 01:34:56',1396661696,NULL),(1911722223,4029566,2,39355,0,1,1,'S',1,0.986405,193,728439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 350, \"large_tick_hit\": 24, \"small_tick_hit\": 279, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 24, \"small_tick_hit\": 282}}',20.5122,148123629,1839330,NULL,'2015-07-07 18:46:21',1436294781,NULL),(1902617494,4029566,2,296682,0,1,1,'S',1,0.982011,232,690800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 612, \"large_tick_hit\": 64, \"small_tick_hit\": 252, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 64, \"small_tick_hit\": 260}}',20.5178,133732385,2177832,NULL,'2014-06-11 01:27:17',1402450037,NULL),(1901367774,4029566,2,140901,0,1,1,'S',1,0.988372,226,813912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 355, \"large_tick_hit\": 18, \"small_tick_hit\": 562, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 18, \"small_tick_hit\": 570}}',20.5265,131698978,1591564,NULL,'2014-04-14 01:05:05',1397437505,NULL),(1901900817,4029566,2,82241,0,1,1,'S',1,0.994279,357,899113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 562, \"small_tick_hit\": 307, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 563, \"small_tick_hit\": 311}}',20.5331,132519959,4245978,NULL,'2014-05-08 15:47:13',1399564033,NULL),(1904123084,4029566,2,406653,0,1,1,'S',1,0.992966,208,793313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 494, \"small_tick_hit\": 353, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 497, \"small_tick_hit\": 356}}',20.555,135617464,2188754,NULL,'2014-07-26 21:27:51',1406410071,NULL),(1917180347,4029566,2,621905,0,1,1,'S',1,0.982592,379,752940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 549, \"large_tick_hit\": 163, \"small_tick_hit\": 304, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 163, \"small_tick_hit\": 313}}',20.5889,155629685,3126832,NULL,'2016-03-24 07:41:27',1458805287,NULL),(1901839937,4029566,2,1362,0,1,1,'A',1,0.973451,160,765155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 187, \"large_tick_hit\": 50, \"small_tick_hit\": 93, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 50, \"small_tick_hit\": 99}}',20.6003,132531773,603366,NULL,'2014-05-09 01:27:39',1399598859,NULL),(1901886036,4029566,2,48964,0,1,1,'A',1,0.977964,228,652428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 519, \"large_tick_hit\": 49, \"small_tick_hit\": 364, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 49, \"small_tick_hit\": 370}}',20.6137,132551729,2071020,NULL,'2014-05-09 16:15:09',1399652109,NULL),(1939221888,4029566,2,276915,1,1,1,'A',1,0.979343,212,668910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 668, \"small_tick_hit\": 375, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 679, \"small_tick_hit\": 386}}',20.6138,184968799,3313030,NULL,'2020-02-02 02:31:05',1580610665,NULL),(1939289823,4029566,2,45444,1,1,1,'XH',1,1,115,1075200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"small_tick_hit\": 21}, \"maximum_statistics\": {\"great\": 115, \"small_tick_hit\": 21}}',20.6168,185226912,467500,NULL,'2020-02-17 03:49:28',1581911368,NULL),(1901746505,4029566,2,96766,0,1,1,'S',1,0.995699,529,967360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_tick_hit\": 3, \"small_tick_hit\": 397, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 3, \"small_tick_hit\": 401}}',20.633,132321872,6852266,NULL,'2014-05-02 15:05:56',1399043156,NULL),(1910340695,4029566,2,92037,0,1,1,'A',1,0.978528,107,588055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 542, \"large_tick_hit\": 2, \"small_tick_hit\": 94, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 2, \"small_tick_hit\": 98}}',20.638,146161028,1329240,NULL,'2015-05-06 19:38:32',1430941112,NULL),(1910271483,4029566,2,516188,0,1,1,'S',1,0.994797,249,814429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 639, \"large_tick_hit\": 3, \"small_tick_hit\": 314, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 3, \"small_tick_hit\": 316}}',20.68,145970782,3136184,NULL,'2015-04-30 20:31:56',1430425916,NULL),(1900571925,4029566,2,91801,0,1,1,'S',1,0.995868,182,891475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 148, \"large_tick_hit\": 65, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 65, \"small_tick_hit\": 270}}',20.7115,130587994,507374,NULL,'2014-03-09 18:27:00',1394389620,NULL),(1948722158,4029566,2,553401,1,1,1,'S',1,0.987493,357,745797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 750, \"large_tick_hit\": 305, \"small_tick_hit\": 603, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 305, \"small_tick_hit\": 614}}',20.745,197969357,4752334,NULL,'2021-05-13 23:29:38',1620948578,NULL),(1900632997,4029566,2,362939,0,1,1,'X',1,1,276,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 40, \"small_tick_hit\": 389}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 40, \"small_tick_hit\": 389}}',20.7566,130587610,1329050,NULL,'2014-03-09 18:12:28',1394388748,NULL),(1925602624,4029566,2,300531,1,1,1,'S',1,0.991767,299,903669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 492, \"large_tick_hit\": 39, \"small_tick_hit\": 1035, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 39, \"small_tick_hit\": 1047}}',20.7577,167095999,3345374,NULL,'2017-06-20 12:04:59',1497960299,NULL),(1901049100,4029566,2,87837,0,1,1,'S',1,0.9952,264,831169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 458, \"small_tick_hit\": 164, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 165}}',20.7834,131232619,2705228,NULL,'2014-03-30 04:41:59',1396154519,NULL),(1945535999,4029566,2,25318,1,1,1,'S',1,0.984556,119,801554,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 276, \"large_tick_hit\": 39, \"small_tick_hit\": 450, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 39, \"small_tick_hit\": 453}}',20.7948,193667063,623528,NULL,'2021-01-03 02:47:56',1609642076,NULL),(1900696559,4029566,2,3671,0,1,1,'X',1,1,394,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 6, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 6, \"small_tick_hit\": 109}}',20.8047,130896059,3779422,NULL,'2014-03-19 22:47:08',1395269228,NULL),(1908638325,4029566,2,241043,0,1,1,'S',1,0.980144,236,641539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 707, \"small_tick_hit\": 379, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 723, \"small_tick_hit\": 385}}',20.8097,143620621,2784270,NULL,'2015-02-13 07:49:39',1423813779,NULL),(1918332985,4029566,2,359082,0,1,1,'S',1,0.983845,254,766586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 441, \"large_tick_hit\": 27, \"small_tick_hit\": 141, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 27, \"small_tick_hit\": 147}}',20.8267,157234569,1907622,NULL,'2016-05-20 05:16:05',1463721365,NULL),(1922825888,4029566,2,957259,1,1,1,'S',1,0.992095,235,994683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 245, \"large_tick_hit\": 52, \"small_tick_hit\": 456, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 52, \"small_tick_hit\": 461}}',20.8422,163324596,1087126,NULL,'2017-01-05 03:04:16',1483585456,NULL),(1908777188,4029566,2,201997,0,1,1,'S',1,0.990805,136,840175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 195, \"large_tick_hit\": 1, \"small_tick_hit\": 235, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 1, \"small_tick_hit\": 238}}',20.8496,143847048,584646,NULL,'2015-02-16 20:16:51',1424117811,NULL),(1936737595,4029566,2,426998,1,1,1,'XH',1,1,95,1210481,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_tick_hit\": 47, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 47, \"small_tick_hit\": 168}}',20.8672,181754500,115440,NULL,'2019-07-08 21:06:50',1562620010,NULL),(1912240030,4029566,2,18275,0,1,1,'S',1,0.985507,336,836940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 499, \"large_tick_hit\": 14, \"small_tick_hit\": 507, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 14, \"small_tick_hit\": 519}}',20.8846,148737809,3180734,NULL,'2015-07-26 09:45:05',1437903905,NULL),(1900703328,4029566,2,135620,0,1,1,'S',1,0.998755,629,970270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 628, \"large_tick_hit\": 1, \"small_tick_hit\": 976, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 1, \"small_tick_hit\": 978}}',20.9096,130887269,7345704,NULL,'2014-03-19 16:13:27',1395245607,NULL),(1936497530,4029566,2,986938,0,1,1,'S',1,0.991817,156,732302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 352, \"large_tick_hit\": 73, \"small_tick_hit\": 181, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 73, \"small_tick_hit\": 182}}',20.9584,181483102,1055998,NULL,'2019-06-21 23:53:57',1561161237,NULL),(1939224391,4029566,2,2104431,0,1,1,'S',1,0.988636,117,676435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 284, \"large_tick_hit\": 31, \"small_tick_hit\": 294, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 31, \"small_tick_hit\": 295}}',20.9609,185120055,612580,NULL,'2020-02-11 03:56:59',1581393419,NULL),(1925491153,4029566,2,1146285,1,1,1,'S',1,0.995077,392,827271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 867, \"large_tick_hit\": 21, \"small_tick_hit\": 527, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 871, \"large_tick_hit\": 21, \"small_tick_hit\": 530}}',21.0148,166962784,7097698,NULL,'2017-06-15 04:38:17',1497501497,NULL),(1909903132,4029566,2,81318,0,1,1,'A',1,0.979147,312,681470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 692, \"large_tick_hit\": 82, \"small_tick_hit\": 259, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 82, \"small_tick_hit\": 268}}',21.0175,145477691,2974722,NULL,'2015-04-13 23:14:29',1428966869,NULL),(1901174786,4029566,2,174515,0,1,1,'S',1,0.998741,462,1087063,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 258, \"small_tick_hit\": 331, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 258, \"small_tick_hit\": 332}}',21.036,131365472,1387259,NULL,'2014-04-03 20:38:10',1396557490,NULL),(1936670732,4029566,2,80,1,1,1,'S',1,0.991751,462,968606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 38, \"small_tick_hit\": 620, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 38, \"small_tick_hit\": 629}}',21.0629,181754352,4971800,NULL,'2019-07-08 20:53:22',1562619202,NULL),(1905298670,4029566,2,131138,0,1,1,'S',1,0.982968,149,895270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 133, \"large_tick_hit\": 32, \"small_tick_hit\": 239, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 32, \"small_tick_hit\": 245}}',21.0888,137419067,511606,NULL,'2014-09-17 01:21:30',1410916890,NULL),(1939115301,4029566,2,655334,1,1,1,'S',1,0.999133,460,1088329,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"small_tick_hit\": 692, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 693}}',21.1082,185120637,4452075,NULL,'2020-02-11 04:56:25',1581396985,NULL),(1901907233,4029566,2,82814,1,1,1,'S',1,0.995902,184,1081570,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 5, \"small_tick_hit\": 302, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 5, \"small_tick_hit\": 304}}',21.1127,132591427,536218,NULL,'2014-05-10 16:06:51',1399738011,NULL),(1940253399,4029566,2,352144,1,1,1,'S',1,0.995575,93,1182114,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 36, \"small_tick_hit\": 132, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 36, \"small_tick_hit\": 133}}',21.1146,186474474,105954,NULL,'2020-04-13 23:38:10',1586821090,NULL),(1906273521,4029566,2,384409,1,1,1,'X',1,1,217,1083139,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 26, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 26, \"small_tick_hit\": 281}}',21.1213,138658223,668849,NULL,'2014-10-26 19:07:01',1414350421,NULL),(1901719867,4029566,2,160245,0,1,1,'X',1,1,499,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_tick_hit\": 10, \"small_tick_hit\": 585}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 10, \"small_tick_hit\": 585}}',21.1258,132345293,4510054,NULL,'2014-05-03 04:24:59',1399091099,NULL),(1900671916,4029566,2,86751,0,1,1,'S',1,0.998435,459,967556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_tick_hit\": 89, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 89, \"small_tick_hit\": 180}}',21.1463,130865500,3218730,NULL,'2014-03-18 21:18:52',1395177532,NULL),(1907404793,4029566,2,22506,0,1,1,'S',1,0.994746,484,970798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 21, \"small_tick_hit\": 652, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 21, \"small_tick_hit\": 658}}',21.2088,140372887,5492772,NULL,'2014-12-18 00:32:17',1418862737,NULL),(1902156990,4029566,2,52811,0,1,1,'S',1,0.995434,518,976550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 57, \"small_tick_hit\": 354, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 57, \"small_tick_hit\": 358}}',21.2483,132898584,5991636,NULL,'2014-05-19 19:19:43',1400527183,NULL),(1900419006,4029566,2,208,0,1,1,'S',1,0.989691,470,939402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 402, \"large_tick_hit\": 80, \"small_tick_hit\": 478, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 80, \"small_tick_hit\": 486}}',21.249,130401995,4767060,NULL,'2014-03-04 03:45:58',1393904758,NULL),(1901713376,4029566,2,91798,0,1,1,'A',1,0.959811,151,597034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 324, \"large_tick_hit\": 3, \"small_tick_hit\": 79, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 3, \"small_tick_hit\": 84}}',21.2605,132344876,925350,NULL,'2014-05-03 04:10:33',1399090233,NULL),(1907979244,4029566,2,30867,1,1,1,'S',1,0.991561,309,971131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 4, \"small_tick_hit\": 396, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 4, \"small_tick_hit\": 402}}',21.2879,141653069,2423608,NULL,'2015-01-11 05:16:25',1420953385,NULL),(1909628568,4029566,2,539916,0,1,1,'S',1,0.989933,323,745951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 709, \"large_tick_hit\": 70, \"small_tick_hit\": 401, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 717, \"large_tick_hit\": 70, \"small_tick_hit\": 405}}',21.3204,144982246,3856326,NULL,'2015-03-28 18:26:42',1427567202,NULL),(1928003975,4029566,2,141604,1,1,1,'S',1,0.995397,479,931750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 445, \"large_tick_hit\": 63, \"small_tick_hit\": 357, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 63, \"small_tick_hit\": 360}}',21.3278,170328086,4941254,NULL,'2017-11-13 05:01:47',1510549307,NULL),(1900545337,4029566,2,28287,0,1,1,'S',1,0.986772,274,948466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 275, \"large_tick_hit\": 1, \"small_tick_hit\": 97, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',21.4009,130671533,1898654,NULL,'2014-03-12 20:44:48',1394657088,NULL),(1912080433,4029566,2,324614,0,1,1,'A',1,0.961771,176,670598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 314, \"small_tick_hit\": 164, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 324, \"small_tick_hit\": 173}}',21.5308,148687358,1172880,NULL,'2015-07-24 21:16:11',1437772571,NULL),(1901960158,4029566,2,44467,0,1,1,'S',1,0.984874,295,735618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 505, \"large_tick_hit\": 34, \"small_tick_hit\": 47, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 34, \"small_tick_hit\": 50}}',21.5745,132753464,3151510,NULL,'2014-05-15 23:28:00',1400196480,NULL),(1900877740,4029566,2,333984,0,1,1,'S',1,0.998157,552,973419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 107, \"small_tick_hit\": 531, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 107, \"small_tick_hit\": 533}}',21.5796,131064825,4795314,NULL,'2014-03-24 22:14:12',1395699252,NULL),(1920908430,4029566,2,643037,0,1,1,'S',1,0.988,115,777201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 191, \"large_tick_hit\": 6, \"small_tick_hit\": 297, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 6, \"small_tick_hit\": 301}}',21.5868,160719876,465994,NULL,'2016-09-14 05:50:36',1473832236,NULL),(1911528027,4029566,2,397593,0,1,1,'S',1,0.985413,202,742165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 325, \"large_tick_hit\": 72, \"small_tick_hit\": 211, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 72, \"small_tick_hit\": 215}}',21.6064,147826745,1233562,NULL,'2015-06-28 19:54:41',1435521281,NULL),(1903711844,4029566,2,262168,1,1,1,'S',1,0.989362,359,779805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 592, \"large_tick_hit\": 29, \"small_tick_hit\": 774, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 29, \"small_tick_hit\": 781}}',21.6442,135089937,3631248,NULL,'2014-07-13 17:55:19',1405274119,NULL),(1928213248,4029566,2,529988,1,1,1,'X',1,1,125,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 8, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 8, \"small_tick_hit\": 83}}',21.6515,170471106,409946,NULL,'2017-11-20 05:04:05',1511154245,NULL),(1901790695,4029566,2,85496,0,1,1,'S',1,0.998752,232,992016,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 300, \"large_tick_hit\": 5, \"small_tick_hit\": 495}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 5, \"small_tick_hit\": 495}}',21.6578,132303890,1401765,NULL,'2014-05-02 02:54:37',1398999277,NULL),(1911094728,4029566,2,154207,0,1,1,'S',1,0.993328,419,837420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 623, \"large_tick_hit\": 25, \"small_tick_hit\": 692, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 25, \"small_tick_hit\": 697}}',21.6881,147196328,4511980,NULL,'2015-06-09 00:48:51',1433810931,NULL),(1936389637,4029566,2,1183810,0,1,1,'S',1,0.990164,168,715358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 667, \"large_tick_hit\": 4, \"small_tick_hit\": 235, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 673, \"large_tick_hit\": 4, \"small_tick_hit\": 238}}',21.6966,181297628,2160530,NULL,'2019-06-10 02:23:54',1560133434,NULL),(1900938400,4029566,2,43761,0,1,1,'X',1,1,219,978048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 219, \"small_tick_hit\": 178}}',21.6982,131223399,1022388,NULL,'2014-03-29 23:15:39',1396134939,NULL),(1922715665,4029566,2,48142,1,1,1,'S',1,0.981949,204,715514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 343, \"large_tick_hit\": 13, \"small_tick_hit\": 188, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 13, \"small_tick_hit\": 190}}',21.7218,163365375,1531720,NULL,'2017-01-06 21:46:34',1483739194,NULL),(1900759201,4029566,2,52246,0,1,1,'S',1,0.993075,373,927021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 394, \"large_tick_hit\": 3, \"small_tick_hit\": 320, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 3, \"small_tick_hit\": 324}}',21.7327,130887088,3492752,NULL,'2014-03-19 16:03:45',1395245025,NULL),(1900491545,4029566,2,308447,0,1,1,'X',1,1,732,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 425, \"small_tick_hit\": 580}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 425, \"small_tick_hit\": 580}}',21.7431,130457329,2851180,NULL,'2014-03-06 02:52:59',1394074379,NULL),(1917368934,4029566,2,232737,1,1,1,'A',1,0.976098,315,692331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 950, \"large_tick_hit\": 19, \"small_tick_hit\": 787, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 965, \"large_tick_hit\": 19, \"small_tick_hit\": 815}}',21.7539,156033254,4241702,NULL,'2016-04-07 00:48:01',1459990081,NULL),(1912197410,4029566,2,709797,1,1,1,'S',1,0.995238,233,802649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 460, \"large_tick_hit\": 102, \"small_tick_hit\": 274, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 102, \"small_tick_hit\": 275}}',21.7795,148687847,2238768,NULL,'2015-07-24 21:38:03',1437773883,NULL),(1900945113,4029566,2,2037,0,1,1,'S',1,0.992126,320,960796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 40, \"small_tick_hit\": 310, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 40, \"small_tick_hit\": 315}}',21.7821,131229440,1676924,NULL,'2014-03-30 02:53:27',1396148007,NULL),(1934075558,4029566,2,280985,1,1,1,'S',1,0.994781,244,836290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 632, \"large_tick_hit\": 88, \"small_tick_hit\": 805, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 88, \"small_tick_hit\": 810}}',21.8041,178168802,3158202,NULL,'2018-11-30 11:29:33',1543577373,NULL),(1902236676,4029566,2,79175,0,1,1,'X',1,1,260,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 45, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 45, \"small_tick_hit\": 99}}',21.8304,133000141,1433950,NULL,'2014-05-23 03:01:32',1400814092,NULL),(1901837918,4029566,2,29495,0,1,1,'S',1,0.988864,209,672082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 523, \"large_tick_hit\": 115, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 115, \"small_tick_hit\": 250}}',21.8648,132533122,2106360,NULL,'2014-05-09 02:37:32',1399603052,NULL),(1911793296,4029566,2,30283,1,1,1,'S',1,0.989826,386,912374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 426, \"large_tick_hit\": 6, \"small_tick_hit\": 249, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 6, \"small_tick_hit\": 255}}',21.8863,148123152,3651714,NULL,'2015-07-07 18:26:55',1436293615,NULL),(1904481108,4029566,2,310541,0,1,1,'S',1,0.993474,463,838532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 639, \"large_tick_hit\": 103, \"small_tick_hit\": 628, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 103, \"small_tick_hit\": 633}}',21.8901,136275143,5256152,NULL,'2014-08-13 22:07:29',1407967649,NULL),(1900726758,4029566,2,246995,0,1,1,'S',1,0.997658,400,955217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 348, \"large_tick_hit\": 54, \"small_tick_hit\": 450, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 54, \"small_tick_hit\": 451}}',21.8937,130921374,3423804,NULL,'2014-03-20 20:31:28',1395347488,NULL),(1901681703,4029566,2,175211,0,1,1,'S',1,0.988465,374,796461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 622, \"large_tick_hit\": 147, \"small_tick_hit\": 345, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 147, \"small_tick_hit\": 353}}',21.8963,132202453,4748430,NULL,'2014-04-29 01:02:27',1398733347,NULL),(1900822152,4029566,2,44466,0,1,1,'S',1,0.991643,377,832034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 449, \"large_tick_hit\": 65, \"small_tick_hit\": 198, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 65, \"small_tick_hit\": 200}}',21.8987,131059787,3206032,NULL,'2014-03-24 18:15:44',1395684944,NULL),(1917619750,4029566,2,79601,1,1,1,'X',1,1,347,1086147,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 139, \"small_tick_hit\": 624}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 139, \"small_tick_hit\": 624}}',21.9098,156315590,1138554,NULL,'2016-04-17 02:43:03',1460860983,NULL),(1936434750,4029566,2,925699,0,1,1,'S',1,0.99802,222,962734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 84, \"small_tick_hit\": 282, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 84, \"small_tick_hit\": 283}}',21.9292,181483237,638072,NULL,'2019-06-22 00:04:40',1561161880,NULL),(1909439066,4029566,2,61708,0,1,1,'S',1,0.99285,189,834978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 493, \"small_tick_hit\": 479, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 495, \"small_tick_hit\": 484}}',21.9303,144712933,2204142,NULL,'2015-03-18 20:44:56',1426711496,NULL),(1910183838,4029566,2,15463,1,1,1,'S',1,0.997576,381,964339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 82, \"small_tick_hit\": 442, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 82, \"small_tick_hit\": 444}}',21.9484,145971123,2891440,NULL,'2015-04-30 20:43:15',1430426595,NULL),(1936724938,4029566,2,34527,0,1,1,'XH',1,1,69,1331264,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_tick_hit\": 23, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 46, \"large_tick_hit\": 23, \"small_tick_hit\": 46}}',21.9573,181744109,89193,NULL,'2019-07-08 05:47:33',1562564853,NULL),(1936724944,4029566,2,34527,1,1,1,'XH',1,1,69,1334179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_tick_hit\": 23, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 46, \"large_tick_hit\": 23, \"small_tick_hit\": 46}}',21.9573,181744125,101293,NULL,'2019-07-08 05:49:24',1562564964,NULL),(1939146644,4029566,2,34527,1,1,1,'XH',1,1,69,1334708,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_tick_hit\": 23, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 46, \"large_tick_hit\": 23, \"small_tick_hit\": 46}}',21.9573,185129229,103493,NULL,'2020-02-11 17:13:13',1581441193,NULL),(1945537321,4029566,2,26386,1,1,1,'S',1,0.980132,97,675315,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 283, \"large_tick_hit\": 62, \"small_tick_hit\": 99, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 62, \"small_tick_hit\": 101}}',21.9674,193666903,600897,NULL,'2021-01-03 02:40:06',1609641606,NULL),(1900789131,4029566,2,55699,0,1,1,'X',1,1,134,1078202,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 47, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 47, \"small_tick_hit\": 237}}',21.9833,130887154,210103,NULL,'2014-03-19 16:06:54',1395245214,NULL),(1901760787,4029566,2,188109,0,1,1,'S',1,0.995275,586,919850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 708, \"large_tick_hit\": 41, \"small_tick_hit\": 936, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 709, \"large_tick_hit\": 41, \"small_tick_hit\": 943}}',21.9954,132345111,8680920,NULL,'2014-05-03 04:18:41',1399090721,NULL),(1900970399,4029566,2,77309,0,1,1,'X',1,1,266,1083572,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 118, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 118, \"small_tick_hit\": 246}}',22.0047,131222602,677041,NULL,'2014-03-29 22:45:39',1396133139,NULL),(1900826999,4029566,2,31003,0,1,1,'S',1,0.99162,454,956651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 28, \"small_tick_hit\": 256, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 28, \"small_tick_hit\": 262}}',22.0082,131096681,3484220,NULL,'2014-03-26 02:08:55',1395799735,NULL),(1902876244,4029566,2,202004,0,1,1,'S',1,0.992072,613,763369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1023, \"large_tick_hit\": 324, \"small_tick_hit\": 405, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1035, \"large_tick_hit\": 324, \"small_tick_hit\": 407}}',22.0203,134008012,8563514,NULL,'2014-06-17 15:36:24',1403019384,NULL),(1905889779,4029566,2,26311,0,1,1,'A',1,0.97931,138,868129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 150, \"large_tick_hit\": 15, \"small_tick_hit\": 261, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 15, \"small_tick_hit\": 269}}',22.0397,138107607,588290,NULL,'2014-10-10 01:40:13',1412905213,NULL),(1926652505,4029566,2,41900,1,1,1,'S',1,0.984127,393,789556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 602, \"large_tick_hit\": 24, \"small_tick_hit\": 428, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 24, \"small_tick_hit\": 438}}',22.0472,168479789,5061000,NULL,'2017-08-17 04:00:42',1502942442,NULL),(1927080945,4029566,2,178489,0,1,1,'S',1,0.987784,309,783685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 669, \"large_tick_hit\": 40, \"small_tick_hit\": 423, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 40, \"small_tick_hit\": 432}}',22.0778,169072060,3659142,NULL,'2017-09-11 22:43:00',1505169780,NULL),(1911637117,4029566,2,46921,0,1,1,'A',1,0.97861,238,699995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 348, \"large_tick_hit\": 60, \"small_tick_hit\": 141, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 60, \"small_tick_hit\": 142}}',22.0862,147832517,1503962,NULL,'2015-06-28 23:24:19',1435533859,NULL),(1916513584,4029566,2,821916,1,1,1,'S',1,0.987983,326,800358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 544, \"small_tick_hit\": 607, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 549, \"small_tick_hit\": 616}}',22.0889,154835882,3119274,NULL,'2016-02-23 23:25:10',1456269910,NULL),(1936264711,4029566,2,1848097,1,1,1,'S',1,0.995567,362,810054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1003, \"large_tick_hit\": 1, \"small_tick_hit\": 568, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1008, \"large_tick_hit\": 1, \"small_tick_hit\": 570}}',22.1035,181196052,5899592,NULL,'2019-06-04 00:46:08',1559609168,NULL),(1901921234,4029566,2,53684,0,1,1,'S',1,0.987196,219,829443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 298, \"large_tick_hit\": 70, \"small_tick_hit\": 403, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 70, \"small_tick_hit\": 411}}',22.1222,132532944,1760510,NULL,'2014-05-09 02:27:04',1399602424,NULL),(1919831980,4029566,2,942816,1,1,1,'S',1,0.992883,147,961832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 4, \"small_tick_hit\": 132, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 4, \"small_tick_hit\": 134}}',22.1515,159368404,567004,NULL,'2016-07-26 13:27:31',1469539651,NULL),(1901052408,4029566,2,372183,0,1,1,'S',1,0.996463,661,966588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 302, \"small_tick_hit\": 466, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 302, \"small_tick_hit\": 470}}',22.1847,131229179,4564708,NULL,'2014-03-30 02:43:31',1396147411,NULL),(1939152878,4029566,2,154718,1,1,1,'XH',1,1,130,1207350,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 38, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 38, \"small_tick_hit\": 118}}',22.1936,185130335,306270,NULL,'2020-02-11 18:23:58',1581445438,NULL),(1939886697,4029566,2,2064735,1,1,1,'X',1,1,172,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 24, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 24, \"small_tick_hit\": 218}}',22.2092,186066847,537604,NULL,'2020-03-30 04:01:50',1585540910,NULL),(1901637238,4029566,2,98405,0,1,1,'S',1,0.989214,244,833713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 376, \"small_tick_hit\": 266, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 378, \"small_tick_hit\": 271}}',22.2434,132203472,1729556,NULL,'2014-04-29 01:57:19',1398736639,NULL),(1945585984,4029566,2,55956,1,1,1,'S',1,0.991091,210,1074791,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 146, \"large_tick_hit\": 134, \"small_tick_hit\": 165, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 134, \"small_tick_hit\": 168}}',22.2576,193666933,392200,NULL,'2021-01-03 02:41:59',1609641719,NULL),(1910461044,4029566,2,541536,1,1,1,'S',1,0.993197,430,935738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 448, \"large_tick_hit\": 4, \"small_tick_hit\": 1154, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 4, \"small_tick_hit\": 1164}}',22.2638,146301423,4539340,NULL,'2015-05-11 01:10:26',1431306626,NULL),(1938340663,4029566,2,82785,0,1,1,'A',1,0.964419,133,589448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 379, \"small_tick_hit\": 136, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 390, \"small_tick_hit\": 144}}',22.2749,184009646,823928,NULL,'2019-12-05 04:37:45',1575520665,NULL),(1928471595,4029566,2,529990,0,1,1,'A',1,0.972603,71,542089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 45}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 4, \"small_tick_hit\": 45}}',22.2859,170960626,219850,NULL,'2017-12-14 22:38:32',1513291112,NULL),(1902124111,4029566,2,267978,0,1,1,'S',1,0.991459,312,761029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 822, \"large_tick_hit\": 17, \"small_tick_hit\": 554, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 829, \"large_tick_hit\": 17, \"small_tick_hit\": 559}}',22.3122,132954298,5100068,NULL,'2014-05-21 15:37:48',1400686668,NULL),(1902696810,4029566,2,386041,1,1,1,'S',1,0.99508,215,796993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 432, \"large_tick_hit\": 17, \"small_tick_hit\": 360, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 17, \"small_tick_hit\": 361}}',22.321,133651334,2003672,NULL,'2014-06-08 18:26:09',1402251969,NULL),(1901383745,4029566,2,144181,0,1,1,'S',1,0.993103,311,831555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 479, \"large_tick_hit\": 8, \"small_tick_hit\": 521, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 8, \"small_tick_hit\": 525}}',22.338,131871119,3186550,NULL,'2014-04-19 05:57:41',1397887061,NULL),(1901449195,4029566,2,73723,0,1,1,'S',1,0.991041,274,852229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 333, \"large_tick_hit\": 68, \"small_tick_hit\": 484, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 68, \"small_tick_hit\": 490}}',22.36,131997798,2271180,NULL,'2014-04-22 21:26:23',1398201983,NULL),(1900624523,4029566,2,282247,0,1,1,'S',1,0.996764,283,969621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 36, \"small_tick_hit\": 333, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 36, \"small_tick_hit\": 335}}',22.3775,130732175,1413702,NULL,'2014-03-14 23:05:38',1394838338,NULL),(1911146175,4029566,2,361058,1,1,1,'X',1,1,572,1091935,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 163, \"small_tick_hit\": 846}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 163, \"small_tick_hit\": 846}}',22.3885,147169217,3412296,NULL,'2015-06-08 01:31:58',1433727118,NULL),(1901546353,4029566,2,233920,0,1,1,'S',1,0.994536,350,832287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 651, \"small_tick_hit\": 441, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 654, \"small_tick_hit\": 444}}',22.4165,131907478,3891610,NULL,'2014-04-20 03:26:19',1397964379,NULL),(1947656585,4029566,2,428484,1,1,1,'S',1,0.98749,237,768100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 536, \"large_tick_hit\": 4, \"small_tick_hit\": 644, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 4, \"small_tick_hit\": 654}}',22.4584,196393181,3351660,NULL,'2021-03-28 15:52:43',1616946763,NULL),(1902471156,4029566,2,295641,0,1,1,'S',1,0.993579,245,841897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 344, \"small_tick_hit\": 275, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 346, \"small_tick_hit\": 277}}',22.4755,133391499,1752446,NULL,'2014-06-02 00:46:05',1401669965,NULL),(1934171539,4029566,2,114024,0,1,1,'S',1,0.993884,182,795240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 322, \"large_tick_hit\": 9, \"small_tick_hit\": 644, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 9, \"small_tick_hit\": 647}}',22.512,178365202,1089296,NULL,'2018-12-11 19:35:54',1544556954,NULL),(1908559152,4029566,2,63115,0,1,1,'S',1,0.98046,214,721166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 558, \"large_tick_hit\": 9, \"small_tick_hit\": 286, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 9, \"small_tick_hit\": 297}}',22.5138,143054487,2015912,NULL,'2015-02-03 17:16:15',1422983775,NULL),(1928661151,4029566,2,30726,0,1,1,'S',1,0.988263,280,757922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 715, \"large_tick_hit\": 1, \"small_tick_hit\": 126, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 1, \"small_tick_hit\": 131}}',22.5192,171151056,4184880,NULL,'2017-12-23 07:26:30',1514013990,NULL),(1901541021,4029566,2,195834,0,1,1,'S',1,0.993301,498,912652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 593, \"large_tick_hit\": 4, \"small_tick_hit\": 441, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 4, \"small_tick_hit\": 447}}',22.5393,132001386,6316158,NULL,'2014-04-23 00:41:22',1398213682,NULL),(1922709901,4029566,2,85128,0,1,1,'S',1,0.981612,245,718439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 562, \"small_tick_hit\": 132, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 568, \"small_tick_hit\": 139}}',22.5395,163323970,2912580,NULL,'2017-01-05 02:26:41',1483583201,NULL),(1931107693,4029566,2,793190,1,1,1,'S',1,0.983213,383,692537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 951, \"small_tick_hit\": 279, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 965, \"small_tick_hit\": 286}}',22.5761,174318122,6117010,NULL,'2018-05-14 21:49:20',1526334560,NULL),(1911913740,4029566,2,51907,0,1,1,'S',1,0.987273,163,698572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 401, \"small_tick_hit\": 142, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 144}}',22.583,148221239,1044368,NULL,'2015-07-10 16:35:37',1436546137,NULL),(1939288151,4029566,2,43366,1,1,1,'X',1,1,100,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 21, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 21, \"small_tick_hit\": 106}}',22.5843,185226930,239516,NULL,'2020-02-17 03:51:06',1581911466,NULL),(1902058422,4029566,2,135989,0,1,1,'S',1,0.983456,216,818781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 328, \"large_tick_hit\": 3, \"small_tick_hit\": 204, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 3, \"small_tick_hit\": 211}}',22.619,132640275,1500508,NULL,'2014-05-11 21:56:29',1399845389,NULL),(1908574479,4029566,2,270597,0,1,1,'S',1,0.994917,267,884798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 344, \"large_tick_hit\": 54, \"small_tick_hit\": 385, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 54, \"small_tick_hit\": 388}}',22.6888,143375253,1988138,NULL,'2015-02-08 21:13:37',1423430017,NULL),(1939176499,4029566,2,1241725,1,1,1,'X',1,1,68,1082720,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 121}}',22.6903,185130426,178942,NULL,'2020-02-11 18:29:37',1581445777,NULL),(1900620796,4029566,2,36636,0,1,1,'S',1,0.991304,666,922878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 707, \"large_tick_hit\": 56, \"small_tick_hit\": 605, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 56, \"small_tick_hit\": 616}}',22.7009,130735769,10394102,NULL,'2014-03-15 01:39:45',1394847585,NULL),(1901937668,4029566,2,26704,0,1,1,'S',1,0.992537,316,887667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 355, \"large_tick_hit\": 1, \"small_tick_hit\": 43, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 1, \"small_tick_hit\": 44}}',22.7522,132532071,3096350,NULL,'2014-05-09 01:42:47',1399599767,NULL),(1930999383,4029566,2,53389,1,1,1,'S',1,0.993519,507,865885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 671, \"large_tick_hit\": 2, \"small_tick_hit\": 400, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 2, \"small_tick_hit\": 404}}',22.7557,174119101,8135480,NULL,'2018-05-05 20:39:57',1525552797,NULL),(1928003616,4029566,2,27491,1,1,1,'S',1,0.995049,319,888001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 393, \"large_tick_hit\": 32, \"small_tick_hit\": 178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 32, \"small_tick_hit\": 180}}',22.8152,170328226,3268540,NULL,'2017-11-13 05:20:29',1510550429,NULL),(1914541066,4029566,2,792951,1,1,1,'S',1,0.99454,596,937447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 606, \"large_tick_hit\": 19, \"small_tick_hit\": 650, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 19, \"small_tick_hit\": 656}}',22.8214,152055839,8465112,NULL,'2015-11-24 23:18:55',1448407135,NULL),(1925418011,4029566,2,1033429,0,1,1,'S',1,0.983051,127,819398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 171, \"large_tick_hit\": 17, \"small_tick_hit\": 102, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 17, \"small_tick_hit\": 106}}',22.8696,166962797,482744,NULL,'2017-06-15 04:39:14',1497501554,NULL),(1901875813,4029566,2,318536,0,1,1,'X',1,1,119,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 132}}',22.8826,132503711,364300,NULL,'2014-05-08 02:26:29',1399515989,NULL),(1939122977,4029566,2,20382,1,1,1,'X',1,1,73,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_tick_hit\": 5, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 5, \"small_tick_hit\": 75}}',22.9239,185130030,144262,NULL,'2020-02-11 18:06:01',1581444361,NULL),(1903175534,4029566,2,382055,1,1,1,'S',1,0.995585,183,958184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 30, \"small_tick_hit\": 268, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 30, \"small_tick_hit\": 270}}',22.9349,134453392,723772,NULL,'2014-06-28 14:29:57',1403965797,NULL),(1901833808,4029566,2,28978,0,1,1,'S',1,0.987524,286,761246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 598, \"large_tick_hit\": 1, \"small_tick_hit\": 430, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 1, \"small_tick_hit\": 437}}',22.9716,132496014,3576900,NULL,'2014-05-07 19:35:34',1399491334,NULL),(1908616083,4029566,2,369629,0,1,1,'S',1,0.997535,390,917463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 614, \"large_tick_hit\": 81, \"small_tick_hit\": 924, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 81, \"small_tick_hit\": 927}}',22.9816,143556477,5464716,NULL,'2015-02-12 04:19:37',1423714777,NULL),(1925645605,4029566,2,46628,0,1,1,'S',1,0.997297,247,962580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 123}}',23.0181,167095613,1840880,NULL,'2017-06-20 11:43:54',1497959034,NULL),(1910132350,4029566,2,340923,0,1,1,'A',1,0.978654,181,705628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 345, \"large_tick_hit\": 11, \"small_tick_hit\": 240, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 11, \"small_tick_hit\": 246}}',23.0641,145721195,1102112,NULL,'2015-04-21 22:40:50',1429656050,NULL),(1901848910,4029566,2,116382,0,1,1,'S',1,0.990881,198,732754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 428, \"large_tick_hit\": 20, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 20, \"small_tick_hit\": 205}}',23.12,132609291,1615440,NULL,'2014-05-11 03:15:13',1399778113,NULL),(1910535584,4029566,2,682750,1,1,1,'S',1,0.988242,542,841932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 808, \"large_tick_hit\": 1, \"small_tick_hit\": 956, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 1, \"small_tick_hit\": 972}}',23.1208,146300845,7818500,NULL,'2015-05-11 00:38:39',1431304719,NULL),(1937568924,4029566,2,75661,1,1,1,'S',1,0.991107,309,802110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 483, \"large_tick_hit\": 183, \"small_tick_hit\": 337, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 183, \"small_tick_hit\": 342}}',23.1415,182972168,3401050,NULL,'2019-09-26 01:58:38',1569463118,NULL),(1902208370,4029566,2,41454,1,1,1,'S',1,0.992248,271,803220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 448, \"large_tick_hit\": 147, \"small_tick_hit\": 557, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 147, \"small_tick_hit\": 562}}',23.1667,132991213,2203966,NULL,'2014-05-22 19:53:03',1400788383,NULL),(1910124581,4029566,2,606213,1,1,1,'S',1,0.986954,421,779456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 930, \"small_tick_hit\": 583, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 937, \"small_tick_hit\": 596}}',23.1767,145721353,5922610,NULL,'2015-04-21 22:49:19',1429656559,NULL),(1901563280,4029566,2,369920,1,1,1,'S',1,0.999372,589,965517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 589, \"small_tick_hit\": 1003, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 589, \"small_tick_hit\": 1004}}',23.2109,132008160,8503474,NULL,'2014-04-23 07:51:06',1398239466,NULL),(1936730942,4029566,2,36657,1,1,1,'X',1,1,97,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 6, \"small_tick_hit\": 32}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 6, \"small_tick_hit\": 32}}',23.2286,181754369,256800,NULL,'2019-07-08 20:54:56',1562619296,NULL),(1951857019,4029566,2,64591,1,1,1,'S',1,0.984273,233,725028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 747, \"large_tick_hit\": 120, \"small_tick_hit\": 635, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 120, \"small_tick_hit\": 650}}',23.2553,201861117,4292490,NULL,'2021-09-24 00:54:34',1632444874,NULL),(1936725607,4029566,2,34529,1,1,1,'XH',1,1,62,1209516,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}}',23.3136,181744039,125260,NULL,'2019-07-08 05:40:39',1562564439,NULL),(1905700209,4029566,2,315030,0,1,1,'S',1,0.993542,453,939754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 420, \"large_tick_hit\": 49, \"small_tick_hit\": 608, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 49, \"small_tick_hit\": 614}}',23.3176,138073476,4663176,NULL,'2014-10-08 20:03:21',1412798601,NULL),(1919885088,4029566,2,166019,0,1,1,'A',1,0.977941,103,661608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 152, \"large_tick_hit\": 32, \"small_tick_hit\": 82, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 32, \"small_tick_hit\": 83}}',23.331,159369703,288324,NULL,'2016-07-26 14:18:58',1469542738,NULL),(1904030106,4029566,2,81171,0,1,1,'S',1,0.987988,208,789426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 272, \"large_tick_hit\": 144, \"small_tick_hit\": 242, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 144, \"small_tick_hit\": 247}}',23.3335,135720951,1159944,NULL,'2014-07-29 14:47:00',1406645220,NULL),(1901316896,4029566,2,71386,1,1,1,'S',1,0.997639,433,962488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 51, \"small_tick_hit\": 412, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 51, \"small_tick_hit\": 414}}',23.353,131825882,4055044,NULL,'2014-04-18 01:51:47',1397785907,NULL),(1900554937,4029566,2,238500,0,1,1,'S',1,0.995358,831,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 707, \"large_tick_hit\": 124, \"small_tick_hit\": 1099, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 707, \"large_tick_hit\": 124, \"small_tick_hit\": 1108}}',23.3623,130590255,10880486,NULL,'2014-03-09 19:51:23',1394394683,NULL),(1907331787,4029566,2,283580,0,1,1,'S',1,0.984688,224,707737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 492, \"large_tick_hit\": 2, \"small_tick_hit\": 342, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 2, \"small_tick_hit\": 347}}',23.366,140235293,1894788,NULL,'2014-12-13 19:58:26',1418500706,NULL),(1908552552,4029566,2,43672,0,1,1,'S',1,0.998501,256,905500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 293, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 294, \"small_tick_hit\": 373}}',23.3943,143054607,1700550,NULL,'2015-02-03 17:18:42',1422983922,NULL),(1907377966,4029566,2,303246,1,1,1,'S',1,0.995798,500,960734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 95, \"small_tick_hit\": 685, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 95, \"small_tick_hit\": 690}}',23.4117,140281920,4899206,NULL,'2014-12-15 00:39:14',1418603954,NULL),(1911723726,4029566,2,236067,0,1,1,'S',1,0.992121,418,829394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 817, \"large_tick_hit\": 6, \"small_tick_hit\": 688, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 821, \"large_tick_hit\": 6, \"small_tick_hit\": 696}}',23.4951,148031099,5548420,NULL,'2015-07-04 23:50:15',1436053815,NULL),(1912364398,4029566,2,60064,0,1,1,'S',1,0.989937,213,763923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 494, \"large_tick_hit\": 8, \"small_tick_hit\": 285, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 8, \"small_tick_hit\": 289}}',23.5041,148974282,2438570,NULL,'2015-08-03 01:02:37',1438563757,NULL),(1905695130,4029566,2,353568,0,1,1,'S',1,0.996759,269,835905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 363, \"large_tick_hit\": 65, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 65, \"small_tick_hit\": 187}}',23.5056,138073523,1825686,NULL,'2014-10-08 20:05:43',1412798743,NULL),(1901453401,4029566,2,307798,0,1,1,'S',1,0.992825,566,917515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 695, \"large_tick_hit\": 2, \"small_tick_hit\": 825, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 2, \"small_tick_hit\": 835}}',23.5179,132024854,8264474,NULL,'2014-04-23 19:54:26',1398282866,NULL),(1939289857,4029566,2,45445,1,1,1,'X',1,1,80,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 80, \"small_tick_hit\": 95}}',23.5352,185226869,190547,NULL,'2020-02-17 03:45:27',1581911127,NULL),(1908383163,4029566,2,9904,0,1,1,'X',1,1,194,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"small_tick_hit\": 27}, \"maximum_statistics\": {\"great\": 194, \"small_tick_hit\": 27}}',23.5619,142939053,984114,NULL,'2015-02-01 16:01:27',1422806487,NULL),(1937395151,4029566,2,148082,0,1,1,'A',1,0.974916,277,793895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 308, \"large_tick_hit\": 83, \"small_tick_hit\": 192, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 83, \"small_tick_hit\": 202}}',23.5715,182723299,1736444,NULL,'2019-09-07 20:07:40',1567886860,NULL),(1909039699,4029566,2,37980,0,1,1,'A',1,0.97669,129,718234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 286, \"large_tick_hit\": 1, \"small_tick_hit\": 132, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 1, \"small_tick_hit\": 139}}',23.5848,144198041,864240,NULL,'2015-02-28 03:43:42',1425095022,NULL),(1909099097,4029566,2,28578,0,1,1,'S',1,0.981378,202,680719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 403, \"large_tick_hit\": 41, \"small_tick_hit\": 83, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 41, \"small_tick_hit\": 86}}',23.6089,144298391,1771530,NULL,'2015-03-03 10:33:26',1425378806,NULL),(1912493226,4029566,2,622441,1,1,1,'S',1,0.993758,216,874847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 365, \"small_tick_hit\": 431, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 366, \"small_tick_hit\": 435}}',23.6173,149213642,1769894,NULL,'2015-08-11 02:27:54',1439260074,NULL),(1901748026,4029566,2,284931,0,1,1,'S',1,0.995349,445,875933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 468, \"large_tick_hit\": 211, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 211, \"small_tick_hit\": 394}}',23.6501,132303139,3276558,NULL,'2014-05-02 02:23:55',1398997435,NULL),(1902541038,4029566,2,110857,1,1,1,'S',1,0.987296,579,810103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 877, \"large_tick_hit\": 2, \"small_tick_hit\": 753, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 886, \"large_tick_hit\": 2, \"small_tick_hit\": 765}}',23.6924,133391991,8802562,NULL,'2014-06-02 01:10:51',1401671451,NULL),(1945528508,4029566,2,19910,1,1,1,'A',1,0.976834,198,669403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 504, \"large_tick_hit\": 15, \"small_tick_hit\": 240, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 15, \"small_tick_hit\": 249}}',23.6949,193666801,2147420,NULL,'2021-01-03 02:34:36',1609641276,NULL),(1900761861,4029566,2,285642,1,1,1,'S',1,0.99823,683,968867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_tick_hit\": 297, \"small_tick_hit\": 445, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 297, \"small_tick_hit\": 447}}',23.7305,130858249,5013490,NULL,'2014-03-18 15:44:46',1395157486,NULL),(1926603064,4029566,2,64244,1,1,1,'S',1,0.995671,313,858301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 591, \"large_tick_hit\": 87, \"small_tick_hit\": 242, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 87, \"small_tick_hit\": 244}}',23.7359,168479746,3558380,NULL,'2017-08-17 03:56:38',1502942198,NULL),(1922776370,4029566,2,892534,1,1,1,'S',1,0.998454,257,1077461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 389, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 390}}',23.7441,163324730,767835,NULL,'2017-01-05 03:14:26',1483586066,NULL),(1901389524,4029566,2,99015,0,1,1,'S',1,0.990008,572,956980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 140, \"small_tick_hit\": 617, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 140, \"small_tick_hit\": 629}}',23.7549,131824715,5961678,NULL,'2014-04-18 01:01:59',1397782919,NULL),(1906962476,4029566,2,404900,1,1,1,'X',1,1,305,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"small_tick_hit\": 415}, \"maximum_statistics\": {\"great\": 305, \"small_tick_hit\": 415}}',23.7686,139747120,2306338,NULL,'2014-11-29 01:19:35',1417223975,NULL),(1951758786,4029566,2,497769,1,1,1,'S',1,0.996441,268,842386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 490, \"small_tick_hit\": 350, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 351}}',23.7697,201834388,2504560,NULL,'2021-09-22 22:06:14',1632348374,NULL),(1903108613,4029566,2,366648,0,1,1,'S',1,0.983163,517,760440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 718, \"large_tick_hit\": 178, \"small_tick_hit\": 447, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 731, \"large_tick_hit\": 178, \"small_tick_hit\": 457}}',23.7711,134453209,5754746,NULL,'2014-06-28 14:25:11',1403965511,NULL),(1936616853,4029566,2,43158,1,1,1,'A',1,0.978756,247,659437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 507, \"large_tick_hit\": 15, \"small_tick_hit\": 123, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 15, \"small_tick_hit\": 125}}',23.7762,181675866,2438130,NULL,'2019-07-03 20:28:30',1562185710,NULL),(1900671231,4029566,2,376212,1,1,1,'S',1,0.998175,458,960347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 138, \"small_tick_hit\": 636, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 138, \"small_tick_hit\": 638}}',23.7954,130735469,2783916,NULL,'2014-03-15 01:28:09',1394846889,NULL),(1947133778,4029566,2,1714151,1,1,1,'S',1,0.984389,90,688150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 396, \"large_tick_hit\": 6, \"small_tick_hit\": 670, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 6, \"small_tick_hit\": 681}}',23.8166,195611391,766824,NULL,'2021-03-04 21:47:34',1614894454,NULL),(1901569572,4029566,2,111305,0,1,1,'S',1,0.998397,306,962647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"small_tick_hit\": 317, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 306, \"small_tick_hit\": 318}}',23.8656,132166367,2338950,NULL,'2014-04-27 18:51:26',1398624686,NULL),(1901905281,4029566,2,35893,0,1,1,'S',1,0.994226,258,839049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 507, \"small_tick_hit\": 354, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 509, \"small_tick_hit\": 357}}',23.9093,132532744,2511528,NULL,'2014-05-09 02:15:25',1399601725,NULL),(1904452445,4029566,2,188290,1,1,1,'S',1,0.993151,261,892189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 436, \"large_tick_hit\": 82, \"small_tick_hit\": 207, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 82, \"small_tick_hit\": 211}}',23.9257,136210441,2856938,NULL,'2014-08-12 01:00:53',1407805253,NULL),(1948901779,4029566,2,277212,1,1,1,'S',1,0.999424,686,983564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"large_tick_hit\": 150, \"small_tick_hit\": 1050, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 150, \"small_tick_hit\": 1051}}',23.9373,198081818,4669772,NULL,'2021-05-17 02:19:08',1621217948,NULL),(1939198696,4029566,2,69406,0,1,1,'X',1,1,324,1082270,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 398}}',23.9762,185119912,1987930,NULL,'2020-02-11 03:44:36',1581392676,NULL),(1905913340,4029566,2,160276,0,1,1,'S',1,0.995311,387,1061222,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 61, \"small_tick_hit\": 462, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 61, \"small_tick_hit\": 466}}',24.0799,138275146,1770422,NULL,'2014-10-15 03:38:14',1413344294,NULL),(1907386369,4029566,2,53893,0,1,1,'S',1,0.995402,271,968595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 1, \"small_tick_hit\": 162, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 1, \"small_tick_hit\": 164}}',24.1109,140373069,1879912,NULL,'2014-12-18 00:40:33',1418863233,NULL),(1910190851,4029566,2,589035,1,1,1,'S',1,0.990084,375,902173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 533, \"large_tick_hit\": 1, \"small_tick_hit\": 764, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 1, \"small_tick_hit\": 776}}',24.1163,145918128,4095144,NULL,'2015-04-28 21:24:24',1430256264,NULL),(1930933644,4029566,2,22789,1,1,1,'S',1,0.99343,221,832086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 537, \"large_tick_hit\": 1, \"small_tick_hit\": 218, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 1, \"small_tick_hit\": 221}}',24.1422,174119163,3268580,NULL,'2018-05-05 20:42:48',1525552968,NULL),(1901837245,4029566,2,135982,0,1,1,'A',1,0.975096,178,671746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 384, \"large_tick_hit\": 2, \"small_tick_hit\": 123, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 2, \"small_tick_hit\": 129}}',24.1634,132530858,1382606,NULL,'2014-05-09 00:42:37',1399596157,NULL),(1940147396,4029566,2,1864566,0,1,1,'S',1,0.9859,249,680598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 609, \"small_tick_hit\": 300, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 620, \"small_tick_hit\": 302}}',24.1827,186426113,2115252,NULL,'2020-04-12 09:13:02',1586682782,NULL),(1939334566,4029566,2,246789,0,1,1,'A',1,0.979947,154,663828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 471, \"large_tick_hit\": 43, \"small_tick_hit\": 219, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 43, \"small_tick_hit\": 226}}',24.1917,185227176,1248230,NULL,'2020-02-17 04:16:13',1581912973,NULL),(1952991762,4029566,2,1124628,1,1,1,'S',1,0.994369,443,820169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1001, \"small_tick_hit\": 765, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1006, \"small_tick_hit\": 770}}',24.2634,203498554,8821150,NULL,'2021-11-27 20:28:30',1638044910,NULL),(1901657037,4029566,2,232663,0,1,1,'S',1,0.989498,252,785222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 461, \"large_tick_hit\": 1, \"small_tick_hit\": 386, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 1, \"small_tick_hit\": 391}}',24.2648,132203531,2005064,NULL,'2014-04-29 02:00:29',1398736829,NULL),(1914015997,4029566,2,39133,0,1,1,'S',1,0.986879,361,834767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 530, \"large_tick_hit\": 69, \"small_tick_hit\": 454, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 69, \"small_tick_hit\": 465}}',24.355,151360941,3438248,NULL,'2015-10-31 06:16:38',1446272198,NULL),(1901879795,4029566,2,123004,0,1,1,'X',1,1,495,974976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 60, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 60, \"small_tick_hit\": 341}}',24.3744,132464441,5214734,NULL,'2014-05-06 16:16:47',1399393007,NULL),(1913582451,4029566,2,80641,1,1,1,'S',1,0.993314,354,823849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 478, \"large_tick_hit\": 71, \"small_tick_hit\": 491, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 71, \"small_tick_hit\": 494}}',24.385,150591217,4048550,NULL,'2015-10-02 18:42:08',1443811328,NULL),(1928200590,4029566,2,195419,0,1,1,'S',1,0.992658,274,885035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 363, \"small_tick_hit\": 313, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 317}}',24.4148,170470302,2123018,NULL,'2017-11-20 03:45:53',1511149553,NULL),(1947063277,4029566,2,15197,1,1,1,'S',1,0.994624,268,877465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 336, \"large_tick_hit\": 84, \"small_tick_hit\": 135, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 84, \"small_tick_hit\": 137}}',24.4218,195610987,1931970,NULL,'2021-03-04 21:31:02',1614893462,NULL),(1931141752,4029566,2,52198,0,1,1,'A',1,0.975659,232,629678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 729, \"large_tick_hit\": 7, \"small_tick_hit\": 226, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 7, \"small_tick_hit\": 235}}',24.4479,174317632,3237660,NULL,'2018-05-14 21:12:52',1526332372,NULL),(1901738036,4029566,2,351160,0,1,1,'S',1,0.987203,203,785697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 341, \"small_tick_hit\": 199, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 344, \"small_tick_hit\": 203}}',24.479,132258243,1557330,NULL,'2014-04-30 22:05:42',1398895542,NULL),(1902586603,4029566,2,402494,0,1,1,'S',1,0.990698,141,957768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"small_tick_hit\": 72, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 141, \"small_tick_hit\": 74}}',24.4844,133413415,517760,NULL,'2014-06-02 15:46:08',1401723968,NULL),(1908845190,4029566,2,365060,0,1,1,'S',1,0.993487,350,831782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 972, \"small_tick_hit\": 706, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 976, \"small_tick_hit\": 713}}',24.5068,143941721,6180676,NULL,'2015-02-19 22:40:29',1424385629,NULL),(1900821240,4029566,2,238428,0,1,1,'S',1,0.997365,301,961865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"small_tick_hit\": 456, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 458}}',24.5189,131062540,2264160,NULL,'2014-03-24 20:32:10',1395693130,NULL),(1900568241,4029566,2,112800,0,1,1,'S',1,0.993994,277,959031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 51, \"small_tick_hit\": 385, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 51, \"small_tick_hit\": 389}}',24.609,130664776,850190,NULL,'2014-03-12 15:31:39',1394638299,NULL),(1912620029,4029566,2,87340,0,1,1,'X',1,1,245,977088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 1, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 1, \"small_tick_hit\": 237}}',24.6374,149405858,1591778,NULL,'2015-08-17 10:47:43',1439808463,NULL),(1908943042,4029566,2,306207,0,1,1,'S',1,0.997868,308,968776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 2, \"small_tick_hit\": 160, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 2, \"small_tick_hit\": 161}}',24.679,144006735,2382568,NULL,'2015-02-21 21:05:50',1424552750,NULL),(1900911420,4029566,2,128323,0,1,1,'S',1,0.999008,486,978040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 25, \"small_tick_hit\": 521, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 25, \"small_tick_hit\": 522}}',24.7149,131059568,4317522,NULL,'2014-03-24 18:03:42',1395684222,NULL),(1900835586,4029566,2,179229,0,1,1,'S',1,0.999237,777,972645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 372, \"small_tick_hit\": 532, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 372, \"small_tick_hit\": 533}}',24.7432,131065722,4223588,NULL,'2014-03-24 23:04:43',1395702283,NULL),(1939225988,4029566,2,449848,1,1,1,'A',1,0.957447,82,495623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 218, \"small_tick_hit\": 7, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 227, \"small_tick_hit\": 8}}',24.7825,185129350,426710,NULL,'2020-02-11 17:21:24',1581441684,NULL),(1940333256,4029566,2,1803573,1,1,1,'A',1,0.97035,106,595507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 289, \"small_tick_hit\": 71, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 296, \"small_tick_hit\": 75}}',24.7907,186626935,501362,NULL,'2020-04-19 10:12:44',1587291164,NULL),(1903218565,4029566,2,324601,0,1,1,'S',1,0.991241,212,870981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 374, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 1, \"small_tick_hit\": 379}}',24.8075,134348265,1382356,NULL,'2014-06-26 01:32:15',1403746335,NULL),(1933427624,4029566,2,217940,0,1,1,'S',1,0.989051,186,803478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 358, \"large_tick_hit\": 2, \"small_tick_hit\": 182, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 186}}',24.8648,177424821,1947440,NULL,'2018-10-15 01:51:42',1539568302,NULL),(1907381024,4029566,2,523593,0,1,1,'X',1,1,260,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 260, \"small_tick_hit\": 209}}',24.876,140281809,1701418,NULL,'2014-12-15 00:32:38',1418603558,NULL),(1901559944,4029566,2,151007,0,1,1,'S',1,0.998265,499,883575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 527, \"large_tick_hit\": 296, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 296, \"small_tick_hit\": 328}}',24.9706,131997461,5633312,NULL,'2014-04-22 21:08:26',1398200906,NULL),(1940253764,4029566,2,362072,1,1,1,'S',1,0.992636,244,774218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 430, \"large_tick_hit\": 27, \"small_tick_hit\": 217, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 27, \"small_tick_hit\": 218}}',24.9872,186425997,1998410,NULL,'2020-04-12 09:06:20',1586682380,NULL),(1900364197,4029566,2,242325,0,1,1,'X',1,1,781,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 530, \"small_tick_hit\": 538}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 530, \"small_tick_hit\": 538}}',25.009,130367633,2684296,NULL,'2014-03-02 23:24:40',1393802680,NULL),(1900495677,4029566,2,36966,0,1,1,'S',1,0.985832,310,957711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 525, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 537}}',25.0697,130400521,1719354,NULL,'2014-03-04 02:23:03',1393899783,NULL),(1904326746,4029566,2,373015,0,1,1,'S',1,0.98374,207,737660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 333, \"large_tick_hit\": 59, \"small_tick_hit\": 334, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 59, \"small_tick_hit\": 340}}',25.1226,135931085,1319356,NULL,'2014-08-04 04:47:59',1407127679,NULL),(1901565836,4029566,2,381499,0,1,1,'S',1,0.997596,396,925727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 428, \"small_tick_hit\": 402, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 429, \"small_tick_hit\": 403}}',25.1227,132008561,3952560,NULL,'2014-04-23 08:18:04',1398241084,NULL),(1902294948,4029566,2,375667,0,1,1,'S',1,0.993421,323,904422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 384, \"small_tick_hit\": 522, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 527}}',25.1572,133125730,2719068,NULL,'2014-05-26 02:24:56',1401071096,NULL),(1902590904,4029566,2,421156,0,1,1,'S',1,0.998532,253,967882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"small_tick_hit\": 427, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 253, \"small_tick_hit\": 428}}',25.1792,133458073,1646618,NULL,'2014-06-03 23:44:54',1401839094,NULL),(1907276426,4029566,2,41081,0,1,1,'A',1,0.975207,140,637949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 395, \"large_tick_hit\": 2, \"small_tick_hit\": 429, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 2, \"small_tick_hit\": 439}}',25.2477,140245683,997774,NULL,'2014-12-14 02:01:52',1418522512,NULL),(1902124492,4029566,2,302644,1,1,1,'X',1,1,709,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 562, \"large_tick_hit\": 147, \"small_tick_hit\": 707}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 147, \"small_tick_hit\": 707}}',25.2598,132964170,9767762,NULL,'2014-05-21 22:40:39',1400712039,NULL),(1904623898,4029566,2,416404,0,1,1,'S',1,0.993559,268,847166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 369, \"small_tick_hit\": 248, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 250}}',25.3214,136313381,2084656,NULL,'2014-08-15 01:52:36',1408067556,NULL),(1927933559,4029566,2,46016,0,1,1,'S',1,0.983385,178,670210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 694, \"large_tick_hit\": 4, \"small_tick_hit\": 249, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 4, \"small_tick_hit\": 256}}',25.3574,170205257,2455630,NULL,'2017-11-07 01:50:33',1510019433,NULL),(1907224903,4029566,2,414352,0,1,1,'S',1,0.994334,379,872638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 511, \"large_tick_hit\": 1, \"small_tick_hit\": 541, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 1, \"small_tick_hit\": 545}}',25.4741,140125638,3923062,NULL,'2014-12-10 17:13:04',1418231584,NULL),(1908536907,4029566,2,416043,1,1,1,'XH',1,1,119,1326495,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_tick_hit\": 68, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 51, \"large_tick_hit\": 68, \"small_tick_hit\": 92}}',25.4904,143053905,126016,NULL,'2015-02-03 17:04:25',1422983065,NULL),(1920784621,4029566,2,920978,1,1,1,'S',1,0.986014,215,823783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 321, \"large_tick_hit\": 1, \"small_tick_hit\": 242, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 1, \"small_tick_hit\": 248}}',25.5082,160719929,1353652,NULL,'2016-09-14 05:55:05',1473832505,NULL),(1901500228,4029566,2,185247,0,1,1,'S',1,0.997512,270,887112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 332, \"large_tick_hit\": 61, \"small_tick_hit\": 409, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 61, \"small_tick_hit\": 410}}',25.5259,131997387,1879346,NULL,'2014-04-22 21:05:03',1398200703,NULL),(1940361661,4029566,2,75662,1,1,1,'S',1,0.998958,605,975987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 226, \"small_tick_hit\": 354, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 226, \"small_tick_hit\": 355}}',25.5372,186538588,4497308,NULL,'2020-04-16 08:24:14',1587025454,NULL),(1909577164,4029566,2,474929,0,1,1,'S',1,0.986877,349,740718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 644, \"large_tick_hit\": 137, \"small_tick_hit\": 347, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 137, \"small_tick_hit\": 353}}',25.5592,144982584,3767834,NULL,'2015-03-28 18:38:16',1427567896,NULL),(1920992417,4029566,2,574227,1,1,1,'S',1,0.99495,592,870595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 614, \"large_tick_hit\": 252, \"small_tick_hit\": 513, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 252, \"small_tick_hit\": 517}}',25.606,161048188,7224062,NULL,'2016-09-28 04:22:14',1475036534,NULL),(1902464541,4029566,2,420817,1,1,1,'X',1,1,288,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 342}}',25.6132,133215172,2091688,NULL,'2014-05-28 16:10:05',1401293405,NULL),(1901925356,4029566,2,25478,0,1,1,'S',1,0.992795,214,731355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 487, \"large_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 202}}',25.6868,132533064,1977684,NULL,'2014-05-09 02:34:03',1399602843,NULL),(1912171836,4029566,2,261481,0,1,1,'S',1,0.988673,148,756758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 364, \"large_tick_hit\": 6, \"small_tick_hit\": 241, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 6, \"small_tick_hit\": 245}}',25.6886,148687540,1152946,NULL,'2015-07-24 21:22:07',1437772927,NULL),(1901088976,4029566,2,117426,0,1,1,'S',1,0.99793,618,968260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 160, \"small_tick_hit\": 346, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 160, \"small_tick_hit\": 348}}',25.7098,131344406,5338616,NULL,'2014-04-03 02:44:46',1396493086,NULL),(1900744586,4029566,2,80198,0,1,1,'S',1,0.998507,450,963875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 145, \"small_tick_hit\": 219, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 145, \"small_tick_hit\": 220}}',25.7389,130870744,2637814,NULL,'2014-03-19 02:02:52',1395194572,NULL),(1902380198,4029566,2,362648,0,1,1,'S',1,0.9862,344,704861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1025, \"large_tick_hit\": 13, \"small_tick_hit\": 820, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1040, \"large_tick_hit\": 13, \"small_tick_hit\": 831}}',25.7568,133220521,4501544,NULL,'2014-05-28 19:31:16',1401305476,NULL),(1907417024,4029566,2,356727,1,1,1,'X',1,1,274,1079919,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 148, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 148, \"small_tick_hit\": 191}}',25.7771,140406148,554723,NULL,'2014-12-19 01:47:09',1418953629,NULL),(1907031832,4029566,2,41588,0,1,1,'S',1,0.995873,270,966858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"small_tick_hit\": 454, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 270, \"small_tick_hit\": 457}}',25.7782,139747248,1864148,NULL,'2014-11-29 01:23:26',1417224206,NULL),(1902115335,4029566,2,384974,0,1,1,'S',1,0.986527,229,786787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 398, \"large_tick_hit\": 58, \"small_tick_hit\": 203, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 58, \"small_tick_hit\": 209}}',25.7908,132954455,1905394,NULL,'2014-05-21 15:43:32',1400687012,NULL),(1912117707,4029566,2,288788,0,1,1,'A',1,0.977813,216,752778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 448, \"small_tick_hit\": 169, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 452, \"small_tick_hit\": 179}}',25.8083,148624731,1741954,NULL,'2015-07-22 20:35:26',1437597326,NULL),(1937730415,4029566,2,26385,1,1,1,'S',1,0.988962,134,776788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 288, \"large_tick_hit\": 62, \"small_tick_hit\": 98, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 62, \"small_tick_hit\": 101}}',25.8216,183231889,1115280,NULL,'2019-10-14 09:03:41',1571043821,NULL),(1908321465,4029566,2,259763,1,1,1,'S',1,0.998787,673,959498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 553, \"large_tick_hit\": 120, \"small_tick_hit\": 974, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 120, \"small_tick_hit\": 976}}',25.8389,142453549,9255992,NULL,'2015-01-24 20:31:58',1422131518,NULL),(1901506902,4029566,2,99159,0,1,1,'S',1,0.980363,334,781716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 468, \"small_tick_hit\": 181, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 186}}',25.8627,131914883,3085798,NULL,'2014-04-20 08:00:50',1397980850,NULL),(1909104191,4029566,2,551274,0,1,1,'S',1,0.994439,269,820197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 568, \"large_tick_hit\": 25, \"small_tick_hit\": 480, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 25, \"small_tick_hit\": 483}}',25.8661,144298515,3350312,NULL,'2015-03-03 10:41:51',1425379311,NULL),(1939165233,4029566,2,43368,0,1,1,'SH',1,0.994652,101,941128,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 117, \"large_tick_hit\": 5, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 5, \"small_tick_hit\": 64}}',25.8804,185129327,365294,NULL,'2020-02-11 17:19:34',1581441574,NULL),(1919788630,4029566,2,51077,0,1,1,'S',1,0.99095,207,818249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 434, \"large_tick_hit\": 1, \"small_tick_hit\": 222, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 1, \"small_tick_hit\": 226}}',25.9375,159389146,1926864,NULL,'2016-07-27 07:04:31',1469603071,NULL),(1933441443,4029566,2,730770,1,1,1,'S',1,0.998201,876,986686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 665, \"large_tick_hit\": 211, \"small_tick_hit\": 1343, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 211, \"small_tick_hit\": 1347}}',25.9848,177325340,13684786,NULL,'2018-10-09 00:19:49',1539044389,NULL),(1936790271,4029566,2,515123,1,1,1,'SH',1,0.993333,81,1117101,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 78, \"large_tick_hit\": 9, \"small_tick_hit\": 62}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 9, \"small_tick_hit\": 62}}',26.0317,181754559,220784,NULL,'2019-07-08 21:11:09',1562620269,NULL),(1901199364,4029566,2,303115,0,1,1,'S',1,0.995074,362,967965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 37, \"small_tick_hit\": 244, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 37, \"small_tick_hit\": 247}}',26.0328,131588110,2944840,NULL,'2014-04-11 00:27:54',1397176074,NULL),(1911793260,4029566,2,30279,1,1,1,'S',1,0.996865,462,968585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"small_tick_hit\": 174, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 462, \"small_tick_hit\": 176}}',26.0413,148123852,5285880,NULL,'2015-07-07 18:55:32',1436295332,NULL),(1903567364,4029566,2,222451,1,1,1,'S',1,0.986957,301,752695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 620, \"small_tick_hit\": 742, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 628, \"small_tick_hit\": 752}}',26.0449,134886948,3096692,NULL,'2014-07-08 23:58:07',1404863887,NULL),(1907811340,4029566,2,46256,0,1,1,'A',1,0.969121,166,669786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 307, \"large_tick_hit\": 3, \"small_tick_hit\": 98, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 3, \"small_tick_hit\": 103}}',26.0882,141170941,1104260,NULL,'2015-01-03 15:10:13',1420297813,NULL),(1901880161,4029566,2,123005,1,1,1,'X',1,1,415,1090224,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 107, \"small_tick_hit\": 486}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 107, \"small_tick_hit\": 486}}',26.1207,132473589,2568287,NULL,'2014-05-07 00:26:06',1399422366,NULL),(1908398173,4029566,2,200274,0,1,1,'S',1,0.997596,482,968289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"small_tick_hit\": 348, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 482, \"small_tick_hit\": 350}}',26.1765,142938873,5742000,NULL,'2015-02-01 15:58:22',1422806302,NULL),(1910258680,4029566,2,670568,1,1,1,'S',1,0.995754,292,794303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 863, \"small_tick_hit\": 544, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 868, \"small_tick_hit\": 545}}',26.1832,145970893,4421692,NULL,'2015-04-30 20:35:31',1430426131,NULL),(1905219723,4029566,2,458638,0,1,1,'X',1,1,68,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 93}}',26.2394,137354465,159358,NULL,'2014-09-14 18:27:15',1410719235,NULL),(1948211101,4029566,2,156538,1,1,1,'S',1,0.99177,286,822004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 678, \"large_tick_hit\": 37, \"small_tick_hit\": 249, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 37, \"small_tick_hit\": 254}}',26.2447,197234077,4296070,NULL,'2021-04-23 05:29:40',1619155780,NULL),(1901839045,4029566,2,74104,0,1,1,'X',1,1,279,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 23, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 23, \"small_tick_hit\": 329}}',26.2704,132533013,1829038,NULL,'2014-05-09 02:30:43',1399602643,NULL),(1901531157,4029566,2,37462,0,1,1,'S',1,0.991722,346,840732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 439, \"small_tick_hit\": 160, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 443, \"small_tick_hit\": 161}}',26.2787,131929536,3986660,NULL,'2014-04-20 16:26:07',1398011167,NULL),(1951666938,4029566,2,5377,1,1,1,'S',1,0.996207,277,899458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 364, \"large_tick_hit\": 187, \"small_tick_hit\": 237, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 187, \"small_tick_hit\": 239}}',26.2797,201834424,2453466,NULL,'2021-09-22 22:08:43',1632348523,NULL),(1940253540,4029566,2,352135,1,1,1,'S',1,0.984064,98,789548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 110, \"large_tick_hit\": 20, \"small_tick_hit\": 117, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 20, \"small_tick_hit\": 119}}',26.2858,186474438,238842,NULL,'2020-04-13 23:36:47',1586821007,NULL),(1930330969,4029566,2,37343,0,1,1,'A',1,0.97099,164,617377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 423, \"small_tick_hit\": 146, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 152}}',26.2977,173282459,1695540,NULL,'2018-03-28 21:43:37',1522273417,NULL),(1908140444,4029566,2,36280,0,1,1,'S',1,0.986965,182,763488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 367, \"large_tick_hit\": 19, \"small_tick_hit\": 144, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 19, \"small_tick_hit\": 148}}',26.3197,142243467,1400232,NULL,'2015-01-21 09:36:55',1421833015,NULL),(1939196354,4029566,2,806341,0,1,1,'X',1,1,291,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 25, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 25, \"small_tick_hit\": 265}}',26.3344,185119745,1986366,NULL,'2020-02-11 03:25:35',1581391535,NULL),(1902011465,4029566,2,50933,0,1,1,'S',1,0.986681,356,755184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 488, \"large_tick_hit\": 130, \"small_tick_hit\": 271, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 130, \"small_tick_hit\": 274}}',26.3392,132773629,2971206,NULL,'2014-05-16 15:28:00',1400254080,NULL),(1900822171,4029566,2,44468,0,1,1,'X',1,1,244,982080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 37, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 37, \"small_tick_hit\": 74}}',26.4111,131059752,1077488,NULL,'2014-03-24 18:13:52',1395684832,NULL),(1945585996,4029566,2,55956,1,1,1,'SH',1,0.988864,200,1129693,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 145, \"large_tick_hit\": 133, \"small_tick_hit\": 166, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 133, \"small_tick_hit\": 168}}',26.4181,193666968,396367,NULL,'2021-01-03 02:43:46',1609641826,NULL),(1909991435,4029566,2,344789,0,1,1,'S',1,0.987929,283,697504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 555, \"large_tick_hit\": 65, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 65, \"small_tick_hit\": 444}}',26.4297,145503731,2289396,NULL,'2015-04-14 21:01:57',1429045317,NULL),(1908574537,4029566,2,223753,0,1,1,'S',1,0.99591,451,859627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 712, \"large_tick_hit\": 233, \"small_tick_hit\": 516, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 233, \"small_tick_hit\": 519}}',26.4582,143191593,7517300,NULL,'2015-02-06 06:46:40',1423205200,NULL),(1908169930,4029566,2,196774,1,1,1,'S',1,0.998473,367,966506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 11, \"small_tick_hit\": 287, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 11, \"small_tick_hit\": 288}}',26.4624,141972947,3250302,NULL,'2015-01-16 22:36:53',1421447813,NULL),(1919786928,4029566,2,972422,1,1,1,'S',1,0.985621,408,787896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 690, \"large_tick_hit\": 2, \"small_tick_hit\": 816, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 2, \"small_tick_hit\": 830}}',26.4807,159368502,4580120,NULL,'2016-07-26 13:31:06',1469539866,NULL),(1912103508,4029566,2,582481,0,1,1,'S',1,0.992816,527,804361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 734, \"large_tick_hit\": 180, \"small_tick_hit\": 468, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 741, \"large_tick_hit\": 180, \"small_tick_hit\": 471}}',26.4929,148624084,6029408,NULL,'2015-07-22 20:13:39',1437596019,NULL),(1908694171,4029566,2,92961,0,1,1,'S',1,0.997683,376,903139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 601, \"small_tick_hit\": 260, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 602, \"small_tick_hit\": 261}}',26.4965,143494311,4784048,NULL,'2015-02-11 00:43:34',1423615414,NULL),(1903184132,4029566,2,315835,0,1,1,'S',1,0.997124,697,961533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 644, \"large_tick_hit\": 53, \"small_tick_hit\": 690, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 53, \"small_tick_hit\": 694}}',26.5282,134346694,10873488,NULL,'2014-06-26 00:29:08',1403742548,NULL),(1908312322,4029566,2,26705,1,1,1,'X',1,1,214,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 5, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 5, \"small_tick_hit\": 92}}',26.5285,142453145,1172124,NULL,'2015-01-24 20:25:10',1422131110,NULL),(1910547564,4029566,2,266968,0,1,1,'S',1,0.997934,512,967839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_tick_hit\": 5, \"small_tick_hit\": 454, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 5, \"small_tick_hit\": 456}}',26.5431,146512011,6378288,NULL,'2015-05-17 20:03:36',1431893016,NULL),(1937768349,4029566,2,308593,0,1,1,'A',1,0.978417,257,673966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 565, \"small_tick_hit\": 115, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 575, \"small_tick_hit\": 120}}',26.6635,183231830,2212954,NULL,'2019-10-14 08:49:30',1571042970,NULL),(1901313373,4029566,2,353562,0,1,1,'S',1,0.99376,268,888750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 330, \"large_tick_hit\": 7, \"small_tick_hit\": 300, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 7, \"small_tick_hit\": 303}}',26.7366,131825472,1909324,NULL,'2014-04-18 01:33:48',1397784828,NULL),(1901493677,4029566,2,97521,0,1,1,'S',1,0.994752,538,866169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 919, \"small_tick_hit\": 787, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 922, \"small_tick_hit\": 793}}',26.8117,132024288,9368434,NULL,'2014-04-23 19:30:44',1398281444,NULL),(1903380841,4029566,2,82709,0,1,1,'A',1,0.976153,176,660926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 385, \"large_tick_hit\": 2, \"small_tick_hit\": 227, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 2, \"small_tick_hit\": 232}}',26.8226,134660862,1348110,NULL,'2014-07-03 15:26:46',1404401206,NULL),(1948233939,4029566,2,211229,1,1,1,'S',1,0.980378,333,758219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 689, \"large_tick_hit\": 28, \"small_tick_hit\": 682, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 28, \"small_tick_hit\": 702}}',26.8558,197233480,3633476,NULL,'2021-04-23 04:44:21',1619153061,NULL),(1939168204,4029566,2,172619,0,1,1,'X',1,1,71,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 1, \"small_tick_hit\": 34}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 1, \"small_tick_hit\": 34}}',26.8682,185129375,146008,NULL,'2020-02-11 17:23:29',1581441809,NULL),(1939309451,4029566,2,58072,1,1,1,'S',1,0.986532,226,682580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 619, \"large_tick_hit\": 72, \"small_tick_hit\": 188, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 72, \"small_tick_hit\": 191}}',26.8745,185226566,2622540,NULL,'2020-02-17 03:09:16',1581908956,NULL),(1908728619,4029566,2,445145,0,1,1,'S',1,0.991477,263,834256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 374, \"large_tick_hit\": 92, \"small_tick_hit\": 232, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 92, \"small_tick_hit\": 236}}',26.9085,143557091,1901220,NULL,'2015-02-12 04:36:25',1423715785,NULL),(1920975809,4029566,2,943403,1,1,1,'X',1,1,162,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 13, \"small_tick_hit\": 53}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 13, \"small_tick_hit\": 53}}',26.9278,161048215,674046,NULL,'2016-09-28 04:24:41',1475036681,NULL),(1939242995,4029566,2,659991,1,1,1,'A',1,0.967742,54,533314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 124, \"large_tick_hit\": 43, \"small_tick_hit\": 73, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 43, \"small_tick_hit\": 76}}',27.1859,185226958,206370,NULL,'2020-02-17 03:53:48',1581911628,NULL),(1910468495,4029566,2,667511,1,1,1,'S',1,0.987002,315,792830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 582, \"small_tick_hit\": 633, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 587, \"small_tick_hit\": 644}}',27.1881,146300925,3184702,NULL,'2015-05-11 00:43:25',1431305005,NULL),(1901192572,4029566,2,57372,0,1,1,'X',1,1,607,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 157, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 157, \"small_tick_hit\": 306}}',27.1943,131534933,6752984,NULL,'2014-04-09 01:58:59',1397008739,NULL),(1912075555,4029566,2,558483,0,1,1,'S',1,0.987122,478,789893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 850, \"large_tick_hit\": 5, \"small_tick_hit\": 678, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 858, \"large_tick_hit\": 5, \"small_tick_hit\": 690}}',27.1997,148688208,6413772,NULL,'2015-07-24 21:51:14',1437774674,NULL),(1903365721,4029566,2,99435,0,1,1,'S',1,0.995845,415,899458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 540, \"small_tick_hit\": 179, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 541, \"small_tick_hit\": 181}}',27.2215,134660775,4744506,NULL,'2014-07-03 15:24:54',1404401094,NULL),(1937789716,4029566,2,157805,1,1,1,'S',1,0.990789,337,820881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 773, \"large_tick_hit\": 53, \"small_tick_hit\": 680, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 777, \"large_tick_hit\": 53, \"small_tick_hit\": 690}}',27.2297,183225858,6382800,NULL,'2019-10-13 19:54:50',1570996490,NULL),(1908597267,4029566,2,368499,1,1,1,'S',1,0.997363,758,903621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 942, \"large_tick_hit\": 165, \"small_tick_hit\": 784, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 944, \"large_tick_hit\": 165, \"small_tick_hit\": 787}}',27.2436,143374907,14573344,NULL,'2015-02-08 21:06:46',1423429606,NULL),(1903814738,4029566,2,359814,0,1,1,'S',1,0.994142,393,821710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 713, \"small_tick_hit\": 475, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 717, \"small_tick_hit\": 478}}',27.2925,135212205,4578658,NULL,'2014-07-16 22:43:22',1405550602,NULL),(1939311295,4029566,2,59572,1,1,1,'X',1,1,97,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 97, \"small_tick_hit\": 76}}',27.3305,185226846,264140,NULL,'2020-02-17 03:43:36',1581911016,NULL),(1917194013,4029566,2,917119,1,1,1,'S',1,0.99635,306,891358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 375, \"large_tick_hit\": 4, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 4, \"small_tick_hit\": 168}}',27.4453,155718602,2488594,NULL,'2016-03-26 23:32:48',1459035168,NULL),(1901560792,4029566,2,326913,0,1,1,'S',1,0.995904,651,976638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 634, \"large_tick_hit\": 17, \"small_tick_hit\": 808, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 17, \"small_tick_hit\": 814}}',27.4476,132024578,7689412,NULL,'2014-04-23 19:43:08',1398282188,NULL),(1904959745,4029566,2,453080,0,1,1,'S',1,0.992867,259,836217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 422, \"large_tick_hit\": 1, \"small_tick_hit\": 273, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 276}}',27.4752,136971757,2265142,NULL,'2014-09-03 00:15:12',1409703312,NULL),(1901754548,4029566,2,80988,0,1,1,'S',1,0.995185,489,858472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 651, \"large_tick_hit\": 74, \"small_tick_hit\": 515, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 74, \"small_tick_hit\": 518}}',27.4907,132318728,5933638,NULL,'2014-05-02 13:28:32',1399037312,NULL),(1945598682,4029566,2,67090,1,1,1,'S',1,0.997021,306,896424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 413, \"large_tick_hit\": 68, \"small_tick_hit\": 523, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 68, \"small_tick_hit\": 525}}',27.4984,193666595,3345370,NULL,'2021-01-03 02:23:36',1609640616,NULL),(1945536187,4029566,2,25570,1,1,1,'A',1,0.978495,176,808823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 232, \"large_tick_hit\": 171, \"small_tick_hit\": 234, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 171, \"small_tick_hit\": 246}}',27.5226,193666640,917992,NULL,'2021-01-03 02:26:11',1609640771,NULL),(1928119506,4029566,2,66109,1,1,1,'S',1,0.998415,404,962272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 150, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 150, \"small_tick_hit\": 227}}',27.7039,170471144,1353012,NULL,'2017-11-20 05:08:00',1511154480,NULL),(1940228476,4029566,2,64896,0,1,1,'S',1,0.99556,283,833195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 765, \"large_tick_hit\": 36, \"small_tick_hit\": 320, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 36, \"small_tick_hit\": 322}}',27.72,186474266,6186740,NULL,'2020-04-13 23:26:48',1586820408,NULL),(1925576423,4029566,2,25958,1,1,1,'X',1,1,372,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 67, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 67, \"small_tick_hit\": 321}}',27.7354,167095521,3593530,NULL,'2017-06-20 11:38:55',1497958735,NULL),(1901451895,4029566,2,112700,0,1,1,'S',1,0.998246,381,959314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 189}}',27.7548,131930089,3456276,NULL,'2014-04-20 16:48:10',1398012490,NULL),(1900967089,4029566,2,76695,0,1,1,'S',1,0.99435,286,918385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 230, \"large_tick_hit\": 80, \"small_tick_hit\": 218, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 80, \"small_tick_hit\": 220}}',27.7694,131229262,1553124,NULL,'2014-03-30 02:47:02',1396147622,NULL),(1901386841,4029566,2,371458,0,1,1,'S',1,0.995733,410,897824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 516, \"large_tick_hit\": 39, \"small_tick_hit\": 145, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 39, \"small_tick_hit\": 147}}',27.9343,131779272,4433754,NULL,'2014-04-16 16:07:36',1397664456,NULL),(1933375126,4029566,2,657034,1,1,1,'S',1,0.999649,961,969079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 955, \"large_tick_hit\": 6, \"small_tick_hit\": 1883, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 955, \"large_tick_hit\": 6, \"small_tick_hit\": 1884}}',27.9711,177464862,22265882,NULL,'2018-10-17 23:21:31',1539818491,NULL),(1921030331,4029566,2,961907,1,1,1,'S',1,0.982456,120,702184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 189, \"large_tick_hit\": 8, \"small_tick_hit\": 27, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 8, \"small_tick_hit\": 28}}',28.0012,161048125,477870,NULL,'2016-09-28 04:18:03',1475036283,NULL),(1937711740,4029566,2,13350,1,1,1,'X',1,1,432,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 432, \"small_tick_hit\": 196}}',28.0134,183231905,5725560,NULL,'2019-10-14 09:06:12',1571043972,NULL),(1906872047,4029566,2,217496,0,1,1,'S',1,0.997253,518,945373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 459, \"large_tick_hit\": 72, \"small_tick_hit\": 558, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 72, \"small_tick_hit\": 560}}',28.0532,139620952,5810676,NULL,'2014-11-24 21:28:23',1416864503,NULL),(1903965443,4029566,2,433646,1,1,1,'S',1,0.988736,384,751630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1000, \"large_tick_hit\": 11, \"small_tick_hit\": 569, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1009, \"large_tick_hit\": 11, \"small_tick_hit\": 578}}',28.0584,135380230,6045622,NULL,'2014-07-21 02:28:26',1405909706,NULL),(1911323115,4029566,2,632363,0,1,1,'S',1,0.991713,205,787936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 417, \"large_tick_hit\": 52, \"small_tick_hit\": 249, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 52, \"small_tick_hit\": 252}}',28.0968,147563984,2445670,NULL,'2015-06-20 20:08:33',1434830913,NULL),(1901523924,4029566,2,103438,0,1,1,'S',1,0.999023,581,969981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 553, \"large_tick_hit\": 28, \"small_tick_hit\": 442, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 28, \"small_tick_hit\": 443}}',28.0979,131934854,7828760,NULL,'2014-04-20 19:41:57',1398022917,NULL),(1918462111,4029566,2,433643,0,1,1,'S',1,0.98895,380,792186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 679, \"large_tick_hit\": 3, \"small_tick_hit\": 571, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 3, \"small_tick_hit\": 579}}',28.0984,157384732,4381426,NULL,'2016-05-24 23:46:28',1464133588,NULL),(1939353233,4029566,2,2153099,1,1,1,'X',1,1,791,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 763, \"large_tick_hit\": 28, \"small_tick_hit\": 798}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 28, \"small_tick_hit\": 798}}',28.1108,185226258,14954512,NULL,'2020-02-17 02:35:01',1581906901,NULL),(1900976805,4029566,2,358571,0,1,1,'S',1,0.998174,681,962173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 237, \"small_tick_hit\": 412, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 237, \"small_tick_hit\": 414}}',28.143,131229801,5613072,NULL,'2014-03-30 03:05:57',1396148757,NULL),(1902281367,4029566,2,66395,0,1,1,'S',1,0.985279,367,720058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 713, \"small_tick_hit\": 224, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 724, \"small_tick_hit\": 227}}',28.2129,133000501,5325600,NULL,'2014-05-23 03:16:38',1400814998,NULL),(1901138799,4029566,2,287963,0,1,1,'S',1,0.984273,398,885235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 449, \"large_tick_hit\": 1, \"small_tick_hit\": 301, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 1, \"small_tick_hit\": 309}}',28.2499,131364859,3966338,NULL,'2014-04-03 20:09:21',1396555761,NULL),(1901435276,4029566,2,127847,0,1,1,'X',1,1,341,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 250}}',28.2637,131825636,2884240,NULL,'2014-04-18 01:41:12',1397785272,NULL),(1910063997,4029566,2,470293,1,1,1,'S',1,0.998613,378,969223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 44, \"small_tick_hit\": 342, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 44, \"small_tick_hit\": 343}}',28.279,145670269,3202184,NULL,'2015-04-20 00:51:56',1429491116,NULL),(1928656934,4029566,2,74813,1,1,1,'S',1,0.998698,439,961802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"small_tick_hit\": 328, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 329}}',28.2849,171150942,5890360,NULL,'2017-12-23 07:16:41',1514013401,NULL),(1909441903,4029566,2,42237,0,1,1,'S',1,0.982699,333,913830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 327, \"large_tick_hit\": 35, \"small_tick_hit\": 206, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 35, \"small_tick_hit\": 215}}',28.403,144767885,3207940,NULL,'2015-03-21 01:09:44',1426900184,NULL),(1939230831,4029566,2,510510,0,1,1,'A',1,0.953901,86,555451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 171, \"large_tick_hit\": 6, \"small_tick_hit\": 92, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 6, \"small_tick_hit\": 94}}',28.4406,185129297,283100,NULL,'2020-02-11 17:17:29',1581441449,NULL),(1939163316,4029566,2,959007,1,1,1,'S',1,0.999293,553,969902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 547, \"large_tick_hit\": 6, \"small_tick_hit\": 860, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 6, \"small_tick_hit\": 861}}',28.4803,185129091,7417728,NULL,'2020-02-11 17:03:53',1581440633,NULL),(1911778593,4029566,2,73581,0,1,1,'X',1,1,414,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"small_tick_hit\": 549}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 549}}',28.4825,148030587,4213434,NULL,'2015-07-04 23:25:28',1436052328,NULL),(1902558809,4029566,2,395853,1,1,1,'S',1,0.989809,296,846195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 379, \"large_tick_hit\": 16, \"small_tick_hit\": 382, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 16, \"small_tick_hit\": 387}}',28.5065,133458223,2206844,NULL,'2014-06-03 23:52:24',1401839544,NULL),(1939152868,4029566,2,154718,1,1,1,'S',1,0.991935,130,1181516,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 38, \"small_tick_hit\": 116, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 38, \"small_tick_hit\": 118}}',28.5072,185130287,293452,NULL,'2020-02-11 18:21:58',1581445318,NULL),(1909058684,4029566,2,538264,0,1,1,'S',1,0.980027,228,740748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 437, \"large_tick_hit\": 1, \"small_tick_hit\": 298, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 1, \"small_tick_hit\": 307}}',28.6695,144198128,1688256,NULL,'2015-02-28 03:47:21',1425095241,NULL),(1913483648,4029566,2,154392,1,1,1,'S',1,0.984948,339,805189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 497, \"large_tick_hit\": 131, \"small_tick_hit\": 877, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 131, \"small_tick_hit\": 895}}',28.7172,150591284,2654294,NULL,'2015-10-02 18:45:27',1443811527,NULL),(1945524309,4029566,2,13348,1,1,1,'S',1,0.996226,124,1188907,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 8, \"small_tick_hit\": 140, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 8, \"small_tick_hit\": 141}}',28.7389,193667012,376254,NULL,'2021-01-03 02:45:30',1609641930,NULL),(1930049427,4029566,2,830311,0,1,1,'S',1,0.989501,226,769610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 445, \"large_tick_hit\": 3, \"small_tick_hit\": 306, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 3, \"small_tick_hit\": 310}}',28.7475,172930098,1971612,NULL,'2018-03-11 21:57:42',1520805462,NULL),(1911121581,4029566,2,519586,1,1,1,'S',1,0.988386,259,807670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 485, \"large_tick_hit\": 23, \"small_tick_hit\": 343, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 23, \"small_tick_hit\": 350}}',28.7926,147223522,2221766,NULL,'2015-06-09 23:42:06',1433893326,NULL),(1901400908,4029566,2,288058,0,1,1,'S',1,0.995769,489,965582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_tick_hit\": 103, \"small_tick_hit\": 217, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 103, \"small_tick_hit\": 220}}',28.8045,131792542,4538546,NULL,'2014-04-17 01:38:34',1397698714,NULL),(1908198217,4029566,2,297824,0,1,1,'S',1,0.999215,499,918336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 588, \"large_tick_hit\": 1, \"small_tick_hit\": 684}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 1, \"small_tick_hit\": 684}}',28.8062,142240011,6399988,NULL,'2015-01-21 07:08:36',1421824116,NULL),(1909289621,4029566,2,351287,0,1,1,'S',1,0.987179,295,755159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 790, \"large_tick_hit\": 20, \"small_tick_hit\": 576, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 797, \"large_tick_hit\": 20, \"small_tick_hit\": 587}}',28.8297,144530430,4990120,NULL,'2015-03-12 01:38:10',1426124290,NULL),(1922709416,4029566,2,848234,0,1,1,'S',1,0.993631,291,777690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 668, \"small_tick_hit\": 424, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 426}}',28.8601,163323369,3495352,NULL,'2017-01-05 01:45:16',1483580716,NULL),(1908204999,4029566,2,476047,0,1,1,'S',1,0.998285,346,959334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 6, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 6, \"small_tick_hit\": 237}}',28.9373,142243721,2880320,NULL,'2015-01-21 09:46:16',1421833576,NULL),(1904207567,4029566,2,190110,0,1,1,'S',1,0.995146,340,865247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 455, \"large_tick_hit\": 9, \"small_tick_hit\": 356, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 9, \"small_tick_hit\": 358}}',28.9488,135854904,2989096,NULL,'2014-08-02 05:06:32',1406955992,NULL),(1936702450,4029566,2,24439,1,1,1,'S',1,0.998252,385,975594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 42, \"small_tick_hit\": 186, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 42, \"small_tick_hit\": 187}}',28.9622,181758628,2515892,NULL,'2019-07-09 04:46:07',1562647567,NULL),(1939123547,4029566,2,20996,1,1,1,'S',1,0.989205,502,964933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 71, \"small_tick_hit\": 506, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 71, \"small_tick_hit\": 517}}',29.0558,185129965,6707340,NULL,'2020-02-11 18:02:02',1581444122,NULL),(1904734203,4029566,2,125099,0,1,1,'S',1,0.998022,425,869597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 694, \"large_tick_hit\": 5, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 5, \"small_tick_hit\": 310}}',29.0726,136516676,5643836,NULL,'2014-08-20 19:43:08',1408563788,NULL),(1922652090,4029566,2,671412,0,1,1,'S',1,0.9843,232,719901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 466, \"small_tick_hit\": 349, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 354}}',29.1318,163303769,1784218,NULL,'2017-01-04 04:08:52',1483502932,NULL),(1902002536,4029566,2,261703,0,1,1,'S',1,0.991525,426,851155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 585, \"large_tick_hit\": 125, \"small_tick_hit\": 694, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 125, \"small_tick_hit\": 703}}',29.1743,132635409,4830664,NULL,'2014-05-11 18:22:36',1399832556,NULL),(1901845901,4029566,2,214735,0,1,1,'S',1,0.981328,315,803764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 519, \"large_tick_hit\": 6, \"small_tick_hit\": 421, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 6, \"small_tick_hit\": 435}}',29.1744,132490807,4058810,NULL,'2014-05-07 15:40:24',1399477224,NULL),(1908303717,4029566,2,298175,0,1,1,'S',1,0.994465,462,833205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 721, \"large_tick_hit\": 1, \"small_tick_hit\": 356, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 725, \"large_tick_hit\": 1, \"small_tick_hit\": 358}}',29.2959,142452933,5983768,NULL,'2015-01-24 20:21:38',1422130898,NULL),(1939219220,4029566,2,92440,1,1,1,'S',1,0.997704,318,901331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 381, \"large_tick_hit\": 10, \"small_tick_hit\": 478, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 10, \"small_tick_hit\": 479}}',29.3013,185120370,2571540,NULL,'2020-02-11 04:28:12',1581395292,NULL),(1905905914,4029566,2,343371,0,1,1,'S',1,0.983949,229,792066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 322, \"large_tick_hit\": 21, \"small_tick_hit\": 270, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 21, \"small_tick_hit\": 276}}',29.3199,138274327,1393456,NULL,'2014-10-15 02:46:00',1413341160,NULL),(1902853768,4029566,2,363416,0,1,1,'S',1,0.998047,730,937462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 768, \"large_tick_hit\": 7, \"small_tick_hit\": 758, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 769, \"large_tick_hit\": 7, \"small_tick_hit\": 760}}',29.331,134008184,12988592,NULL,'2014-06-17 15:41:08',1403019668,NULL),(1903816127,4029566,2,54206,1,1,1,'S',1,0.995984,440,961717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"small_tick_hit\": 304, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 307}}',29.398,135212380,4768508,NULL,'2014-07-16 22:50:09',1405551009,NULL),(1936736763,4029566,2,38682,1,1,1,'S',1,0.986916,316,768594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 604, \"large_tick_hit\": 27, \"small_tick_hit\": 425, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 27, \"small_tick_hit\": 433}}',29.4404,181727623,3796030,NULL,'2019-07-07 04:50:10',1562475010,NULL),(1902237619,4029566,2,393216,1,1,1,'S',1,0.982895,323,790998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 462, \"large_tick_hit\": 2, \"small_tick_hit\": 283, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 2, \"small_tick_hit\": 289}}',29.5175,133000232,2770478,NULL,'2014-05-23 03:05:03',1400814303,NULL),(1910061454,4029566,2,468752,0,1,1,'S',1,0.996292,375,960683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"small_tick_hit\": 431, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 375, \"small_tick_hit\": 434}}',29.5473,145670322,3476958,NULL,'2015-04-20 00:55:02',1429491302,NULL),(1922819058,4029566,2,371493,1,1,1,'X',1,1,488,1085699,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 77, \"small_tick_hit\": 1034}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 77, \"small_tick_hit\": 1034}}',29.5522,163324219,2877830,NULL,'2017-01-05 02:41:05',1483584065,NULL),(1904253901,4029566,2,434310,1,1,1,'S',1,0.989796,225,959724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"small_tick_hit\": 66, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 225, \"small_tick_hit\": 69}}',29.5574,135854566,1287908,NULL,'2014-08-02 04:52:24',1406955144,NULL),(1939125623,4029566,2,22100,1,1,1,'S',1,0.994162,597,979022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 578, \"large_tick_hit\": 19, \"small_tick_hit\": 595, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 19, \"small_tick_hit\": 602}}',29.5797,185130180,10529570,NULL,'2020-02-11 18:15:57',1581444957,NULL),(1914586631,4029566,2,517213,1,1,1,'X',1,1,206,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 1, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 1, \"small_tick_hit\": 171}}',29.584,152009650,1093246,NULL,'2015-11-23 01:59:40',1448243980,NULL),(1912131853,4029566,2,187994,0,1,1,'S',1,0.996559,614,961096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"large_tick_hit\": 73, \"small_tick_hit\": 834, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 73, \"small_tick_hit\": 839}}',29.6221,148688437,8015712,NULL,'2015-07-24 22:00:26',1437775226,NULL),(1901777687,4029566,2,83715,0,1,1,'X',1,1,451,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 451, \"small_tick_hit\": 142}}',29.6746,132373252,5023320,NULL,'2014-05-03 19:56:16',1399146976,NULL),(1940204029,4029566,2,935504,1,1,1,'X',1,1,111,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"small_tick_hit\": 52}, \"maximum_statistics\": {\"great\": 111, \"small_tick_hit\": 52}}',29.6823,186474579,321580,NULL,'2020-04-13 23:43:20',1586821400,NULL),(1936790294,4029566,2,515123,1,1,1,'XH',1,1,88,1208310,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 9, \"small_tick_hit\": 62}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 9, \"small_tick_hit\": 62}}',29.7513,181754568,250526,NULL,'2019-07-08 21:12:06',1562620326,NULL),(1902147100,4029566,2,336866,1,1,1,'S',1,0.999033,562,964618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 559, \"large_tick_hit\": 3, \"small_tick_hit\": 471, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 3, \"small_tick_hit\": 472}}',29.769,132931942,7664062,NULL,'2014-05-20 22:32:59',1400625179,NULL),(1901850117,4029566,2,45546,0,1,1,'S',1,0.992169,394,742714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 958, \"large_tick_hit\": 15, \"small_tick_hit\": 294, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 15, \"small_tick_hit\": 295}}',29.7898,132528189,7436560,NULL,'2014-05-08 22:20:02',1399587602,NULL),(1904256762,4029566,2,453357,0,1,1,'S',1,0.996829,580,904384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 662, \"large_tick_hit\": 2, \"small_tick_hit\": 908, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 910}}',29.8067,135854763,8289844,NULL,'2014-08-02 05:00:23',1406955623,NULL),(1909795083,4029566,2,462112,0,1,1,'S',1,0.995518,687,958278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 686, \"large_tick_hit\": 1, \"small_tick_hit\": 1090, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 1, \"small_tick_hit\": 1098}}',29.9376,145315717,11477312,NULL,'2015-04-09 00:43:51',1428540231,NULL),(1901288142,4029566,2,149262,0,1,1,'X',1,1,346,1078616,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 84, \"small_tick_hit\": 424}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 84, \"small_tick_hit\": 424}}',29.9462,131622236,1908601,NULL,'2014-04-12 02:01:38',1397268098,NULL),(1930432719,4029566,2,80862,1,1,1,'X',1,1,644,982848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 611, \"large_tick_hit\": 33, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 33, \"small_tick_hit\": 184}}',30.0348,173518380,9624188,NULL,'2018-04-08 05:00:53',1523163653,NULL),(1904059802,4029566,2,425986,0,1,1,'S',1,0.995238,148,952921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 146, \"large_tick_hit\": 2, \"small_tick_hit\": 61}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 2, \"small_tick_hit\": 61}}',30.0724,135617488,561786,NULL,'2014-07-26 21:28:39',1406410119,NULL),(1905323066,4029566,2,336660,0,1,1,'S',1,0.980983,269,871308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 289, \"large_tick_hit\": 25, \"small_tick_hit\": 305, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 25, \"small_tick_hit\": 314}}',30.138,137418888,1684154,NULL,'2014-09-17 01:09:29',1410916169,NULL),(1905777111,4029566,2,490367,0,1,1,'S',1,0.995595,119,960995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 108}}',30.2283,138073674,383514,NULL,'2014-10-08 20:13:36',1412799216,NULL),(1909602223,4029566,2,532670,1,1,1,'S',1,0.99385,267,840420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 436, \"large_tick_hit\": 2, \"small_tick_hit\": 370, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 2, \"small_tick_hit\": 373}}',30.4247,144945490,2243100,NULL,'2015-03-27 16:26:52',1427473612,NULL),(1912211127,4029566,2,227373,1,1,1,'S',1,0.992888,398,966847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 49, \"small_tick_hit\": 300, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 49, \"small_tick_hit\": 305}}',30.5213,148769049,3427564,NULL,'2015-07-27 10:27:43',1437992863,NULL),(1904142582,4029566,2,386995,0,1,1,'S',1,0.998993,490,959611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_tick_hit\": 6, \"small_tick_hit\": 502, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 6, \"small_tick_hit\": 503}}',30.5486,135854687,5808340,NULL,'2014-08-02 04:57:05',1406955425,NULL),(1904001024,4029566,2,190951,0,1,1,'S',1,0.990515,306,795860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 447, \"large_tick_hit\": 72, \"small_tick_hit\": 212, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 72, \"small_tick_hit\": 215}}',30.5946,135380128,2444768,NULL,'2014-07-21 02:24:08',1405909448,NULL),(1912168824,4029566,2,260098,0,1,1,'S',1,0.998015,661,897379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 895, \"large_tick_hit\": 140, \"small_tick_hit\": 473, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 897, \"large_tick_hit\": 140, \"small_tick_hit\": 474}}',30.6909,148687468,11703174,NULL,'2015-07-24 21:20:04',1437772804,NULL),(1901566021,4029566,2,381500,0,1,1,'S',1,0.989282,274,777066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 515, \"large_tick_hit\": 4, \"small_tick_hit\": 404, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 4, \"small_tick_hit\": 409}}',30.714,132008612,2706500,NULL,'2014-04-23 08:20:46',1398241246,NULL),(1902722606,4029566,2,166727,1,1,1,'S',1,0.999006,498,965933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 50, \"small_tick_hit\": 507, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 50, \"small_tick_hit\": 508}}',30.7245,133793736,5483906,NULL,'2014-06-12 15:54:47',1402588487,NULL),(1909918596,4029566,2,36965,0,1,1,'S',1,0.9897,326,856716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 534, \"large_tick_hit\": 30, \"small_tick_hit\": 493, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 30, \"small_tick_hit\": 502}}',30.7421,145532551,3928090,NULL,'2015-04-15 21:51:18',1429134678,NULL),(1933423942,4029566,2,211228,1,1,1,'S',1,0.997626,689,961713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 590, \"large_tick_hit\": 99, \"small_tick_hit\": 992, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 99, \"small_tick_hit\": 996}}',30.8588,177464889,10204044,NULL,'2018-10-17 23:25:13',1539818713,NULL),(1928021340,4029566,2,80197,0,1,1,'S',1,0.981224,284,650969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 889, \"large_tick_hit\": 1, \"small_tick_hit\": 312, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 905, \"large_tick_hit\": 1, \"small_tick_hit\": 319}}',30.8682,170328138,4021388,NULL,'2017-11-13 05:08:56',1510549736,NULL),(1903713617,4029566,2,397374,1,1,1,'S',1,0.995522,624,964874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"large_tick_hit\": 85, \"small_tick_hit\": 710, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 85, \"small_tick_hit\": 716}}',30.8842,135019844,8272888,NULL,'2014-07-12 03:16:18',1405134978,NULL),(1901845689,4029566,2,244477,0,1,1,'S',1,0.9978,380,907657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 424, \"large_tick_hit\": 35, \"small_tick_hit\": 448, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 35, \"small_tick_hit\": 449}}',30.8843,132530508,4279840,NULL,'2014-05-09 00:25:34',1399595134,NULL),(1934183217,4029566,2,44348,1,1,1,'X',1,1,484,973824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 4, \"small_tick_hit\": 612}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 4, \"small_tick_hit\": 612}}',30.9765,178365056,5735176,NULL,'2018-12-11 19:26:09',1544556369,NULL),(1910149097,4029566,2,661608,1,1,1,'S',1,0.996513,667,965332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 625, \"large_tick_hit\": 42, \"small_tick_hit\": 762, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 42, \"small_tick_hit\": 767}}',30.9898,145721270,10260460,NULL,'2015-04-21 22:45:04',1429656304,NULL),(1907347679,4029566,2,518201,0,1,1,'S',1,0.992084,301,857990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 411, \"large_tick_hit\": 2, \"small_tick_hit\": 339, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 2, \"small_tick_hit\": 343}}',31.0118,140373028,2449546,NULL,'2014-12-18 00:38:50',1418863130,NULL),(1911432205,4029566,2,714578,0,1,1,'S',1,0.990066,160,909794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 171, \"small_tick_hit\": 128, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 172, \"small_tick_hit\": 130}}',31.0153,147563902,673068,NULL,'2015-06-20 20:05:35',1434830735,NULL),(1906431979,4029566,2,504311,0,1,1,'S',1,0.992327,232,865980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 246, \"large_tick_hit\": 30, \"small_tick_hit\": 112, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 30, \"small_tick_hit\": 113}}',31.0216,138863871,1229460,NULL,'2014-11-02 03:27:45',1414898865,NULL),(1914080740,4029566,2,431843,1,1,1,'S',1,0.997155,325,917645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 352, \"large_tick_hit\": 6, \"small_tick_hit\": 343, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 6, \"small_tick_hit\": 344}}',31.022,151361131,2656738,NULL,'2015-10-31 06:28:42',1446272922,NULL),(1903116145,4029566,2,46332,0,1,1,'S',1,0.995086,421,864708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 549, \"large_tick_hit\": 57, \"small_tick_hit\": 204, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 57, \"small_tick_hit\": 206}}',31.0883,134387209,5767460,NULL,'2014-06-27 02:03:19',1403834599,NULL),(1901238322,4029566,2,217728,0,1,1,'X',1,1,565,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 154, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 154, \"small_tick_hit\": 326}}',31.1206,131507516,5800724,NULL,'2014-04-08 02:48:29',1396925309,NULL),(1901941960,4029566,2,40563,0,1,1,'S',1,0.9875,365,728751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 748, \"small_tick_hit\": 279, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 758, \"small_tick_hit\": 282}}',31.1592,132473231,4576626,NULL,'2014-05-07 00:03:18',1399420998,NULL),(1933394509,4029566,2,1542365,1,1,1,'S',1,0.991477,143,764067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 214, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 135}}',31.1735,177425167,625854,NULL,'2018-10-15 02:27:50',1539570470,NULL),(1908861193,4029566,2,128321,0,1,1,'S',1,0.998276,747,976992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 411, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 413}}',31.2252,143909741,13529266,NULL,'2015-02-18 21:28:05',1424294885,NULL),(1939289541,4029566,2,426891,1,1,1,'X',1,1,155,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 3, \"small_tick_hit\": 38}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 3, \"small_tick_hit\": 38}}',31.2259,185226949,651920,NULL,'2020-02-17 03:52:53',1581911573,NULL),(1927854084,4029566,2,18874,0,1,1,'S',1,0.993103,277,959920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 90, \"small_tick_hit\": 155, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 90, \"small_tick_hit\": 158}}',31.4059,170205121,1303302,NULL,'2017-11-07 01:40:05',1510018805,NULL),(1901483538,4029566,2,46975,0,1,1,'S',1,0.994434,389,964289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 64, \"small_tick_hit\": 147, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 64, \"small_tick_hit\": 150}}',31.4177,131905182,3115358,NULL,'2014-04-20 02:07:45',1397959665,NULL),(1909536725,4029566,2,303160,0,1,1,'S',1,0.988196,295,896944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 327, \"large_tick_hit\": 2, \"small_tick_hit\": 257, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 2, \"small_tick_hit\": 262}}',31.4509,145072604,2204790,NULL,'2015-03-31 21:07:08',1427836028,NULL),(1907882339,4029566,2,12464,0,1,1,'X',1,1,430,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_tick_hit\": 16, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 16, \"small_tick_hit\": 96}}',31.4614,141399489,5493380,NULL,'2015-01-07 05:01:45',1420606905,NULL),(1945528788,4029566,2,19977,1,1,1,'S',1,0.99591,174,955052,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 269, \"large_tick_hit\": 15, \"small_tick_hit\": 203, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 15, \"small_tick_hit\": 204}}',31.6508,193667243,927855,NULL,'2021-01-03 02:58:34',1609642714,NULL),(1934029987,4029566,2,100889,1,1,1,'S',1,0.986101,369,772686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 720, \"large_tick_hit\": 122, \"small_tick_hit\": 577, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 727, \"large_tick_hit\": 122, \"small_tick_hit\": 590}}',31.663,178217637,5856750,NULL,'2018-12-02 19:21:13',1543778473,NULL),(1939189529,4029566,2,1803436,1,1,1,'S',1,0.998788,386,899734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 539, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 540, \"small_tick_hit\": 285}}',31.69,185120857,4287758,NULL,'2020-02-11 05:16:38',1581398198,NULL),(1940751579,4029566,2,791635,0,1,1,'S',1,0.994236,327,942088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 335, \"small_tick_hit\": 355, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 336, \"small_tick_hit\": 358}}',31.6946,187079374,2725958,NULL,'2020-05-04 21:49:38',1588628978,NULL),(1902176302,4029566,2,375541,0,1,1,'S',1,0.993132,240,834953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 366, \"large_tick_hit\": 11, \"small_tick_hit\": 346, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 11, \"small_tick_hit\": 349}}',31.7118,132932181,1835224,NULL,'2014-05-20 22:45:39',1400625939,NULL),(1902164996,4029566,2,276847,0,1,1,'S',1,0.996661,514,881743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 593, \"large_tick_hit\": 40, \"small_tick_hit\": 561, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 40, \"small_tick_hit\": 562}}',31.8245,132968453,6387118,NULL,'2014-05-22 02:28:54',1400725734,NULL),(1901655285,4029566,2,197225,0,1,1,'S',1,0.993318,446,906595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 494, \"large_tick_hit\": 3, \"small_tick_hit\": 395, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 3, \"small_tick_hit\": 399}}',31.9001,132200557,4945034,NULL,'2014-04-28 23:10:39',1398726639,NULL),(1909538930,4029566,2,80301,1,1,1,'S',1,0.991837,360,964099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 53, \"small_tick_hit\": 369, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 53, \"small_tick_hit\": 375}}',31.9279,144982502,2810822,NULL,'2015-03-28 18:35:10',1427567710,NULL),(1902588547,4029566,2,408045,0,1,1,'S',1,0.985,251,805108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 346, \"large_tick_hit\": 10, \"small_tick_hit\": 235, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 10, \"small_tick_hit\": 240}}',31.9397,133514761,1645270,NULL,'2014-06-05 16:15:22',1401984922,NULL),(1903943701,4029566,2,358616,1,1,1,'S',1,0.996219,575,969622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"large_tick_hit\": 39, \"small_tick_hit\": 479, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 39, \"small_tick_hit\": 483}}',31.9775,135424989,7457338,NULL,'2014-07-22 05:31:08',1406007068,NULL),(1922656416,4029566,2,671413,1,1,1,'S',1,0.994845,244,1072983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"small_tick_hit\": 335, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 338}}',31.995,163303727,1261962,NULL,'2017-01-04 04:05:48',1483502748,NULL),(1909859674,4029566,2,386616,0,1,1,'X',1,1,422,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 39, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 39, \"small_tick_hit\": 221}}',32.1178,145315583,4020342,NULL,'2015-04-09 00:35:43',1428539743,NULL),(1911333927,4029566,2,505083,0,1,1,'S',1,0.988636,207,753356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 351, \"small_tick_hit\": 84, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 85}}',32.1248,147564295,1372476,NULL,'2015-06-20 20:20:08',1434831608,NULL),(1902629772,4029566,2,363431,1,1,1,'S',1,0.997089,319,964831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"small_tick_hit\": 366, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 319, \"small_tick_hit\": 368}}',32.1458,133731225,2552804,NULL,'2014-06-11 00:29:49',1402446589,NULL),(1901747347,4029566,2,365348,0,1,1,'S',1,0.993378,476,838090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 730, \"large_tick_hit\": 10, \"small_tick_hit\": 460, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 734, \"large_tick_hit\": 10, \"small_tick_hit\": 464}}',32.1595,132373591,6322040,NULL,'2014-05-03 20:08:44',1399147724,NULL),(1928071087,4029566,2,51326,1,1,1,'S',1,0.991533,393,801797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 624, \"large_tick_hit\": 3, \"small_tick_hit\": 427, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 3, \"small_tick_hit\": 430}}',32.2039,170328268,5212570,NULL,'2017-11-13 05:26:21',1510550781,NULL),(1903950956,4029566,2,162874,1,1,1,'X',1,1,294,978240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 35, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 35, \"small_tick_hit\": 106}}',32.2237,135425265,1943944,NULL,'2014-07-22 05:42:23',1406007743,NULL),(1906924267,4029566,2,162994,0,1,1,'S',1,0.994071,365,960022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"small_tick_hit\": 138, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 365, \"small_tick_hit\": 141}}',32.3428,139620344,3295248,NULL,'2014-11-24 21:03:04',1416862984,NULL),(1901869222,4029566,2,14651,0,1,1,'X',1,1,399,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 7, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 7, \"small_tick_hit\": 161}}',32.3593,132490557,3902542,NULL,'2014-05-07 15:31:37',1399476697,NULL),(1912354982,4029566,2,58579,1,1,1,'S',1,0.990715,362,900614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 549, \"large_tick_hit\": 7, \"small_tick_hit\": 511, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 7, \"small_tick_hit\": 520}}',32.389,148974215,4184574,NULL,'2015-08-03 00:59:32',1438563572,NULL),(1902149272,4029566,2,130238,0,1,1,'S',1,0.999147,645,945912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 660, \"large_tick_hit\": 2, \"small_tick_hit\": 510}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 2, \"small_tick_hit\": 510}}',32.4149,132871308,10114292,NULL,'2014-05-18 22:14:10',1400451250,NULL),(1902006555,4029566,2,50407,0,1,1,'S',1,0.989882,262,807410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 403, \"large_tick_hit\": 1, \"small_tick_hit\": 183, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 1, \"small_tick_hit\": 186}}',32.4439,132700030,2027002,NULL,'2014-05-14 02:48:34',1400035714,NULL),(1908675578,4029566,2,262592,1,1,1,'S',1,0.981481,451,835827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 567, \"large_tick_hit\": 102, \"small_tick_hit\": 497, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 102, \"small_tick_hit\": 515}}',32.4503,143555801,5749310,NULL,'2015-02-12 04:02:13',1423713733,NULL),(1937607844,4029566,2,27114,1,1,1,'S',1,0.991944,380,826532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 526, \"large_tick_hit\": 48, \"small_tick_hit\": 411, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 48, \"small_tick_hit\": 415}}',32.4932,182972110,4762550,NULL,'2019-09-26 01:52:30',1569462750,NULL),(1912244216,4029566,2,19482,0,1,1,'A',1,0.979121,385,857902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 495, \"large_tick_hit\": 71, \"small_tick_hit\": 325, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 71, \"small_tick_hit\": 342}}',32.4941,148737408,4742170,NULL,'2015-07-26 09:24:31',1437902671,NULL),(1911224228,4029566,2,514773,0,1,1,'S',1,0.994975,236,880677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 266, \"large_tick_hit\": 23, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 23, \"small_tick_hit\": 108}}',32.503,147403148,1391098,NULL,'2015-06-15 18:03:01',1434391381,NULL),(1912438629,4029566,2,688618,0,1,1,'S',1,0.987854,160,744417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 360, \"small_tick_hit\": 128, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 363, \"small_tick_hit\": 131}}',32.5542,148972942,1136788,NULL,'2015-08-02 23:56:18',1438559778,NULL),(1906244901,4029566,2,453728,0,1,1,'S',1,0.993967,325,873013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 397, \"large_tick_hit\": 3, \"small_tick_hit\": 259, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 3, \"small_tick_hit\": 261}}',32.665,138658430,2705474,NULL,'2014-10-26 19:14:18',1414350858,NULL),(1901936475,4029566,2,39774,0,1,1,'S',1,0.983539,370,785050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 537, \"small_tick_hit\": 180, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 544, \"small_tick_hit\": 185}}',32.7023,132490889,3598700,NULL,'2014-05-07 15:42:50',1399477370,NULL),(1931059468,4029566,2,22739,1,1,1,'S',1,0.985437,328,783190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 542, \"large_tick_hit\": 14, \"small_tick_hit\": 256, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 14, \"small_tick_hit\": 263}}',32.76,174317985,3729700,NULL,'2018-05-14 21:38:59',1526333939,NULL),(1901771920,4029566,2,82815,0,1,1,'X',1,1,323,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 12, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 12, \"small_tick_hit\": 285}}',32.7748,132321080,2502094,NULL,'2014-05-02 14:44:14',1399041854,NULL),(1901288110,4029566,2,149261,0,1,1,'S',1,0.994924,471,953073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 419, \"large_tick_hit\": 55, \"small_tick_hit\": 310, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 55, \"small_tick_hit\": 313}}',32.7943,131622295,4896036,NULL,'2014-04-12 02:04:24',1397268264,NULL),(1936252632,4029566,2,1838663,1,1,1,'A',1,0.979651,151,679118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 249, \"large_tick_hit\": 6, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 6, \"small_tick_hit\": 82}}',32.7946,181161610,677660,NULL,'2019-06-02 02:42:54',1559443374,NULL),(1934132282,4029566,2,85840,0,1,1,'S',1,0.988691,158,753383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 286, \"small_tick_hit\": 326, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 290, \"small_tick_hit\": 329}}',32.8041,178365173,1048940,NULL,'2018-12-11 19:33:58',1544556838,NULL),(1912415985,4029566,2,132733,1,1,1,'X',1,1,653,991296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_tick_hit\": 141, \"small_tick_hit\": 911}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 141, \"small_tick_hit\": 911}}',32.8419,149010027,8422222,NULL,'2015-08-04 09:35:18',1438680918,NULL),(1901907458,4029566,2,169299,0,1,1,'S',1,0.996445,432,896152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 490, \"large_tick_hit\": 11, \"small_tick_hit\": 340, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 11, \"small_tick_hit\": 341}}',32.8998,132530621,4555676,NULL,'2014-05-09 00:31:15',1399595475,NULL),(1907929431,4029566,2,137258,0,1,1,'X',1,1,322,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 115, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 115, \"small_tick_hit\": 127}}',32.9125,141514089,1670610,NULL,'2015-01-09 05:17:15',1420780635,NULL),(1911728948,4029566,2,40429,0,1,1,'S',1,0.997297,262,961648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 262, \"small_tick_hit\": 108}}',32.9132,148123899,2130870,NULL,'2015-07-07 18:57:03',1436295423,NULL),(1901937629,4029566,2,39888,0,1,1,'X',1,1,407,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 42, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 42, \"small_tick_hit\": 243}}',32.9751,132532701,3619170,NULL,'2014-05-09 02:13:04',1399601584,NULL),(1911173210,4029566,2,315614,0,1,1,'S',1,0.980017,297,739908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 669, \"large_tick_hit\": 20, \"small_tick_hit\": 488, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 20, \"small_tick_hit\": 504}}',33.1231,147223462,3005800,NULL,'2015-06-09 23:39:23',1433893163,NULL),(1937075451,4029566,2,22102,1,1,1,'S',1,0.988636,442,974001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 10, \"small_tick_hit\": 428, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 10, \"small_tick_hit\": 438}}',33.1637,182386886,5982300,NULL,'2019-08-17 03:29:43',1566012583,NULL),(1940371967,4029566,2,86084,1,1,1,'S',1,0.998152,610,1077003,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 353, \"small_tick_hit\": 470, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 353, \"small_tick_hit\": 472}}',33.2099,186538855,2241814,NULL,'2020-04-16 08:43:12',1587026592,NULL),(1908776380,4029566,2,79765,1,1,1,'X',1,1,424,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 45, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 45, \"small_tick_hit\": 273}}',33.2366,143849819,4056874,NULL,'2015-02-16 22:05:12',1424124312,NULL),(1910125434,4029566,2,98301,0,1,1,'S',1,0.983283,179,725358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 399, \"small_tick_hit\": 248, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 404, \"small_tick_hit\": 254}}',33.2392,145670364,1375340,NULL,'2015-04-20 00:57:31',1429491451,NULL),(1937218939,4029566,2,26851,1,1,1,'S',1,0.996485,299,882690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 367, \"large_tick_hit\": 67, \"small_tick_hit\": 133, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 67, \"small_tick_hit\": 134}}',33.2572,182482296,2385350,NULL,'2019-08-23 04:37:32',1566535052,NULL),(1908692360,4029566,2,217607,0,1,1,'S',1,0.992916,395,864141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 490, \"large_tick_hit\": 91, \"small_tick_hit\": 260, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 91, \"small_tick_hit\": 264}}',33.2626,143494837,3818128,NULL,'2015-02-11 00:58:01',1423616281,NULL),(1906430046,4029566,2,492319,1,1,1,'S',1,0.995902,171,962456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"small_tick_hit\": 72, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 171, \"small_tick_hit\": 73}}',33.3522,138945696,764640,NULL,'2014-11-04 19:23:56',1415129036,NULL),(1936426966,4029566,2,172615,1,1,1,'S',1,0.996154,546,917800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 709, \"large_tick_hit\": 18, \"small_tick_hit\": 827, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 710, \"large_tick_hit\": 18, \"small_tick_hit\": 832}}',33.4478,181483326,7936586,NULL,'2019-06-22 00:14:07',1561162447,NULL),(1901806182,4029566,2,386392,0,1,1,'S',1,0.996929,706,924392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 859, \"small_tick_hit\": 764, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 860, \"small_tick_hit\": 768}}',33.4688,132302994,12761968,NULL,'2014-05-02 02:17:28',1398997048,NULL),(1901613823,4029566,2,220394,0,1,1,'S',1,0.995646,344,964851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"small_tick_hit\": 342, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 344, \"small_tick_hit\": 345}}',33.4705,132228696,2959364,NULL,'2014-04-29 23:20:31',1398813631,NULL),(1911378990,4029566,2,657904,1,1,1,'S',1,0.998581,674,896128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 885, \"small_tick_hit\": 522}, \"maximum_statistics\": {\"great\": 887, \"small_tick_hit\": 522}}',33.48,147501945,11741892,NULL,'2015-06-19 01:26:09',1434677169,NULL),(1939156486,4029566,2,947134,1,1,1,'X',1,1,252,960816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 17, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 17, \"small_tick_hit\": 246}}',33.5147,185120166,1474368,NULL,'2020-02-11 04:08:16',1581394096,NULL),(1936700745,4029566,2,23525,1,1,1,'S',1,0.995041,441,838228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 652, \"large_tick_hit\": 4, \"small_tick_hit\": 548, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 4, \"small_tick_hit\": 550}}',33.5338,181727563,6776400,NULL,'2019-07-07 04:43:50',1562474630,NULL),(1912276222,4029566,2,67838,0,1,1,'S',1,0.998165,338,893958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 417, \"large_tick_hit\": 1, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 126}}',33.5669,148737267,3023904,NULL,'2015-07-26 09:18:34',1437902314,NULL),(1902149395,4029566,2,130240,0,1,1,'S',1,0.995501,579,884346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 729, \"large_tick_hit\": 9, \"small_tick_hit\": 147, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 731, \"large_tick_hit\": 9, \"small_tick_hit\": 149}}',33.5733,132894186,10528890,NULL,'2014-05-19 16:13:55',1400516035,NULL),(1908715425,4029566,2,67086,0,1,1,'S',1,0.982234,433,818100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 596, \"large_tick_hit\": 8, \"small_tick_hit\": 170, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 8, \"small_tick_hit\": 179}}',33.6089,143494419,6038180,NULL,'2015-02-11 00:46:48',1423615608,NULL),(1906824691,4029566,2,449639,1,1,1,'X',1,1,560,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"small_tick_hit\": 581}, \"maximum_statistics\": {\"great\": 560, \"small_tick_hit\": 581}}',33.6464,139620496,7659938,NULL,'2014-11-24 21:08:57',1416863337,NULL),(1922750345,4029566,2,1073389,1,1,1,'S',1,0.997505,742,944167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 767, \"small_tick_hit\": 832, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 768, \"small_tick_hit\": 835}}',33.6528,163366023,13411828,NULL,'2017-01-06 22:16:09',1483740969,NULL),(1901904649,4029566,2,82597,0,1,1,'S',1,0.988615,246,722527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 458, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 63}}',33.6669,132591361,2609514,NULL,'2014-05-10 16:05:02',1399737902,NULL),(1939141841,4029566,2,140413,1,1,1,'X',1,1,616,976128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"large_tick_hit\": 45, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 45, \"small_tick_hit\": 388}}',33.9523,185120309,8807152,NULL,'2020-02-11 04:22:38',1581394958,NULL),(1901570867,4029566,2,72293,0,1,1,'S',1,0.991968,495,914972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 419, \"large_tick_hit\": 204, \"small_tick_hit\": 859, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 204, \"small_tick_hit\": 870}}',34.006,132084765,4715630,NULL,'2014-04-25 19:34:56',1398454496,NULL),(1956781543,4029566,2,96219,1,1,1,'S',1,0.982517,366,750250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 642, \"small_tick_hit\": 201, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 650, \"small_tick_hit\": 208}}',34.102,208252797,5959190,NULL,'2022-07-16 02:29:47',1657938587,NULL),(1918268230,4029566,2,181255,0,1,1,'S',1,0.996183,330,888983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 386, \"large_tick_hit\": 35, \"small_tick_hit\": 101, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 35, \"small_tick_hit\": 102}}',34.1228,157234147,2685234,NULL,'2016-05-20 04:42:06',1463719326,NULL),(1904400766,4029566,2,82799,0,1,1,'S',1,0.990654,226,868167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 321, \"large_tick_hit\": 2, \"small_tick_hit\": 207, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 2, \"small_tick_hit\": 211}}',34.23,136207700,1529190,NULL,'2014-08-11 22:58:16',1407797896,NULL),(1914693205,4029566,2,24438,1,1,1,'X',1,1,624,986880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 622, \"large_tick_hit\": 2, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 2, \"small_tick_hit\": 212}}',34.2485,152210963,9601880,NULL,'2015-11-30 03:30:13',1448854213,NULL),(1901544443,4029566,2,353748,0,1,1,'S',1,0.990874,340,885241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 400, \"large_tick_hit\": 4, \"small_tick_hit\": 356, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 361}}',34.3216,132024658,2914628,NULL,'2014-04-23 19:46:45',1398282405,NULL),(1907856784,4029566,2,94556,1,1,1,'X',1,1,494,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 138, \"small_tick_hit\": 518}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 138, \"small_tick_hit\": 518}}',34.3497,141398875,4284408,NULL,'2015-01-07 04:43:38',1420605818,NULL),(1908740581,4029566,2,544404,0,1,1,'S',1,0.997167,295,966205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"small_tick_hit\": 409, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 295, \"small_tick_hit\": 411}}',34.4341,143556895,2201798,NULL,'2015-02-12 04:30:45',1423715445,NULL),(1948269994,4029566,2,63321,0,1,1,'S',1,0.996667,181,836265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 291, \"small_tick_hit\": 8}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 8}}',34.5112,197233544,1422540,NULL,'2021-04-23 04:48:48',1619153328,NULL),(1939290739,4029566,2,433427,1,1,1,'A',1,0.964286,100,673572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 144, \"large_tick_hit\": 4, \"small_tick_hit\": 41, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 4, \"small_tick_hit\": 42}}',34.5117,185226936,288502,NULL,'2020-02-17 03:51:59',1581911519,NULL),(1907420738,4029566,2,102026,1,1,1,'X',1,1,265,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 42, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 42, \"small_tick_hit\": 309}}',34.552,140282148,1517006,NULL,'2014-12-15 00:52:41',1418604761,NULL),(1904731809,4029566,2,25844,0,1,1,'S',1,0.987775,226,964705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"small_tick_hit\": 178, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 183}}',34.5999,136516790,1635480,NULL,'2014-08-20 19:47:53',1408564073,NULL),(1902296208,4029566,2,350309,0,1,1,'S',1,0.995931,977,878625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1258, \"large_tick_hit\": 143, \"small_tick_hit\": 557, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1262, \"large_tick_hit\": 143, \"small_tick_hit\": 561}}',34.7142,133000346,22392094,NULL,'2014-05-23 03:09:45',1400814585,NULL),(1907622963,4029566,2,155913,0,1,1,'S',1,0.988095,384,886171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 409, \"large_tick_hit\": 14, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 14, \"small_tick_hit\": 159}}',34.8912,140746929,3604016,NULL,'2014-12-27 23:13:53',1419722033,NULL),(1907304738,4029566,2,537630,0,1,1,'S',1,0.997076,381,962714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"small_tick_hit\": 301, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 303}}',34.9485,140109101,3595790,NULL,'2014-12-10 02:57:16',1418180236,NULL),(1902617808,4029566,2,327190,0,1,1,'S',1,0.993474,596,873496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 796, \"small_tick_hit\": 574, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 799, \"small_tick_hit\": 580}}',34.9656,133656369,9360048,NULL,'2014-06-08 21:16:25',1402262185,NULL),(1908652725,4029566,2,107656,0,1,1,'S',1,0.991031,334,964805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"small_tick_hit\": 108, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 112}}',35.0083,143494129,2801924,NULL,'2015-02-11 00:37:17',1423615037,NULL),(1909036439,4029566,2,582519,1,1,1,'S',1,0.995241,634,853892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 945, \"small_tick_hit\": 519, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 949, \"small_tick_hit\": 522}}',35.0422,144197820,10749486,NULL,'2015-02-28 03:35:41',1425094541,NULL),(1911414311,4029566,2,218926,0,1,1,'S',1,0.994186,328,968510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 1, \"small_tick_hit\": 185, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 1, \"small_tick_hit\": 188}}',35.0641,147563853,2710738,NULL,'2015-06-20 20:04:08',1434830648,NULL),(1907624157,4029566,2,76250,1,1,1,'S',1,0.991398,411,964384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 92, \"small_tick_hit\": 511, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 92, \"small_tick_hit\": 519}}',35.2009,140746626,3306546,NULL,'2014-12-27 23:01:54',1419721314,NULL),(1933111151,4029566,2,76515,1,1,1,'S',1,0.998995,604,983996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 604, \"small_tick_hit\": 390, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 604, \"small_tick_hit\": 391}}',35.3029,177117057,9036944,NULL,'2018-09-26 06:13:52',1537942432,NULL),(1940174769,4029566,2,659992,1,1,1,'S',1,0.988417,117,815425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 134, \"large_tick_hit\": 37, \"small_tick_hit\": 85, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 37, \"small_tick_hit\": 87}}',35.3648,186474564,456190,NULL,'2020-04-13 23:42:19',1586821339,NULL),(1907930952,4029566,2,165557,0,1,1,'S',1,0.993802,484,841505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 609, \"large_tick_hit\": 76, \"small_tick_hit\": 277, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 76, \"small_tick_hit\": 279}}',35.4184,141399407,5486662,NULL,'2015-01-07 04:58:28',1420606708,NULL),(1910351082,4029566,2,670804,1,1,1,'S',1,0.997431,703,948563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 716, \"large_tick_hit\": 1, \"small_tick_hit\": 836, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 717, \"large_tick_hit\": 1, \"small_tick_hit\": 839}}',35.4386,146088848,12040072,NULL,'2015-05-04 02:11:20',1430705480,NULL),(1908695765,4029566,2,151569,0,1,1,'S',1,0.9973,439,909194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 614, \"large_tick_hit\": 19, \"small_tick_hit\": 475, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 19, \"small_tick_hit\": 477}}',35.4574,143494985,5552110,NULL,'2015-02-11 01:01:29',1423616489,NULL),(1903696285,4029566,2,289108,1,1,1,'S',1,0.99207,504,941898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 457, \"large_tick_hit\": 62, \"small_tick_hit\": 732, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 62, \"small_tick_hit\": 741}}',35.7015,135136026,5466848,NULL,'2014-07-14 23:44:52',1405381492,NULL),(1902715135,4029566,2,421577,1,1,1,'S',1,0.994483,782,941420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 804, \"large_tick_hit\": 8, \"small_tick_hit\": 630, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 805, \"large_tick_hit\": 8, \"small_tick_hit\": 637}}',35.8779,133689388,14752792,NULL,'2014-06-09 19:47:54',1402343274,NULL),(1933795541,4029566,2,44924,1,1,1,'S',1,0.998039,443,911946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 628, \"large_tick_hit\": 65, \"small_tick_hit\": 325, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 65, \"small_tick_hit\": 326}}',35.909,177878640,5808386,NULL,'2018-11-12 04:05:48',1541995548,NULL),(1936672116,4029566,2,315,0,1,1,'X',1,1,114,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',35.9399,181743975,327092,NULL,'2019-07-08 05:34:27',1562564067,NULL),(1901481748,4029566,2,61007,0,1,1,'S',1,0.99596,348,973331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 27, \"small_tick_hit\": 145, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 27, \"small_tick_hit\": 147}}',36.0689,132023956,2792122,NULL,'2014-04-23 19:15:39',1398280539,NULL),(1939194319,4029566,2,1472890,1,1,1,'X',1,1,464,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 3, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 3, \"small_tick_hit\": 175}}',36.0997,185120133,5266354,NULL,'2020-02-11 04:04:34',1581393874,NULL),(1936668715,4029566,2,2064702,0,1,1,'S',1,0.980392,195,719051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 262, \"large_tick_hit\": 50, \"small_tick_hit\": 138, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 50, \"small_tick_hit\": 139}}',36.2319,181675695,908660,NULL,'2019-07-03 20:16:46',1562185006,NULL),(1907700524,4029566,2,29808,1,1,1,'S',1,0.995399,326,895936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 392, \"large_tick_hit\": 11, \"small_tick_hit\": 246, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 11, \"small_tick_hit\": 248}}',36.253,140663827,2789732,NULL,'2014-12-25 16:49:24',1419526164,NULL),(1901446090,4029566,2,328584,0,1,1,'S',1,0.998366,310,963783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 4, \"small_tick_hit\": 301, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 4, \"small_tick_hit\": 302}}',36.307,131914657,2380494,NULL,'2014-04-20 07:52:40',1397980360,NULL),(1902605523,4029566,2,228299,0,1,1,'S',1,0.992045,512,918073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 580, \"large_tick_hit\": 11, \"small_tick_hit\": 656, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 11, \"small_tick_hit\": 665}}',36.3088,133731592,6580816,NULL,'2014-06-11 00:48:53',1402447733,NULL),(1915031928,4029566,2,179048,1,1,1,'S',1,0.994234,578,966601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_tick_hit\": 99, \"small_tick_hit\": 629, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 99, \"small_tick_hit\": 636}}',36.3278,152863084,6666342,NULL,'2015-12-21 21:10:45',1450732245,NULL),(1939290083,4029566,2,45446,1,1,1,'X',1,1,99,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 55}}',36.3742,185226871,285724,NULL,'2020-02-17 03:46:09',1581911169,NULL),(1901466117,4029566,2,116904,0,1,1,'S',1,0.995595,423,971924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 129, \"small_tick_hit\": 255, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 129, \"small_tick_hit\": 258}}',36.3938,131905641,3151790,NULL,'2014-04-20 02:25:32',1397960732,NULL),(1907408478,4029566,2,494711,1,1,1,'S',1,0.999159,631,962908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_tick_hit\": 105, \"small_tick_hit\": 557, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 105, \"small_tick_hit\": 558}}',36.4446,140282212,8085450,NULL,'2014-12-15 00:56:03',1418604963,NULL),(1947630836,4029566,2,59359,0,1,1,'S',1,0.986789,478,801221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 684, \"small_tick_hit\": 287, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 692, \"small_tick_hit\": 292}}',36.4722,196392981,7512950,NULL,'2021-03-28 15:47:03',1616946423,NULL),(1901351023,4029566,2,138214,0,1,1,'S',1,0.995856,939,954590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 837, \"large_tick_hit\": 107, \"small_tick_hit\": 498, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 838, \"large_tick_hit\": 107, \"small_tick_hit\": 503}}',36.523,131760885,19168124,NULL,'2014-04-16 02:13:56',1397614436,NULL),(1912194939,4029566,2,694701,0,1,1,'S',1,0.992598,554,866913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 786, \"large_tick_hit\": 2, \"small_tick_hit\": 553, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 2, \"small_tick_hit\": 560}}',36.5895,148622811,8423614,NULL,'2015-07-22 19:29:21',1437593361,NULL),(1917333031,4029566,2,41880,0,1,1,'S',1,0.995833,384,967612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"small_tick_hit\": 94, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 96}}',36.6243,156057433,4558120,NULL,'2016-04-08 00:20:32',1460074832,NULL),(1912265903,4029566,2,65456,0,1,1,'S',1,0.995772,284,874115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 409, \"large_tick_hit\": 14, \"small_tick_hit\": 48, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 14, \"small_tick_hit\": 49}}',36.6681,148737540,3046480,NULL,'2015-07-26 09:31:39',1437903099,NULL),(1908642879,4029566,2,164388,0,1,1,'S',1,0.998331,697,895903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 842, \"large_tick_hit\": 46, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 844, \"large_tick_hit\": 46, \"small_tick_hit\": 308}}',36.8427,143552101,11673120,NULL,'2015-02-12 02:14:59',1423707299,NULL),(1945536006,4029566,2,25318,1,1,1,'X',1,1,324,1095387,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 39, \"small_tick_hit\": 453}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 39, \"small_tick_hit\": 453}}',36.8817,193667180,2031832,NULL,'2021-01-03 02:54:20',1609642460,NULL),(1908207353,4029566,2,255140,0,1,1,'S',1,0.99744,795,939018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 823, \"large_tick_hit\": 10, \"small_tick_hit\": 336, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 824, \"large_tick_hit\": 10, \"small_tick_hit\": 338}}',36.8843,142112389,15268796,NULL,'2015-01-18 21:22:56',1421616176,NULL),(1905903384,4029566,2,341459,1,1,1,'S',1,0.997183,623,969396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_tick_hit\": 92, \"small_tick_hit\": 793, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 92, \"small_tick_hit\": 797}}',36.9366,138274038,8212418,NULL,'2014-10-15 02:28:56',1413340136,NULL),(1918301190,4029566,2,346294,0,1,1,'S',1,0.990345,354,890936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 407, \"large_tick_hit\": 3, \"small_tick_hit\": 308, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 3, \"small_tick_hit\": 313}}',37.1248,157234181,3155692,NULL,'2016-05-20 04:43:54',1463719434,NULL),(1939157737,4029566,2,38141,1,1,1,'S',1,0.988142,332,787982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 530, \"small_tick_hit\": 220, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 535, \"small_tick_hit\": 224}}',37.2681,185129587,3099616,NULL,'2020-02-11 17:37:08',1581442628,NULL),(1907387652,4029566,2,151571,0,1,1,'X',1,1,559,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 51, \"small_tick_hit\": 537}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 51, \"small_tick_hit\": 537}}',37.2716,140282028,7290658,NULL,'2014-12-15 00:45:50',1418604350,NULL),(1937721916,4029566,2,1530593,1,1,1,'S',1,0.998413,725,967835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 725, \"small_tick_hit\": 533, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 725, \"small_tick_hit\": 535}}',37.2748,183231851,12834078,NULL,'2019-10-14 08:53:03',1571043183,NULL),(1938359764,4029566,2,263495,1,1,1,'S',1,0.998807,493,963533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 66, \"small_tick_hit\": 344, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 66, \"small_tick_hit\": 345}}',37.3426,184009572,5235992,NULL,'2019-12-05 04:28:53',1575520133,NULL),(1906877720,4029566,2,36574,0,1,1,'X',1,1,396,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 29, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 29, \"small_tick_hit\": 63}}',37.3441,139620174,3611602,NULL,'2014-11-24 20:57:22',1416862642,NULL),(1940200616,4029566,2,46461,1,1,1,'X',1,1,157,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 60}}',37.3815,186474394,778600,NULL,'2020-04-13 23:34:18',1586820858,NULL),(1922778434,4029566,2,32816,1,1,1,'S',1,0.995885,374,1013741,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 334, \"large_tick_hit\": 116, \"small_tick_hit\": 276, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 116, \"small_tick_hit\": 278}}',37.397,163325263,2347050,NULL,'2017-01-05 04:02:41',1483588961,NULL),(1903204002,4029566,2,412854,0,1,1,'A',1,0.976253,295,751590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 498, \"large_tick_hit\": 2, \"small_tick_hit\": 240, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 2, \"small_tick_hit\": 251}}',37.42,134386629,2525368,NULL,'2014-06-27 01:38:34',1403833114,NULL),(1933356402,4029566,2,1649594,1,1,1,'S',1,0.999285,711,1074890,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 699, \"large_tick_hit\": 12, \"small_tick_hit\": 686, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 12, \"small_tick_hit\": 687}}',37.5068,177464705,13565712,NULL,'2018-10-17 23:00:11',1539817211,NULL),(1912282005,4029566,2,96891,0,1,1,'S',1,0.993711,385,939849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 384, \"large_tick_hit\": 12, \"small_tick_hit\": 236, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 12, \"small_tick_hit\": 239}}',37.5123,148737650,4499480,NULL,'2015-07-26 09:37:10',1437903430,NULL),(1951859842,4029566,2,357801,1,1,1,'S',1,0.995851,106,965893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"small_tick_hit\": 134, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 106, \"small_tick_hit\": 135}}',37.5376,201987638,338120,NULL,'2021-09-28 22:50:09',1632869409,NULL),(1939196708,4029566,2,806344,0,1,1,'S',1,0.99435,221,826354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 366, \"large_tick_hit\": 10, \"small_tick_hit\": 328, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 330}}',37.5499,185130237,1519740,NULL,'2020-02-11 18:19:04',1581445144,NULL),(1933383320,4029566,2,169760,0,1,1,'X',1,1,520,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 17, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 17, \"small_tick_hit\": 249}}',37.5619,177424900,6427042,NULL,'2018-10-15 02:01:52',1539568912,NULL),(1926585467,4029566,2,913346,1,1,1,'S',1,0.997691,726,930152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 812, \"small_tick_hit\": 916, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 813, \"small_tick_hit\": 919}}',37.6332,168376736,13037120,NULL,'2017-08-12 19:16:22',1502565382,NULL),(1908137581,4029566,2,231976,0,1,1,'S',1,0.995208,398,916699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 684, \"large_tick_hit\": 77, \"small_tick_hit\": 485, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 77, \"small_tick_hit\": 490}}',37.712,142243389,6458394,NULL,'2015-01-21 09:32:53',1421832773,NULL),(1930013335,4029566,2,61840,1,1,1,'X',1,1,411,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 323}}',37.7478,172930034,5171530,NULL,'2018-03-11 21:53:50',1520805230,NULL),(1904318783,4029566,2,370524,0,1,1,'S',1,0.996631,633,893659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 762, \"large_tick_hit\": 200, \"small_tick_hit\": 517, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 764, \"large_tick_hit\": 200, \"small_tick_hit\": 520}}',37.7531,135931052,8832570,NULL,'2014-08-04 04:45:51',1407127551,NULL),(1910657152,4029566,2,650325,1,1,1,'S',1,0.994889,338,960895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 5, \"small_tick_hit\": 246, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 5, \"small_tick_hit\": 249}}',37.7577,146471179,2794400,NULL,'2015-05-16 17:49:39',1431798579,NULL),(1934004629,4029566,2,83524,1,1,1,'S',1,0.982244,262,687637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 680, \"large_tick_hit\": 92, \"small_tick_hit\": 445, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 92, \"small_tick_hit\": 455}}',37.8182,178168759,3408230,NULL,'2018-11-30 11:26:02',1543577162,NULL),(1911114129,4029566,2,572063,1,1,1,'S',1,0.991216,563,966172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"large_tick_hit\": 14, \"small_tick_hit\": 904, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 14, \"small_tick_hit\": 917}}',37.8413,147223930,7732204,NULL,'2015-06-10 00:00:57',1433894457,NULL),(1906652672,4029566,2,58333,0,1,1,'S',1,0.985258,181,786193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 250, \"small_tick_hit\": 151, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 254, \"small_tick_hit\": 153}}',38.0221,139214391,1137230,NULL,'2014-11-12 23:16:54',1415834214,NULL),(1925628533,4029566,2,1139717,0,1,1,'A',1,0.961832,98,584344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 186, \"small_tick_hit\": 66, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 195, \"small_tick_hit\": 67}}',38.1417,167095695,317124,NULL,'2017-06-20 11:48:36',1497959316,NULL),(1939273792,4029566,2,36788,1,1,1,'S',1,0.995595,228,867403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 318, \"small_tick_hit\": 134, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 319, \"small_tick_hit\": 135}}',38.1826,185226177,1889460,NULL,'2020-02-17 02:26:37',1581906397,NULL),(1907433229,4029566,2,505277,1,1,1,'S',1,0.991424,400,919497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 427, \"small_tick_hit\": 729, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 736}}',38.3224,140282364,3997782,NULL,'2014-12-15 01:03:42',1418605422,NULL),(1908876335,4029566,2,464974,1,1,1,'X',1,1,352,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 3, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 3, \"small_tick_hit\": 250}}',38.3246,144070687,3046732,NULL,'2015-02-23 19:35:09',1424720109,NULL),(1939133582,4029566,2,130217,0,1,1,'S',1,0.992679,598,867047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 680, \"large_tick_hit\": 35, \"small_tick_hit\": 641, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 35, \"small_tick_hit\": 643}}',38.3531,185129143,8498710,NULL,'2020-02-11 17:07:35',1581440855,NULL),(1902207875,4029566,2,40203,0,1,1,'S',1,0.988971,306,924101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 314, \"large_tick_hit\": 10, \"small_tick_hit\": 214, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 10, \"small_tick_hit\": 219}}',38.3664,132931986,2274688,NULL,'2014-05-20 22:35:22',1400625322,NULL),(1908141438,4029566,2,361688,0,1,1,'S',1,0.988971,403,757914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 638, \"large_tick_hit\": 36, \"small_tick_hit\": 133, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 646, \"large_tick_hit\": 36, \"small_tick_hit\": 134}}',38.4724,142239903,4239022,NULL,'2015-01-21 07:02:47',1421823767,NULL),(1918327392,4029566,2,614213,0,1,1,'S',1,0.991583,263,826122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 359, \"large_tick_hit\": 9, \"small_tick_hit\": 221, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 9, \"small_tick_hit\": 223}}',38.4845,157234869,1868118,NULL,'2016-05-20 05:39:56',1463722796,NULL),(1938820387,4029566,2,1410105,1,1,1,'S',1,0.998566,424,1022191,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 640, \"small_tick_hit\": 753, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 641, \"small_tick_hit\": 754}}',38.5309,184606606,6234214,NULL,'2020-01-10 21:44:30',1578692670,NULL),(1905110142,4029566,2,274955,0,1,1,'S',1,0.989494,579,928787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 620, \"small_tick_hit\": 416, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 621, \"small_tick_hit\": 426}}',38.8381,137051859,8304344,NULL,'2014-09-05 20:13:58',1409948038,NULL),(1904078012,4029566,2,291188,1,1,1,'X',1,1,862,972096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 757, \"large_tick_hit\": 105, \"small_tick_hit\": 485}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 105, \"small_tick_hit\": 485}}',38.8958,135720668,15861830,NULL,'2014-07-29 14:37:31',1406644651,NULL),(1939129287,4029566,2,1713114,1,1,1,'S',1,0.982659,204,736740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 416, \"large_tick_hit\": 5, \"small_tick_hit\": 259, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 5, \"small_tick_hit\": 266}}',39.1655,185129774,1633094,NULL,'2020-02-11 17:49:31',1581443371,NULL),(1928185453,4029566,2,1079972,1,1,1,'S',1,0.994299,399,957808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 1, \"small_tick_hit\": 473, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 1, \"small_tick_hit\": 478}}',39.2494,170470412,3911766,NULL,'2017-11-20 03:57:34',1511150254,NULL),(1908735728,4029566,2,490088,0,1,1,'S',1,0.991885,735,854875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 689, \"large_tick_hit\": 322, \"small_tick_hit\": 578, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 322, \"small_tick_hit\": 585}}',39.348,143556821,10058188,NULL,'2015-02-12 04:28:36',1423715316,NULL),(1907989258,4029566,2,178449,0,1,1,'S',1,0.994764,352,877615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 334, \"large_tick_hit\": 74, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 74, \"small_tick_hit\": 162}}',39.4145,141652391,2550020,NULL,'2015-01-11 05:04:05',1420952645,NULL),(1902674477,4029566,2,243848,0,1,1,'S',1,0.995028,848,905119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 982, \"large_tick_hit\": 215, \"small_tick_hit\": 604, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 215, \"small_tick_hit\": 611}}',39.5006,133683885,15496684,NULL,'2014-06-09 16:02:01',1402329721,NULL),(1939152780,4029566,2,154665,1,1,1,'A',1,0.962185,125,696057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 165, \"large_tick_hit\": 12, \"small_tick_hit\": 52, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 12, \"small_tick_hit\": 53}}',39.5266,185130356,429384,NULL,'2020-02-11 18:25:13',1581445513,NULL),(1912260524,4029566,2,705820,1,1,1,'S',1,0.993494,431,874086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 607, \"large_tick_hit\": 2, \"small_tick_hit\": 460, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 2, \"small_tick_hit\": 465}}',39.54,148769101,5039364,NULL,'2015-07-27 10:30:16',1437993016,NULL),(1903968513,4029566,2,293116,0,1,1,'S',1,0.997067,471,937140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 410, \"large_tick_hit\": 80, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 80, \"small_tick_hit\": 191}}',39.6957,135425071,4539272,NULL,'2014-07-22 05:34:20',1406007260,NULL),(1928724769,4029566,2,1474717,1,1,1,'S',1,0.997167,480,958900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 8, \"small_tick_hit\": 224, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 8, \"small_tick_hit\": 226}}',39.8169,171195106,5574400,NULL,'2017-12-25 01:19:01',1514164741,NULL),(1901623764,4029566,2,96868,0,1,1,'S',1,0.992135,400,948393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 386, \"large_tick_hit\": 19, \"small_tick_hit\": 478, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 19, \"small_tick_hit\": 484}}',39.9129,132191773,3772092,NULL,'2014-04-28 16:15:01',1398701701,NULL),(1911341432,4029566,2,563717,0,1,1,'S',1,0.982792,193,722600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 340, \"large_tick_hit\": 4, \"small_tick_hit\": 170, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 4, \"small_tick_hit\": 173}}',40.0576,147564341,1397640,NULL,'2015-06-20 20:22:06',1434831726,NULL),(1901784544,4029566,2,356113,0,1,1,'S',1,0.992151,437,958339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 69, \"small_tick_hit\": 195, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 69, \"small_tick_hit\": 200}}',40.0949,132318933,4046526,NULL,'2014-05-02 13:34:49',1399037689,NULL),(1901705957,4029566,2,179223,0,1,1,'X',1,1,636,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 267, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 267, \"small_tick_hit\": 290}}',40.2939,132320210,5948828,NULL,'2014-05-02 14:14:15',1399040055,NULL),(1939121919,4029566,2,117122,1,1,1,'X',1,1,582,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"large_tick_hit\": 2, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 2, \"small_tick_hit\": 359}}',40.4068,185120809,8286898,NULL,'2020-02-11 05:12:20',1581397940,NULL),(1921218999,4029566,2,299167,0,1,1,'S',1,0.98419,231,799841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 283, \"large_tick_hit\": 44, \"small_tick_hit\": 171, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 44, \"small_tick_hit\": 175}}',40.4606,161324152,1645010,NULL,'2016-10-10 05:56:28',1476078988,NULL),(1903020622,4029566,2,344491,0,1,1,'S',1,0.99798,554,968344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 106, \"small_tick_hit\": 434, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 106, \"small_tick_hit\": 436}}',40.4634,134217858,6144684,NULL,'2014-06-22 16:37:08',1403455028,NULL),(1904490180,4029566,2,126499,0,1,1,'S',1,0.998282,381,961833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 1, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 1, \"small_tick_hit\": 201}}',40.5508,136279993,4432580,NULL,'2014-08-14 01:41:16',1407980476,NULL),(1907512621,4029566,2,158324,0,1,1,'S',1,0.993893,440,912845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 398, \"large_tick_hit\": 80, \"small_tick_hit\": 173, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 80, \"small_tick_hit\": 175}}',40.5803,140521043,3917226,NULL,'2014-12-21 23:35:14',1419204914,NULL),(1910252945,4029566,2,668879,0,1,1,'S',1,0.990196,333,870306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 421, \"small_tick_hit\": 286, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 291}}',40.5932,145918350,2893624,NULL,'2015-04-28 21:38:23',1430257103,NULL),(1901816495,4029566,2,392421,0,1,1,'S',1,0.996301,383,970087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 4, \"small_tick_hit\": 425, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 4, \"small_tick_hit\": 428}}',40.7191,132346702,3626814,NULL,'2014-05-03 05:15:04',1399094104,NULL),(1936731294,4029566,2,36658,1,1,1,'X',1,1,131,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 10, \"small_tick_hit\": 19}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 10, \"small_tick_hit\": 19}}',40.8247,181754399,510910,NULL,'2019-07-08 20:57:40',1562619460,NULL),(1906833775,4029566,2,47910,1,1,1,'S',1,0.990361,204,788125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 279, \"large_tick_hit\": 4, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 4, \"small_tick_hit\": 128}}',40.9714,139622090,1156208,NULL,'2014-11-24 22:19:04',1416867544,NULL),(1936244681,4029566,2,877745,1,1,1,'X',1,1,969,972672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 940, \"large_tick_hit\": 29, \"small_tick_hit\": 1742}, \"maximum_statistics\": {\"great\": 940, \"large_tick_hit\": 29, \"small_tick_hit\": 1742}}',41.1191,181196170,22377448,NULL,'2019-06-04 00:56:32',1559609792,NULL),(1936210098,4029566,2,431095,1,1,1,'S',1,0.992275,680,895694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 868, \"large_tick_hit\": 3, \"small_tick_hit\": 542, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 3, \"small_tick_hit\": 551}}',41.1964,181195812,11798336,NULL,'2019-06-04 00:25:09',1559607909,NULL),(1940148432,4029566,2,19232,1,1,1,'S',1,0.987013,245,748734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 256, \"large_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 124}}',41.2448,186474346,1313992,NULL,'2020-04-13 23:31:37',1586820697,NULL),(1910249304,4029566,2,616795,0,1,1,'S',1,0.996334,613,893419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 791, \"large_tick_hit\": 18, \"small_tick_hit\": 550, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 18, \"small_tick_hit\": 553}}',41.3117,145918222,9692060,NULL,'2015-04-28 21:29:44',1430256584,NULL),(1910472237,4029566,2,616617,1,1,1,'S',1,0.997932,587,925592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 545, \"large_tick_hit\": 104, \"small_tick_hit\": 316, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 104, \"small_tick_hit\": 317}}',41.6295,146213950,7220380,NULL,'2015-05-08 18:16:46',1431109006,NULL),(1927167769,4029566,2,1154024,1,1,1,'S',1,0.994924,255,942685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 239, \"large_tick_hit\": 21, \"small_tick_hit\": 132, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 21, \"small_tick_hit\": 133}}',41.6331,169072094,1537564,NULL,'2017-09-11 22:46:33',1505169993,NULL),(1930305073,4029566,2,27204,1,1,1,'A',1,0.971619,430,806247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 569, \"small_tick_hit\": 595, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 582, \"small_tick_hit\": 616}}',41.7909,173282366,5822970,NULL,'2018-03-28 21:39:25',1522273165,NULL),(1904080376,4029566,2,69404,0,1,1,'S',1,0.99773,600,962196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 279, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',41.9633,135637114,8768382,NULL,'2014-07-27 09:47:33',1406454453,NULL),(1902125290,4029566,2,63559,0,1,1,'S',1,0.989091,386,791831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 549, \"large_tick_hit\": 45, \"small_tick_hit\": 222, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 45, \"small_tick_hit\": 225}}',42.0392,132818588,3874816,NULL,'2014-05-17 17:04:16',1400346256,NULL),(1936671124,4029566,2,259,0,1,1,'XH',1,1,83,1077128,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 9}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',42.128,181744052,168753,NULL,'2019-07-08 05:41:53',1562564513,NULL),(1939161833,4029566,2,421077,1,1,1,'S',1,0.995902,657,928436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 717, \"large_tick_hit\": 4, \"small_tick_hit\": 494, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 4, \"small_tick_hit\": 498}}',42.1386,185120732,10619624,NULL,'2020-02-11 05:05:33',1581397533,NULL),(1912374592,4029566,2,185670,0,1,1,'S',1,0.997355,441,983736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 9, \"small_tick_hit\": 313, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 9, \"small_tick_hit\": 315}}',42.224,148973877,4875994,NULL,'2015-08-03 00:44:17',1438562657,NULL),(1939336797,4029566,2,1310283,1,1,1,'S',1,0.991632,556,747120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1322, \"large_tick_hit\": 29, \"small_tick_hit\": 782, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1336, \"large_tick_hit\": 29, \"small_tick_hit\": 786}}',42.4578,185226661,9534520,NULL,'2020-02-17 03:21:03',1581909663,NULL),(1933355679,4029566,2,1649593,1,1,1,'S',1,0.999362,908,959754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 898, \"large_tick_hit\": 10, \"small_tick_hit\": 659, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 898, \"large_tick_hit\": 10, \"small_tick_hit\": 660}}',42.4995,177464644,19885086,NULL,'2018-10-17 22:53:51',1539816831,NULL),(1918227590,4029566,2,77730,0,1,1,'S',1,0.998073,390,960513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 56, \"small_tick_hit\": 128, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 56, \"small_tick_hit\": 129}}',42.7736,157234606,3281916,NULL,'2016-05-20 05:19:26',1463721566,NULL),(1901772317,4029566,2,168456,0,1,1,'S',1,0.995455,648,961702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 648, \"small_tick_hit\": 447, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 648, \"small_tick_hit\": 452}}',42.8348,132387291,10249758,NULL,'2014-05-04 04:49:24',1399178964,NULL),(1904507840,4029566,2,422254,1,1,1,'S',1,0.997972,560,963429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 544, \"large_tick_hit\": 16, \"small_tick_hit\": 424, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 16, \"small_tick_hit\": 426}}',43.0315,136277526,7558264,NULL,'2014-08-13 23:56:27',1407974187,NULL),(1901753368,4029566,2,123667,0,1,1,'S',1,0.998935,640,974128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_tick_hit\": 108, \"small_tick_hit\": 298, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 108, \"small_tick_hit\": 299}}',43.1516,132377078,8535204,NULL,'2014-05-03 22:07:22',1399154842,NULL),(1901923132,4029566,2,103439,0,1,1,'S',1,0.996669,531,919490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 615, \"small_tick_hit\": 582, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 616, \"small_tick_hit\": 585}}',43.2865,132604143,8870500,NULL,'2014-05-10 23:55:26',1399766126,NULL),(1939148924,4029566,2,391741,0,1,1,'S',1,0.983333,140,898311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 144, \"large_tick_hit\": 4, \"small_tick_hit\": 88, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 4, \"small_tick_hit\": 89}}',43.4408,185129527,535960,NULL,'2020-02-11 17:33:15',1581442395,NULL),(1902408349,4029566,2,336653,1,1,1,'S',1,0.994131,580,957746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"small_tick_hit\": 775, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 580, \"small_tick_hit\": 783}}',43.5192,133225054,8213638,NULL,'2014-05-28 22:18:18',1401315498,NULL),(1951844083,4029566,2,791636,0,1,1,'S',1,0.989329,199,756702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 396, \"small_tick_hit\": 253, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 256}}',43.5473,201861467,1640030,NULL,'2021-09-24 01:14:00',1632446040,NULL),(1914605987,4029566,2,778239,0,1,1,'S',1,0.992032,421,956680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 59, \"small_tick_hit\": 326, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 59, \"small_tick_hit\": 332}}',43.8423,152055699,3715504,NULL,'2015-11-24 23:12:46',1448406766,NULL),(1909106091,4029566,2,552372,0,1,1,'S',1,0.993671,408,870094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 496, \"large_tick_hit\": 1, \"small_tick_hit\": 288, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 1, \"small_tick_hit\": 290}}',44.0216,144198080,4301608,NULL,'2015-02-28 03:45:27',1425095127,NULL),(1902051534,4029566,2,55922,0,1,1,'X',1,1,612,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_tick_hit\": 80, \"small_tick_hit\": 412}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 80, \"small_tick_hit\": 412}}',44.362,132671012,10141780,NULL,'2014-05-13 01:27:21',1399944441,NULL),(1914579251,4029566,2,185138,1,1,1,'S',1,0.992593,461,887433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 552, \"large_tick_hit\": 15, \"small_tick_hit\": 371, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 15, \"small_tick_hit\": 376}}',44.939,152056529,5487678,NULL,'2015-11-24 23:50:36',1448409036,NULL),(1908631456,4029566,2,98923,0,1,1,'S',1,0.992593,283,809199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 539, \"small_tick_hit\": 265, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 268}}',45.5943,143494527,3581190,NULL,'2015-02-11 00:49:35',1423615775,NULL),(1904789340,4029566,2,357696,1,1,1,'S',1,0.998131,359,969926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 69, \"small_tick_hit\": 175, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 69, \"small_tick_hit\": 176}}',45.8344,136672449,2642162,NULL,'2014-08-25 04:02:47',1408939367,NULL),(1936866744,4029566,2,44133,1,1,1,'S',1,0.996947,229,892645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 271, \"large_tick_hit\": 5, \"small_tick_hit\": 377, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 5, \"small_tick_hit\": 378}}',46.3187,181918133,1693090,NULL,'2019-07-19 02:00:02',1563501602,NULL),(1904022118,4029566,2,80199,0,1,1,'S',1,0.996728,600,965842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 600, \"small_tick_hit\": 314, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 600, \"small_tick_hit\": 317}}',46.5165,135637217,8820688,NULL,'2014-07-27 09:50:47',1406454647,NULL),(1936672130,4029566,2,315,0,1,1,'XH',1,1,114,1075200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',46.7566,181743992,362227,NULL,'2019-07-08 05:36:07',1562564167,NULL),(1928691073,4029566,2,285296,1,1,1,'S',1,0.996114,390,853353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 484, \"large_tick_hit\": 33, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 33, \"small_tick_hit\": 252}}',46.8357,171194860,3852348,NULL,'2017-12-25 00:56:23',1514163383,NULL),(1936688895,4029566,2,1956518,1,1,1,'S',1,0.996602,462,896513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 522, \"large_tick_hit\": 3, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 3, \"small_tick_hit\": 355}}',46.9679,181743948,5304322,NULL,'2019-07-08 05:32:04',1562563924,NULL),(1913596842,4029566,2,83585,0,1,1,'X',1,1,290,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 290, \"small_tick_hit\": 100}}',47.0873,150591434,2100968,NULL,'2015-10-02 18:52:40',1443811960,NULL),(1939196421,4029566,2,1475734,1,1,1,'S',1,0.999216,615,1057322,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 628, \"large_tick_hit\": 7, \"small_tick_hit\": 639}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 7, \"small_tick_hit\": 639}}',47.4718,185120540,10272435,NULL,'2020-02-11 04:46:49',1581396409,NULL),(1908934272,4029566,2,535594,1,1,1,'S',1,0.994261,585,929813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 635, \"small_tick_hit\": 751, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 636, \"small_tick_hit\": 758}}',47.5226,144070583,8444486,NULL,'2015-02-23 19:31:22',1424719882,NULL),(1901740093,4029566,2,121073,0,1,1,'S',1,0.99827,390,961019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 35, \"small_tick_hit\": 187, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 35, \"small_tick_hit\": 188}}',47.6939,132321927,3390330,NULL,'2014-05-02 15:07:26',1399043246,NULL),(1945584450,4029566,2,54549,1,1,1,'S',1,0.995588,388,855813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 542, \"large_tick_hit\": 19, \"small_tick_hit\": 116, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 19, \"small_tick_hit\": 117}}',47.7626,193666845,4795920,NULL,'2021-01-03 02:37:16',1609641436,NULL),(1939106530,4029566,2,207,1,1,1,'S',1,0.989937,311,1070800,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 13, \"small_tick_hit\": 476, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 13, \"small_tick_hit\": 484}}',48.1385,185129828,1961165,NULL,'2020-02-11 17:53:20',1581443600,NULL),(1928708053,4029566,2,45693,1,1,1,'S',1,0.99349,406,862703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 580, \"small_tick_hit\": 183, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 582, \"small_tick_hit\": 186}}',48.1726,171151010,5657530,NULL,'2017-12-23 07:22:50',1514013770,NULL),(1933356793,4029566,2,1649595,1,1,1,'S',1,0.998235,485,1188918,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_tick_hit\": 11, \"small_tick_hit\": 646, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 11, \"small_tick_hit\": 648}}',49.6772,177464727,5061248,NULL,'2018-10-17 23:02:52',1539817372,NULL),(1903707141,4029566,2,56924,0,1,1,'S',1,0.995098,641,937066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 671, \"small_tick_hit\": 344, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 672, \"small_tick_hit\": 348}}',50.1406,135167649,10111868,NULL,'2014-07-15 19:22:35',1405452155,NULL),(1951865972,4029566,2,383195,1,1,1,'S',1,0.998291,557,919478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 765, \"large_tick_hit\": 62, \"small_tick_hit\": 341, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 62, \"small_tick_hit\": 342}}',51.6392,201861380,8670634,NULL,'2021-09-24 01:09:23',1632445763,NULL),(1940361689,4029566,2,75662,1,1,1,'S',1,0.996875,605,1091680,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 226, \"small_tick_hit\": 352, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 226, \"small_tick_hit\": 355}}',52.1779,186538799,5007557,NULL,'2020-04-16 08:39:17',1587026357,NULL),(1951792199,4029566,2,2952279,1,1,1,'A',1,0.979564,237,744259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 405, \"large_tick_hit\": 7, \"small_tick_hit\": 307, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 7, \"small_tick_hit\": 315}}',52.4034,201861419,1719810,NULL,'2021-09-24 01:11:48',1632445908,NULL),(1902101168,4029566,2,45460,0,1,1,'X',1,1,869,977280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 836, \"large_tick_hit\": 33, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 836, \"large_tick_hit\": 33, \"small_tick_hit\": 100}}',52.4619,132991412,18110164,NULL,'2014-05-22 20:01:06',1400788866,NULL),(1936287203,4029566,2,1385415,1,1,1,'S',1,0.998476,371,959407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 285}}',52.4746,181297656,3374188,NULL,'2019-06-10 02:26:45',1560133605,NULL),(1902603764,4029566,2,322704,1,1,1,'S',1,0.996223,660,961524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"large_tick_hit\": 62, \"small_tick_hit\": 395, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 62, \"small_tick_hit\": 399}}',52.6525,133726072,9608718,NULL,'2014-06-10 20:33:05',1402432385,NULL),(1901836548,4029566,2,57889,0,1,1,'S',1,0.994505,541,874996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 666, \"large_tick_hit\": 2, \"small_tick_hit\": 237, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 2, \"small_tick_hit\": 239}}',53.5089,132588345,7409774,NULL,'2014-05-10 14:44:25',1399733065,NULL),(1918230773,4029566,2,300198,1,1,1,'X',1,1,301,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 77, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 77, \"small_tick_hit\": 271}}',53.5268,157234669,1781526,NULL,'2016-05-20 05:24:32',1463721872,NULL),(1945527216,4029566,2,18896,1,1,1,'S',1,0.994872,341,1177827,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 319, \"large_tick_hit\": 22, \"small_tick_hit\": 241, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 22, \"small_tick_hit\": 243}}',53.9558,193666693,2493258,NULL,'2021-01-03 02:28:46',1609640926,NULL),(1901947653,4029566,2,392822,1,1,1,'S',1,0.997627,578,970288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_tick_hit\": 102, \"small_tick_hit\": 263, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 102, \"small_tick_hit\": 265}}',54.6231,132528858,7088658,NULL,'2014-05-08 22:57:50',1399589870,NULL),(1939219379,4029566,2,92442,1,1,1,'S',1,0.987358,305,1181549,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 43, \"small_tick_hit\": 476, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 43, \"small_tick_hit\": 486}}',55.2989,185128942,1230837,NULL,'2020-02-11 16:54:22',1581440062,NULL),(1934114625,4029566,2,73912,1,1,1,'S',1,0.996988,730,961767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 620, \"large_tick_hit\": 110, \"small_tick_hit\": 263, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 110, \"small_tick_hit\": 266}}',55.3651,178365112,13838070,NULL,'2018-12-11 19:29:39',1544556579,NULL),(1951858055,4029566,2,829641,1,1,1,'S',1,0.99187,627,894610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 708, \"large_tick_hit\": 1, \"small_tick_hit\": 633, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 713, \"large_tick_hit\": 1, \"small_tick_hit\": 639}}',55.6969,201861251,9708390,NULL,'2021-09-24 01:01:54',1632445314,NULL),(1936701866,4029566,2,214693,1,1,1,'S',1,0.999225,647,966789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 582, \"large_tick_hit\": 65, \"small_tick_hit\": 642, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 65, \"small_tick_hit\": 643}}',58.5429,181758487,9427084,NULL,'2019-07-09 04:31:09',1562646669,NULL),(1940994964,4029566,2,64780,0,1,1,'S',1,0.998411,851,968763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 790, \"large_tick_hit\": 61, \"small_tick_hit\": 406, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 790, \"large_tick_hit\": 61, \"small_tick_hit\": 408}}',59.7414,187498315,21031420,NULL,'2020-05-19 01:55:03',1589853303,NULL),(1939106567,4029566,2,208,0,1,1,'S',1,0.991753,441,1033634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 402, \"large_tick_hit\": 81, \"small_tick_hit\": 479, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 81, \"small_tick_hit\": 486}}',60.2393,185129883,4600056,NULL,'2020-02-11 17:56:31',1581443791,NULL),(1902654165,4029566,2,105718,1,1,1,'X',1,1,669,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"large_tick_hit\": 18, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 18, \"small_tick_hit\": 273}}',62.5424,133732702,10665930,NULL,'2014-06-11 01:41:34',1402450894,NULL),(1933377465,4029566,2,80863,1,1,1,'S',1,0.996923,727,915914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 785, \"large_tick_hit\": 13, \"small_tick_hit\": 174, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 787, \"large_tick_hit\": 13, \"small_tick_hit\": 175}}',63.5524,177464919,12985792,NULL,'2018-10-17 23:28:51',1539818931,NULL),(1933413906,4029566,2,351189,0,1,1,'S',1,0.996799,934,904955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1036, \"large_tick_hit\": 51, \"small_tick_hit\": 470, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1039, \"large_tick_hit\": 51, \"small_tick_hit\": 472}}',63.6607,177464821,20366340,NULL,'2018-10-17 23:15:31',1539818131,NULL),(1933086204,4029566,2,910633,1,1,1,'S',1,0.996288,673,966385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 625, \"large_tick_hit\": 48, \"small_tick_hit\": 669, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 48, \"small_tick_hit\": 674}}',64.2433,177103341,10219594,NULL,'2018-09-25 06:04:12',1537855452,NULL),(1911180623,4029566,2,56063,0,1,1,'S',1,0.992118,644,902870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 741, \"small_tick_hit\": 266, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 743, \"small_tick_hit\": 272}}',64.2847,147435824,12785240,NULL,'2015-06-16 20:47:04',1434487624,NULL),(1907322967,4029566,2,368934,0,1,1,'S',1,0.998346,1331,934567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1058, \"large_tick_hit\": 357, \"small_tick_hit\": 396, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1060, \"large_tick_hit\": 357, \"small_tick_hit\": 397}}',69.8668,140234290,32291188,NULL,'2014-12-13 19:26:02',1418498762,NULL),(1907525724,4029566,2,79900,1,1,1,'S',1,0.989107,658,927143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 574, \"large_tick_hit\": 148, \"small_tick_hit\": 640, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 148, \"small_tick_hit\": 654}}',72.1634,140520848,8515604,NULL,'2014-12-21 23:28:59',1419204539,NULL),(1945554009,4029566,2,35041,1,1,1,'S',1,0.998739,692,968922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 692, \"small_tick_hit\": 100, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 692, \"small_tick_hit\": 101}}',79.7184,193666314,11705460,NULL,'2021-01-03 02:08:25',1609639705,NULL),(1929415493,4029566,2,79018,1,1,1,'S',1,0.998595,997,950474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1003, \"large_tick_hit\": 10, \"small_tick_hit\": 408, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1004, \"large_tick_hit\": 10, \"small_tick_hit\": 409}}',83.5736,172231098,29787320,NULL,'2018-02-07 23:12:46',1518045166,NULL),(1908451969,4091152,2,27638,0,1,1,'D',1,0.840304,86,151896,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 170, \"great\": 887, \"small_tick_hit\": 218, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 1057, \"small_tick_hit\": 258}}',NULL,142926003,787344,NULL,'2015-02-01 12:11:43',1422792703,NULL),(1904367876,4091152,2,27737,0,1,1,'D',1,0.82166,454,251783,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 218, \"great\": 1119, \"large_tick_hit\": 12, \"small_tick_hit\": 394, \"small_tick_miss\": 113}, \"maximum_statistics\": {\"great\": 1337, \"large_tick_hit\": 12, \"small_tick_hit\": 507}}',NULL,135999212,3086256,NULL,'2014-08-06 03:39:32',1407296372,NULL),(1945440054,4091152,2,201523,1,1,1,'A',1,0.955588,277,243875,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 1958}, \"maximum_statistics\": {\"great\": 2049}}',NULL,193387198,2777614,NULL,'2020-12-24 04:30:06',1608784206,NULL),(1929113873,4091152,2,201523,1,1,1,'S',1,0.998536,1318,452474,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 2046}, \"maximum_statistics\": {\"great\": 2049}}',NULL,171781150,26305128,NULL,'2018-01-19 09:48:27',1516355307,NULL),(1928992709,4091152,2,201523,1,1,1,'S',1,0.999024,1737,231240,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 2047}, \"maximum_statistics\": {\"great\": 2049}}',NULL,171588218,18985932,NULL,'2018-01-10 12:49:47',1515588587,NULL),(1929654211,4091152,2,246322,1,1,1,'B',1,0.919255,339,782506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 530, \"large_tick_hit\": 176, \"small_tick_hit\": 1070, \"small_tick_miss\": 151}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 176, \"small_tick_hit\": 1221}}',NULL,172551531,4162020,NULL,'2018-02-22 14:20:03',1519309203,NULL),(1926397981,4091152,2,342075,1,1,1,'A',1,0.958049,244,859381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 48, \"large_tick_hit\": 228, \"small_tick_hit\": 706, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 228, \"small_tick_hit\": 729}}',NULL,168102978,143068,NULL,'2017-08-01 06:45:38',1501569938,NULL),(1929478819,4091152,2,451714,1,1,1,'B',1,0.911475,48,379740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 195, \"small_tick_hit\": 83, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 212, \"small_tick_hit\": 93}}',NULL,172124237,234330,NULL,'2018-02-03 10:42:25',1517654545,NULL),(1929380701,4091152,2,460451,1,1,1,'S',1,0.995833,156,971605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 6, \"small_tick_hit\": 83, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 6, \"small_tick_hit\": 84}}',NULL,172124347,670922,NULL,'2018-02-03 10:49:58',1517654998,NULL),(1929382099,4091152,2,460459,1,1,1,'X',1,1,135,1091106,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 61, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 61, \"small_tick_hit\": 91}}',NULL,172124289,296449,NULL,'2018-02-03 10:45:54',1517654754,NULL),(1926300226,4091152,2,574165,1,1,1,'D',1,0.728261,22,234844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 132, \"large_tick_hit\": 4, \"small_tick_hit\": 65, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 4, \"small_tick_hit\": 93}}',NULL,168058907,62922,NULL,'2017-07-30 08:38:24',1501403904,NULL),(1929656757,4091152,2,884085,0,1,1,'D',1,0.31735,58,8972,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1791, \"great\": 791, \"large_tick_hit\": 37, \"small_tick_hit\": 39, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 2582, \"large_tick_hit\": 37, \"small_tick_hit\": 113}}',NULL,172458050,402914,NULL,'2018-02-18 03:05:42',1518923142,NULL),(1926909435,4091152,2,884085,0,1,1,'D',1,0.470351,56,6198,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1424, \"great\": 1129, \"large_tick_hit\": 66, \"small_tick_hit\": 90, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 2553, \"large_tick_hit\": 66, \"small_tick_hit\": 113}}',NULL,168725036,458736,NULL,'2017-08-27 11:51:58',1503834718,NULL),(1929295105,4091152,2,1165130,0,1,1,'D',1,0.5,4,843,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 516, \"great\": 516}, \"maximum_statistics\": {\"great\": 1032}}',NULL,172070887,172215,NULL,'2018-02-01 01:19:05',1517447945,NULL),(1929295119,4091152,2,1165130,0,1,1,'D',1,0.5,4,945,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 516, \"great\": 516}, \"maximum_statistics\": {\"great\": 1032}}',NULL,172070892,174279,NULL,'2018-02-01 01:19:40',1517447980,NULL),(1929295229,4091152,2,1165130,0,1,1,'D',1,0.5,4,796,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 516, \"great\": 516}, \"maximum_statistics\": {\"great\": 1032}}',NULL,172071384,171183,NULL,'2018-02-01 01:55:40',1517450140,NULL),(1929295249,4091152,2,1165130,0,1,1,'D',1,0.5,4,945,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 516, \"great\": 516}, \"maximum_statistics\": {\"great\": 1032}}',NULL,172071388,174279,NULL,'2018-02-01 01:56:16',1517450176,NULL),(1929295137,4091152,2,1165130,0,1,1,'D',1,0.608527,20,323290,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 404, \"great\": 628}, \"maximum_statistics\": {\"great\": 1032}}',NULL,172071121,264743,NULL,'2018-02-01 01:36:32',1517448992,NULL),(1929295214,4091152,2,1165130,0,1,1,'D',1,0.632752,20,257099,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 379, \"great\": 653}, \"maximum_statistics\": {\"great\": 1032}}',NULL,172071359,278808,NULL,'2018-02-01 01:54:28',1517450068,NULL),(1929295362,4091152,2,1165130,0,1,1,'D',1,0.678295,100,24182,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 332, \"great\": 700}, \"maximum_statistics\": {\"great\": 1032}}',NULL,172071412,247785,NULL,'2018-02-01 01:57:39',1517450259,NULL),(1929295127,4091152,2,1165130,0,1,1,'D',1,0.709302,28,241158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 300, \"great\": 732}, \"maximum_statistics\": {\"great\": 1032}}',NULL,172070927,362808,NULL,'2018-02-01 01:22:05',1517448125,NULL),(1929295154,4091152,2,1165130,0,1,1,'D',1,0.767442,268,127486,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 240, \"great\": 792}, \"maximum_statistics\": {\"great\": 1032}}',NULL,172071252,734252,NULL,'2018-02-01 01:47:16',1517449636,NULL),(1934254931,4091152,2,1605148,0,1,1,'D',1,0.661976,87,225484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 588, \"great\": 1337, \"small_tick_hit\": 10235, \"small_tick_miss\": 5321}, \"maximum_statistics\": {\"great\": 1925, \"small_tick_hit\": 15556}}',NULL,178570606,795765,NULL,'2018-12-23 09:57:31',1545559051,NULL),(1934254832,4091152,2,1605148,1,1,1,'D',1,0.677135,91,200681,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 451, \"great\": 1474, \"small_tick_hit\": 10363, \"small_tick_miss\": 5193}, \"maximum_statistics\": {\"great\": 1925, \"small_tick_hit\": 15556}}',NULL,178570564,899566,NULL,'2018-12-23 09:54:17',1545558857,NULL),(1957573271,4091152,2,1906276,1,1,1,'S',1,0.993487,524,739100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1788, \"large_tick_hit\": 805}, \"maximum_statistics\": {\"great\": 1805, \"large_tick_hit\": 805}}',NULL,209407684,14808920,NULL,'2022-09-20 06:02:40',1663653760,NULL),(1919502177,4091152,2,990324,1,1,1,'C',1,0.867633,64,152804,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 317, \"great\": 1904, \"large_tick_hit\": 36, \"small_tick_hit\": 695, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 2221, \"large_tick_hit\": 36, \"small_tick_hit\": 780}}',0.000518,158790023,1207350,NULL,'2016-07-07 03:12:51',1467861171,NULL),(1908829515,4091152,2,266280,0,1,1,'D',1,0.704545,25,71337,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 250, \"great\": 583, \"small_tick_hit\": 161, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 833, \"small_tick_hit\": 223}}',0.000743,143959290,267865,NULL,'2015-02-20 13:58:02',1424440682,NULL),(1907289612,4091152,2,131891,0,1,1,'D',1,0.782022,83,65530,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 291, \"great\": 1008, \"large_tick_hit\": 36}, \"maximum_statistics\": {\"great\": 1299, \"large_tick_hit\": 36}}',0.002149,140207229,465848,NULL,'2014-12-13 03:53:52',1418442832,NULL),(1908429974,4091152,2,431957,0,1,1,'C',1,0.86874,131,164280,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 273, \"great\": 1701, \"large_tick_hit\": 7, \"small_tick_hit\": 582, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 1974, \"large_tick_hit\": 7, \"small_tick_hit\": 655}}',0.002829,142925587,1278672,NULL,'2015-02-01 12:02:59',1422792179,NULL),(1913126860,4091152,2,698249,1,1,1,'C',1,0.861004,122,160088,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 273, \"great\": 1598, \"large_tick_hit\": 8, \"small_tick_hit\": 401, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 1871, \"large_tick_hit\": 8, \"small_tick_hit\": 452}}',0.004149,150072803,998578,NULL,'2015-09-11 20:31:53',1442003513,NULL),(1911381580,4091152,2,252238,0,1,1,'B',1,0.916286,120,179373,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 246, \"great\": 2361, \"large_tick_hit\": 32, \"small_tick_hit\": 617, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 2607, \"large_tick_hit\": 32, \"small_tick_hit\": 646}}',0.008282,147575349,1865998,NULL,'2015-06-21 04:09:50',1434859790,NULL),(1911319690,4091152,2,381798,0,1,1,'C',1,0.891454,171,178635,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 226, \"great\": 1941, \"large_tick_hit\": 15, \"small_tick_hit\": 631, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 2167, \"large_tick_hit\": 15, \"small_tick_hit\": 720}}',0.017483,147574611,1597018,NULL,'2015-06-21 03:40:08',1434858008,NULL),(1906273973,4091152,2,129891,0,1,1,'B',1,0.915354,204,173116,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 200, \"great\": 2183, \"small_tick_hit\": 142, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 2383, \"small_tick_hit\": 157}}',0.039897,138820800,2122112,NULL,'2014-11-01 03:07:41',1414811261,NULL),(1912681506,4091152,2,658127,0,1,1,'B',1,0.912505,153,173093,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 199, \"great\": 2193, \"large_tick_hit\": 7, \"small_tick_hit\": 157, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 2392, \"large_tick_hit\": 7, \"small_tick_hit\": 184}}',0.041436,149298522,2420720,NULL,'2015-08-14 02:25:08',1439519108,NULL),(1903194829,4091152,2,72469,0,1,1,'D',1,0.832298,64,144496,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 140, \"great\": 687, \"large_tick_hit\": 1, \"small_tick_hit\": 116, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 1, \"small_tick_hit\": 138}}',0.05906,134351601,392476,NULL,'2014-06-26 03:50:23',1403754623,NULL),(1914635399,4091152,2,704360,1,1,1,'B',1,0.918389,102,195047,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 173, \"great\": 1690, \"large_tick_hit\": 48, \"small_tick_hit\": 884, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 1863, \"large_tick_hit\": 48, \"small_tick_hit\": 944}}',0.07723,152342830,1515760,NULL,'2015-12-05 03:55:05',1449287705,NULL),(1926787479,4091152,2,555797,1,1,1,'B',1,0.911594,108,155174,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 177, \"great\": 1868, \"small_tick_hit\": 19, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2045, \"small_tick_hit\": 25}}',0.082725,168690524,1815910,NULL,'2017-08-26 03:46:17',1503719177,NULL),(1908863660,4091152,2,96763,0,1,1,'B',1,0.932649,155,195310,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 154, \"great\": 1572, \"large_tick_hit\": 328, \"small_tick_hit\": 371, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1726, \"large_tick_hit\": 328, \"small_tick_hit\": 381}}',0.10495,143771435,1843434,NULL,'2015-02-15 11:50:12',1424001012,NULL),(1905042379,4091152,2,131564,0,1,1,'C',1,0.891667,131,155761,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 156, \"great\": 1074, \"large_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 1230, \"large_tick_hit\": 210}}',0.12926,137145762,786856,NULL,'2014-09-08 06:25:19',1410157519,NULL),(1900964102,4091152,2,356691,0,1,1,'D',1,0.830239,30,158472,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 378, \"large_tick_hit\": 1, \"small_tick_hit\": 247, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 1, \"small_tick_hit\": 293}}',0.193065,131194569,180234,NULL,'2014-03-29 07:41:11',1396078871,NULL),(1901248760,4091152,2,34210,0,1,1,'D',1,0.81916,20,336866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 281, \"large_tick_hit\": 47, \"small_tick_hit\": 433, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 47, \"small_tick_hit\": 533}}',0.200825,131663992,162818,NULL,'2014-04-13 02:49:41',1397357381,NULL),(1905135869,4091152,2,244230,0,1,1,'A',1,0.951519,133,225669,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 130, \"great\": 1962, \"large_tick_hit\": 335, \"small_tick_hit\": 961, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 2092, \"large_tick_hit\": 335, \"small_tick_hit\": 997}}',0.217636,137145903,2049250,NULL,'2014-09-08 06:35:08',1410158108,NULL),(1913114966,4091152,2,367763,1,1,1,'C',1,0.866538,44,143784,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 123, \"great\": 717, \"large_tick_hit\": 87, \"small_tick_hit\": 92, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 87, \"small_tick_hit\": 107}}',0.236278,150071907,378588,NULL,'2015-09-11 19:49:36',1442000976,NULL),(1908848201,4091152,2,274012,0,1,1,'D',1,0.843486,127,191796,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 123, \"great\": 645, \"small_tick_hit\": 255, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 768, \"small_tick_hit\": 299}}',0.251816,143959225,666940,NULL,'2015-02-20 13:55:40',1424440540,NULL),(1915898800,4091152,2,771881,0,1,1,'C',1,0.85051,51,144793,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 116, \"great\": 643, \"large_tick_hit\": 11, \"small_tick_hit\": 97, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 11, \"small_tick_hit\": 113}}',0.296375,153930027,332340,NULL,'2016-01-24 09:23:27',1453627407,NULL),(1913181047,4091152,2,529285,0,1,1,'C',1,0.877351,90,160874,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 132, \"great\": 906, \"large_tick_hit\": 20, \"small_tick_hit\": 147, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1038, \"large_tick_hit\": 20, \"small_tick_hit\": 165}}',0.31499,150072905,633930,NULL,'2015-09-11 20:36:04',1442003764,NULL),(1907737724,4091152,2,126645,0,1,1,'B',1,0.921358,425,218603,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 153, \"great\": 1786, \"large_tick_hit\": 4, \"small_tick_hit\": 272, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1939, \"large_tick_hit\": 4, \"small_tick_hit\": 295}}',0.341686,141002143,3852070,NULL,'2015-01-01 06:23:28',1420093408,NULL),(1905071717,4091152,2,86324,0,1,1,'B',1,0.933474,74,194823,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 1283, \"small_tick_hit\": 485, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1386, \"small_tick_hit\": 508}}',0.3955,137145699,844234,NULL,'2014-09-08 06:20:31',1410157231,NULL),(1925075460,4091152,2,792989,1,1,1,'B',1,0.90817,163,171779,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 134, \"great\": 1293, \"large_tick_hit\": 12, \"small_tick_hit\": 40, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1427, \"large_tick_hit\": 12, \"small_tick_hit\": 42}}',0.423847,166489681,1021740,NULL,'2017-05-26 11:07:49',1495796869,NULL),(1924352754,4091152,2,807074,1,1,1,'A',1,0.953511,290,221603,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 141, \"great\": 2373, \"large_tick_hit\": 119, \"small_tick_hit\": 482, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2514, \"large_tick_hit\": 119, \"small_tick_hit\": 486}}',0.4813,165442043,4847480,NULL,'2017-04-09 09:27:48',1491730068,NULL),(1907809662,4091152,2,64266,0,1,1,'B',1,0.91208,70,383779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 966, \"small_tick_hit\": 310, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 1047, \"small_tick_hit\": 352}}',0.532966,141001511,1038220,NULL,'2015-01-01 06:08:39',1420092519,NULL),(1914669662,4091152,2,717133,1,1,1,'C',1,0.899699,64,148893,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 834, \"large_tick_hit\": 2, \"small_tick_hit\": 61, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 933, \"large_tick_hit\": 2, \"small_tick_hit\": 62}}',0.657068,152354124,582740,NULL,'2015-12-05 13:12:49',1449321169,NULL),(1900592447,4091152,2,308009,0,1,1,'B',1,0.907317,91,192977,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 664, \"large_tick_hit\": 65, \"small_tick_hit\": 201, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 734, \"large_tick_hit\": 65, \"small_tick_hit\": 226}}',0.733213,130755670,501446,NULL,'2014-03-15 13:49:07',1394891347,NULL),(1914743081,4091152,2,345189,0,1,1,'A',1,0.955212,119,210432,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 2143, \"small_tick_hit\": 203, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2247, \"small_tick_hit\": 209}}',0.746032,152354536,2565510,NULL,'2015-12-05 13:26:52',1449322012,NULL),(1900592648,4091152,2,62131,0,1,1,'B',1,0.921363,39,445230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 233, \"large_tick_hit\": 79, \"small_tick_hit\": 391, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 79, \"small_tick_hit\": 425}}',0.832072,130632474,170466,NULL,'2014-03-11 11:22:35',1394536955,NULL),(1908246795,4091152,2,97934,0,1,1,'B',1,0.915161,68,179549,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 943, \"large_tick_hit\": 15, \"small_tick_hit\": 207, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1028, \"large_tick_hit\": 15, \"small_tick_hit\": 230}}',0.855297,142470009,769740,NULL,'2015-01-25 02:09:01',1422151741,NULL),(1903205731,4091152,2,26729,0,1,1,'B',1,0.935872,69,202420,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 699, \"small_tick_hit\": 235, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 751, \"small_tick_hit\": 247}}',1.02445,134351526,509682,NULL,'2014-06-26 03:47:05',1403754425,NULL),(1903158811,4091152,2,313546,0,1,1,'B',1,0.908072,65,482578,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 300, \"large_tick_hit\": 62, \"small_tick_hit\": 448, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 62, \"small_tick_hit\": 496}}',1.07236,134358832,289412,NULL,'2014-06-26 09:25:20',1403774720,NULL),(1905816785,4091152,2,49101,0,1,1,'A',1,0.948653,216,229474,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 1320, \"large_tick_hit\": 28, \"small_tick_hit\": 518, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1408, \"large_tick_hit\": 28, \"small_tick_hit\": 531}}',1.1402,138148624,1827980,NULL,'2014-10-11 06:54:35',1413010475,NULL),(1907247433,4091152,2,209576,0,1,1,'B',1,0.916888,93,403079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 735, \"large_tick_hit\": 27, \"small_tick_hit\": 275, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 799, \"large_tick_hit\": 27, \"small_tick_hit\": 305}}',1.18462,140252248,864830,NULL,'2014-12-14 05:52:33',1418536353,NULL),(1907981712,4091152,2,216151,0,1,1,'B',1,0.938079,165,466043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 1044, \"large_tick_hit\": 12, \"small_tick_hit\": 565, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 1116, \"large_tick_hit\": 12, \"small_tick_hit\": 600}}',1.19897,141580973,1681346,NULL,'2015-01-10 05:23:50',1420867430,NULL),(1903049652,4091152,2,69404,0,1,1,'B',1,0.927355,76,423110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 556, \"large_tick_hit\": 1, \"small_tick_hit\": 260, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',1.45033,134122137,607156,NULL,'2014-06-20 13:38:58',1403271538,NULL),(1917765435,4091152,2,818272,1,1,1,'B',1,0.904512,94,179208,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 723, \"large_tick_hit\": 10, \"small_tick_hit\": 129, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 798, \"large_tick_hit\": 10, \"small_tick_hit\": 145}}',1.56611,156637704,481350,NULL,'2016-04-28 14:34:01',1461854041,NULL),(1907660958,4091152,2,110347,0,1,1,'A',1,0.946899,232,237044,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 1395, \"large_tick_hit\": 138, \"small_tick_hit\": 482, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1481, \"large_tick_hit\": 138, \"small_tick_hit\": 509}}',1.62896,140684015,1700444,NULL,'2014-12-26 06:58:30',1419577110,NULL),(1900658190,4091152,2,370241,0,1,1,'B',1,0.926991,26,405159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 174, \"large_tick_hit\": 16, \"small_tick_hit\": 229, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 16, \"small_tick_hit\": 248}}',1.64045,130752981,122594,NULL,'2014-03-15 12:33:58',1394886838,NULL),(1902004447,4091152,2,229699,0,1,1,'B',1,0.928637,109,31462,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 680, \"large_tick_hit\": 2, \"small_tick_hit\": 333, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 749, \"large_tick_hit\": 2, \"small_tick_hit\": 342}}',1.64163,132707870,272756,NULL,'2014-05-14 11:26:48',1400066808,NULL),(1913928341,4091152,2,741477,1,1,1,'X',1,1,196,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',1.68262,151153613,60330,NULL,'2015-10-24 06:50:01',1445669401,NULL),(1901401663,4091152,2,346294,0,1,1,'B',1,0.917241,47,214110,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 381, \"large_tick_hit\": 3, \"small_tick_hit\": 281, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 3, \"small_tick_hit\": 313}}',1.70021,131707243,235266,NULL,'2014-04-14 09:30:49',1397467849,NULL),(1908044803,4091152,2,279854,0,1,1,'B',1,0.926494,91,441797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 716, \"large_tick_hit\": 16, \"small_tick_hit\": 415, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 16, \"small_tick_hit\": 454}}',1.73776,141581591,869194,NULL,'2015-01-10 05:37:39',1420868259,NULL),(1915373795,4091152,2,833605,1,1,1,'B',1,0.909185,109,178219,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 825, \"large_tick_hit\": 1, \"small_tick_hit\": 55, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 902, \"large_tick_hit\": 1, \"small_tick_hit\": 66}}',1.78489,153242550,720160,NULL,'2016-01-02 01:54:31',1451699671,NULL),(1903005409,4091152,2,47218,0,1,1,'B',1,0.911475,51,461176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 316, \"large_tick_hit\": 14, \"small_tick_hit\": 504, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 14, \"small_tick_hit\": 558}}',1.89541,134121050,323220,NULL,'2014-06-20 13:14:58',1403270098,NULL),(1908458396,4091152,2,314645,0,1,1,'C',1,0.89507,100,182542,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 606, \"large_tick_hit\": 1, \"small_tick_hit\": 101, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 1, \"small_tick_hit\": 113}}',1.91991,142707457,473760,NULL,'2015-01-29 04:33:46',1422506026,NULL),(1907257037,4091152,2,125129,0,1,1,'B',1,0.93306,56,377206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 502, \"large_tick_hit\": 22, \"small_tick_hit\": 159, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 22, \"small_tick_hit\": 164}}',1.96048,140211239,506238,NULL,'2014-12-13 06:24:44',1418451884,NULL),(1904586052,4091152,2,375036,0,1,1,'A',1,0.948952,80,454920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 691, \"large_tick_hit\": 77, \"small_tick_hit\": 273, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 77, \"small_tick_hit\": 290}}',2.17691,136429715,875094,NULL,'2014-08-18 04:20:17',1408335617,NULL),(1902042732,4091152,2,107410,0,1,1,'B',1,0.927632,91,30006,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 481, \"large_tick_hit\": 1, \"small_tick_hit\": 82, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 1, \"small_tick_hit\": 90}}',2.47937,132801600,180661,NULL,'2014-05-17 08:52:06',1400316726,NULL),(1902798412,4091152,2,316622,0,1,1,'A',1,0.940341,89,117857,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 419, \"large_tick_hit\": 5, \"small_tick_hit\": 238, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 5, \"small_tick_hit\": 254}}',2.49688,133903538,228060,NULL,'2014-06-15 03:10:09',1402801809,NULL),(1903005427,4091152,2,47220,1,1,1,'B',1,0.929922,103,230529,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 473, \"large_tick_hit\": 33, \"small_tick_hit\": 330, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',2.62269,134146479,499780,NULL,'2014-06-21 02:49:42',1403318982,NULL),(1900645341,4091152,2,229810,0,1,1,'A',1,0.966379,88,267190,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 664, \"large_tick_hit\": 2, \"small_tick_hit\": 340, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 2, \"small_tick_hit\": 354}}',2.64056,130754244,661232,NULL,'2014-03-15 13:10:59',1394889059,NULL),(1916005535,4091152,2,716955,1,1,1,'A',1,0.941071,105,208517,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 820, \"large_tick_hit\": 12, \"small_tick_hit\": 222, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 879, \"large_tick_hit\": 12, \"small_tick_hit\": 229}}',2.68894,154018708,785550,NULL,'2016-01-27 13:06:25',1453899985,NULL),(1901993307,4091152,2,355136,0,1,1,'A',1,0.942513,60,31406,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 488, \"large_tick_hit\": 3, \"small_tick_hit\": 214, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 3, \"small_tick_hit\": 222}}',2.69463,132708418,192671,NULL,'2014-05-14 11:52:08',1400068328,NULL),(1907736199,4091152,2,126062,0,1,1,'A',1,0.966925,121,265111,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 1256, \"large_tick_hit\": 300, \"small_tick_hit\": 812, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1310, \"large_tick_hit\": 300, \"small_tick_hit\": 839}}',2.73864,141070985,1502030,NULL,'2015-01-02 05:39:44',1420177184,NULL),(1902807455,4091152,2,39514,0,1,1,'B',1,0.935424,73,234631,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 377, \"large_tick_hit\": 20, \"small_tick_hit\": 110, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 20, \"small_tick_hit\": 127}}',2.88458,133903789,325244,NULL,'2014-06-15 03:17:13',1402802233,NULL),(1903069390,4091152,2,318679,0,1,1,'A',1,0.948328,49,511756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 272, \"large_tick_hit\": 1, \"small_tick_hit\": 351, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 1, \"small_tick_hit\": 373}}',3.17711,134121161,289178,NULL,'2014-06-20 13:17:39',1403270259,NULL),(1906253668,4091152,2,96391,0,1,1,'A',1,0.951698,123,232451,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 958, \"small_tick_hit\": 303, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1005, \"small_tick_hit\": 320}}',3.23313,138817711,1118450,NULL,'2014-11-01 01:05:08',1414803908,NULL),(1908036198,4091152,2,189312,0,1,1,'A',1,0.94904,87,485308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 787, \"large_tick_hit\": 20, \"small_tick_hit\": 478, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 826, \"large_tick_hit\": 20, \"small_tick_hit\": 508}}',3.40448,141581149,1124924,NULL,'2015-01-10 05:27:47',1420867667,NULL),(1914641497,4091152,2,792525,1,1,1,'B',1,0.907828,56,186953,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 463, \"small_tick_hit\": 256, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 517, \"small_tick_hit\": 275}}',3.47085,152354596,284800,NULL,'2015-12-05 13:29:06',1449322146,NULL),(1902178078,4091152,2,89114,0,1,1,'A',1,0.943677,138,559797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 357, \"large_tick_hit\": 214, \"small_tick_hit\": 317, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 214, \"small_tick_hit\": 348}}',3.50243,132913087,617262,NULL,'2014-05-20 09:24:50',1400577890,NULL),(1904039903,4091152,2,63616,0,1,1,'A',1,0.973494,102,618177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 207, \"large_tick_hit\": 77, \"small_tick_hit\": 120, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 77, \"small_tick_hit\": 124}}',3.96196,135602050,378736,NULL,'2014-07-26 13:24:25',1406381065,NULL),(1900598302,4091152,2,357283,0,1,1,'A',1,0.966667,123,757552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 140, \"large_tick_hit\": 42, \"small_tick_hit\": 601, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 42, \"small_tick_hit\": 623}}',4.08885,130752062,236542,NULL,'2014-03-15 12:06:01',1394885161,NULL),(1905764704,4091152,2,98229,0,1,1,'A',1,0.978943,312,620764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1119, \"large_tick_hit\": 545, \"small_tick_hit\": 707, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1155, \"large_tick_hit\": 545, \"small_tick_hit\": 722}}',4.13779,137973420,3770198,NULL,'2014-10-05 07:13:58',1412493238,NULL),(1905737352,4091152,2,73817,0,1,1,'A',1,0.964364,144,574145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 781, \"small_tick_hit\": 545, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 804, \"small_tick_hit\": 571}}',4.29333,137973214,1521438,NULL,'2014-10-05 07:03:39',1412492619,NULL),(1905486023,4091152,2,95070,0,1,1,'A',1,0.959108,79,243537,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 374, \"small_tick_hit\": 142, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 391, \"small_tick_hit\": 147}}',4.47672,137730979,413160,NULL,'2014-09-27 14:14:26',1411827266,NULL),(1907117991,4091152,2,73699,0,1,1,'A',1,0.945248,137,232774,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 693, \"large_tick_hit\": 4, \"small_tick_hit\": 218, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 734, \"large_tick_hit\": 4, \"small_tick_hit\": 230}}',4.49733,139974027,888700,NULL,'2014-12-06 03:59:18',1417838358,NULL),(1900566036,4091152,2,353296,0,1,1,'A',1,0.960245,90,588494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 280, \"large_tick_hit\": 15, \"small_tick_hit\": 333, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 15, \"small_tick_hit\": 349}}',4.59638,130752449,360030,NULL,'2014-03-15 12:18:39',1394885919,NULL),(1926495908,4091152,2,1022964,1,1,1,'B',1,0.912458,61,204866,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 341, \"small_tick_hit\": 201, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 376, \"small_tick_hit\": 218}}',4.70933,168342260,194118,NULL,'2017-08-11 09:57:43',1502445463,NULL),(1917736437,4091152,2,526757,1,1,1,'B',1,0.935219,152,218267,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 850, \"large_tick_hit\": 2, \"small_tick_hit\": 173, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 906, \"large_tick_hit\": 2, \"small_tick_hit\": 188}}',4.79043,156637761,1074990,NULL,'2016-04-28 14:36:44',1461854204,NULL),(1908370672,4091152,2,404755,0,1,1,'A',1,0.958106,115,492367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 780, \"large_tick_hit\": 10, \"small_tick_hit\": 262, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 10, \"small_tick_hit\": 275}}',4.81763,142831305,1319620,NULL,'2015-01-31 05:26:29',1422681989,NULL),(1900652260,4091152,2,315551,0,1,1,'A',1,0.974256,124,319548,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 462, \"small_tick_hit\": 749, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 769}}',4.8215,130754913,680630,NULL,'2014-03-15 13:28:41',1394890121,NULL),(1900637139,4091152,2,315047,0,1,1,'A',1,0.969231,184,296322,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 517, \"large_tick_hit\": 144, \"small_tick_hit\": 347, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 144, \"small_tick_hit\": 358}}',4.83535,130754348,737930,NULL,'2014-03-15 13:13:26',1394889206,NULL),(1901113989,4091152,2,34207,0,1,1,'A',1,0.952133,146,599141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 225, \"large_tick_hit\": 328, \"small_tick_hit\": 362, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 328, \"small_tick_hit\": 388}}',4.96872,131372184,310524,NULL,'2014-04-04 02:48:37',1396579717,NULL),(1900610887,4091152,2,310803,0,1,1,'S',1,0.985731,145,732917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 246, \"large_tick_hit\": 80, \"small_tick_hit\": 503, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 80, \"small_tick_hit\": 510}}',5.11738,130752651,408930,NULL,'2014-03-15 12:24:15',1394886255,NULL),(1907769552,4091152,2,159850,0,1,1,'A',1,0.957196,137,521344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 734, \"large_tick_hit\": 11, \"small_tick_hit\": 552, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 11, \"small_tick_hit\": 573}}',5.39245,141000989,1177460,NULL,'2015-01-01 05:56:07',1420091767,NULL),(1903196598,4091152,2,318341,0,1,1,'A',1,0.964339,86,673055,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 229, \"large_tick_hit\": 160, \"small_tick_hit\": 260, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 160, \"small_tick_hit\": 274}}',5.42417,134385673,351322,NULL,'2014-06-27 00:54:12',1403830452,NULL),(1901975447,4091152,2,352892,0,1,1,'A',1,0.952258,112,36087,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 479, \"large_tick_hit\": 2, \"small_tick_hit\": 257, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 2, \"small_tick_hit\": 263}}',5.51526,132708259,206232,NULL,'2014-05-14 11:45:07',1400067907,NULL),(1904150237,4091152,2,82592,0,1,1,'A',1,0.977383,188,687080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 382, \"large_tick_hit\": 134, \"small_tick_hit\": 694, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 134, \"small_tick_hit\": 711}}',5.54013,135859913,721616,NULL,'2014-08-02 08:26:19',1406967979,NULL),(1902194618,4091152,2,315552,0,1,1,'A',1,0.9632,213,139824,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 780, \"small_tick_hit\": 424, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 812, \"small_tick_hit\": 438}}',5.55803,132914651,775215,NULL,'2014-05-20 10:39:41',1400582381,NULL),(1900596223,4091152,2,356814,0,1,1,'A',1,0.973843,144,729873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 227, \"large_tick_hit\": 6, \"small_tick_hit\": 251, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 6, \"small_tick_hit\": 259}}',5.59116,130632610,505522,NULL,'2014-03-11 11:29:08',1394537348,NULL),(1900641235,4091152,2,364164,0,1,1,'A',1,0.975806,150,803070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 163, \"large_tick_hit\": 124, \"small_tick_hit\": 439, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 124, \"small_tick_hit\": 455}}',5.66625,130751996,383750,NULL,'2014-03-15 12:03:58',1394885038,NULL),(1903113369,4091152,2,46016,0,1,1,'A',1,0.952233,167,254166,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 668, \"large_tick_hit\": 4, \"small_tick_hit\": 245, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 4, \"small_tick_hit\": 256}}',5.68669,134358947,908290,NULL,'2014-06-26 09:29:04',1403774944,NULL),(1900553719,4091152,2,202035,0,1,1,'S',1,0.992693,296,959587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 30, \"small_tick_hit\": 655, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 30, \"small_tick_hit\": 662}}',6.01276,130631954,1038762,NULL,'2014-03-11 10:55:34',1394535334,NULL),(1907525855,4091152,2,21454,0,1,1,'A',1,0.978547,269,287684,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1292, \"small_tick_hit\": 122, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1321, \"small_tick_hit\": 124}}',6.03414,140449743,2495452,NULL,'2014-12-20 06:32:42',1419057162,NULL),(1913451379,4091152,2,114344,1,1,1,'A',1,0.94347,75,697445,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 144, \"large_tick_hit\": 63, \"small_tick_hit\": 277, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 63, \"small_tick_hit\": 294}}',6.06902,150432846,163271,NULL,'2015-09-26 06:07:03',1443247623,NULL),(1914973331,4091152,2,53309,0,1,1,'A',1,0.956452,55,600213,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 200, \"small_tick_hit\": 393, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 210, \"small_tick_hit\": 410}}',6.20231,152584064,233522,NULL,'2015-12-13 01:17:57',1449969477,NULL),(1903457869,4091152,2,75361,0,1,1,'A',1,0.978022,101,882502,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 321, \"small_tick_hit\": 747, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 326, \"small_tick_hit\": 766}}',6.25793,134774950,510755,NULL,'2014-07-06 06:50:41',1404629441,NULL),(1902801429,4091152,2,99055,0,1,1,'S',1,0.985148,121,787678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 148, \"large_tick_hit\": 93, \"small_tick_hit\": 356, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 93, \"small_tick_hit\": 363}}',6.38696,133912758,301452,NULL,'2014-06-15 08:11:24',1402819884,NULL),(1902087685,4091152,2,318763,1,1,1,'X',1,1,141,1081424,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 10, \"small_tick_hit\": 427}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 10, \"small_tick_hit\": 427}}',6.63856,132915131,322600,NULL,'2014-05-20 11:03:09',1400583789,NULL),(1926042692,4091152,2,315,0,1,1,'C',1,0.858333,50,399679,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 99, \"large_tick_hit\": 1, \"small_tick_hit\": 3, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 1, \"small_tick_hit\": 6}}',6.67807,167799769,105190,NULL,'2017-07-19 08:07:19',1500451639,NULL),(1907276768,4091152,2,490679,0,1,1,'A',1,0.959294,126,554878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 491, \"large_tick_hit\": 1, \"small_tick_hit\": 215, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 229}}',6.68612,140211975,917694,NULL,'2014-12-13 06:54:43',1418453683,NULL),(1910268636,4091152,2,397535,0,1,1,'A',1,0.974465,153,574912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 816, \"large_tick_hit\": 98, \"small_tick_hit\": 498, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 842, \"large_tick_hit\": 98, \"small_tick_hit\": 509}}',6.69023,145823255,2071000,NULL,'2015-04-25 14:25:20',1429971920,NULL),(1903534277,4091152,2,211093,0,1,1,'A',1,0.971963,93,592698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 280, \"large_tick_hit\": 32, \"small_tick_hit\": 312, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 32, \"small_tick_hit\": 320}}',6.75546,134848390,539400,NULL,'2014-07-08 02:17:43',1404785863,NULL),(1901898368,4091152,2,356081,0,1,1,'X',1,1,218,72589,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 63, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 63, \"small_tick_hit\": 362}}',6.79866,132579195,149458,NULL,'2014-05-10 10:15:55',1399716955,NULL),(1904342725,4091152,2,143527,0,1,1,'A',1,0.975357,162,866498,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 209, \"large_tick_hit\": 79, \"small_tick_hit\": 464, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 79, \"small_tick_hit\": 477}}',6.86281,136007637,389752,NULL,'2014-08-06 10:17:47',1407320267,NULL),(1902010517,4091152,2,65419,0,1,1,'X',1,1,345,72000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 172, \"small_tick_hit\": 609}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 172, \"small_tick_hit\": 609}}',6.97083,132684223,129654,NULL,'2014-05-13 13:38:37',1399988317,NULL),(1904367401,4091152,2,149480,0,1,1,'A',1,0.969788,102,820689,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 197, \"large_tick_hit\": 82, \"small_tick_hit\": 363, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 82, \"small_tick_hit\": 377}}',6.97178,136007482,248391,NULL,'2014-08-06 10:11:19',1407319879,NULL),(1904231340,4091152,2,75923,0,1,1,'X',1,1,220,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 60, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 60, \"small_tick_hit\": 361}}',7.01475,135784074,497510,NULL,'2014-07-31 08:24:37',1406795077,NULL),(1901836862,4091152,2,1145,0,1,1,'X',1,1,441,74590,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 186, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 186, \"small_tick_hit\": 204}}',7.05808,132587044,404285,NULL,'2014-05-10 14:11:54',1399731114,NULL),(1901988265,4091152,2,96574,0,1,1,'X',1,1,188,73136,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 20, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 20, \"small_tick_hit\": 219}}',7.15872,132702534,183682,NULL,'2014-05-14 05:52:38',1400046758,NULL),(1901921368,4091152,2,172024,0,1,1,'S',1,0.997738,153,241839,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 15, \"small_tick_hit\": 288, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 15, \"small_tick_hit\": 289}}',7.22835,132578225,184601,NULL,'2014-05-10 09:42:26',1399714946,NULL),(1907174840,4091152,2,27637,0,1,1,'A',1,0.968963,193,289469,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1036, \"small_tick_hit\": 244, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1059, \"small_tick_hit\": 262}}',7.24946,140021242,2187464,NULL,'2014-12-07 07:51:21',1417938681,NULL),(1902067221,4091152,2,314669,0,1,1,'SH',1,0.996845,182,72388,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 303, \"large_tick_hit\": 3, \"small_tick_hit\": 326, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 3, \"small_tick_hit\": 327}}',7.29696,132801509,165728,NULL,'2014-05-17 08:48:20',1400316500,NULL),(1901214669,4091152,2,46062,0,1,1,'A',1,0.969458,136,740788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 264, \"large_tick_hit\": 19, \"small_tick_hit\": 701, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 19, \"small_tick_hit\": 728}}',7.30577,131603612,624754,NULL,'2014-04-11 13:47:15',1397224035,NULL),(1904460407,4091152,2,54708,0,1,1,'A',1,0.96976,224,585937,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 795, \"large_tick_hit\": 1, \"small_tick_hit\": 134, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 822, \"large_tick_hit\": 1, \"small_tick_hit\": 136}}',7.45503,136249206,2699586,NULL,'2014-08-13 04:38:16',1407904696,NULL),(1901969237,4091152,2,119803,0,1,1,'A',1,0.969811,233,43489,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 757, \"small_tick_hit\": 271, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 783, \"small_tick_hit\": 277}}',7.52044,132771130,391289,NULL,'2014-05-16 14:08:58',1400249338,NULL),(1903464476,4091152,2,142623,0,1,1,'X',1,1,240,144400,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"small_tick_hit\": 425}, \"maximum_statistics\": {\"great\": 240, \"small_tick_hit\": 425}}',7.65691,134817318,245099,NULL,'2014-07-07 08:04:13',1404720253,NULL),(1903431567,4091152,2,182314,0,1,1,'S',1,0.992231,195,980571,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 183, \"large_tick_hit\": 141, \"small_tick_hit\": 570, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 141, \"small_tick_hit\": 576}}',7.77503,134729882,577979,NULL,'2014-07-05 06:37:26',1404542246,NULL),(1905827969,4091152,2,355754,1,1,1,'X',1,1,52,1085948,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 64}}',7.83851,138118714,102778,NULL,'2014-10-10 12:14:01',1412943241,NULL),(1902946186,4091152,2,72471,0,1,1,'S',1,0.985314,165,374567,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 344, \"large_tick_hit\": 2, \"small_tick_hit\": 392, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 2, \"small_tick_hit\": 399}}',7.86371,134029341,452684,NULL,'2014-06-18 05:50:56',1403070656,NULL),(1902817441,4091152,2,40636,0,1,1,'A',1,0.97625,179,754475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 364, \"large_tick_hit\": 4, \"small_tick_hit\": 413, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 4, \"small_tick_hit\": 428}}',7.94684,133912430,1080994,NULL,'2014-06-15 08:00:55',1402819255,NULL),(1902242177,4091152,2,46626,0,1,1,'X',1,1,137,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',8.06264,133090911,258618,NULL,'2014-05-25 07:46:38',1401003998,NULL),(1904344134,4091152,2,305080,0,1,1,'A',1,0.972813,81,664067,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 225, \"large_tick_hit\": 17, \"small_tick_hit\": 581, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 17, \"small_tick_hit\": 592}}',8.06689,135969613,320955,NULL,'2014-08-05 08:04:22',1407225862,NULL),(1905676358,4091152,2,63053,0,1,1,'A',1,0.978593,257,305539,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1563, \"large_tick_hit\": 7, \"small_tick_hit\": 670, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1595, \"large_tick_hit\": 7, \"small_tick_hit\": 687}}',8.11053,137973803,2631836,NULL,'2014-10-05 07:30:43',1412494243,NULL),(1901956371,4091152,2,137199,0,1,1,'X',1,1,306,72560,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 27, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 27, \"small_tick_hit\": 385}}',8.15848,132702491,245046,NULL,'2014-05-14 05:47:57',1400046477,NULL),(1901975500,4091152,2,95189,0,1,1,'XH',1,1,158,273044,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 38, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 38, \"small_tick_hit\": 252}}',8.17928,132702509,192772,NULL,'2014-05-14 05:50:12',1400046612,NULL),(1903132388,4091152,2,205318,0,1,1,'S',1,0.992316,172,921858,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 245, \"large_tick_hit\": 95, \"small_tick_hit\": 564, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 95, \"small_tick_hit\": 569}}',8.1853,134385619,559535,NULL,'2014-06-27 00:52:12',1403830332,NULL),(1902896000,4091152,2,64780,0,1,1,'S',1,0.992057,208,113625,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 784, \"large_tick_hit\": 61, \"small_tick_hit\": 404, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 790, \"large_tick_hit\": 61, \"small_tick_hit\": 408}}',8.2693,134080247,853205,NULL,'2014-06-19 12:54:58',1403182498,NULL),(1903051503,4091152,2,69406,0,1,1,'S',1,0.981994,199,796954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 285, \"large_tick_hit\": 36, \"small_tick_hit\": 388, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 36, \"small_tick_hit\": 398}}',8.3188,134112811,926164,NULL,'2014-06-20 08:55:31',1403254531,NULL),(1906612947,4091152,2,34211,0,1,1,'A',1,0.967074,211,291766,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 872, \"large_tick_hit\": 6, \"small_tick_hit\": 150, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 6, \"small_tick_hit\": 165}}',8.33535,139325183,1459240,NULL,'2014-11-16 01:14:45',1416100485,NULL),(1901973873,4091152,2,46243,0,1,1,'S',1,0.996875,267,61634,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 737, \"large_tick_hit\": 2, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 2, \"small_tick_hit\": 218}}',8.34504,132799285,543120,NULL,'2014-05-17 07:21:53',1400311313,NULL),(1903198595,4091152,2,40635,0,1,1,'A',1,0.967555,164,302355,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 496, \"large_tick_hit\": 38, \"small_tick_hit\": 301, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 38, \"small_tick_hit\": 314}}',8.35228,134312078,877390,NULL,'2014-06-25 03:24:18',1403666658,NULL),(1904531964,4091152,2,318994,0,1,1,'S',1,0.996859,198,970040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 57, \"small_tick_hit\": 754, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 57, \"small_tick_hit\": 757}}',8.42014,136432744,289976,NULL,'2014-08-18 07:15:40',1408346140,NULL),(1902169609,4091152,2,87350,0,1,1,'S',1,0.986431,165,848777,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 221, \"large_tick_hit\": 225, \"small_tick_hit\": 281, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 225, \"small_tick_hit\": 287}}',8.52887,132912986,509484,NULL,'2014-05-20 09:19:02',1400577542,NULL),(1903959109,4091152,2,116942,0,1,1,'X',1,1,216,145121,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 56, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 56, \"small_tick_hit\": 333}}',8.60156,135467759,157737,NULL,'2014-07-23 07:05:26',1406099126,NULL),(1905937604,4091152,2,356374,0,1,1,'C',1,0.886667,81,190556,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 250, \"small_tick_hit\": 16, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 19}}',8.69283,138411845,236540,NULL,'2014-10-19 06:15:54',1413699354,NULL),(1902098541,4091152,2,189229,0,1,1,'SH',1,0.993793,189,1023290,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 376, \"large_tick_hit\": 131, \"small_tick_hit\": 934, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 131, \"small_tick_hit\": 940}}',8.70212,132952050,916519,NULL,'2014-05-21 14:22:28',1400682148,NULL),(1904138680,4091152,2,151679,0,1,1,'S',1,0.993949,218,792608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 510, \"large_tick_hit\": 65, \"small_tick_hit\": 739, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 65, \"small_tick_hit\": 743}}',8.73261,135783831,1657446,NULL,'2014-07-31 08:13:45',1406794425,NULL),(1915795106,4091152,2,678461,0,1,1,'B',1,0.917603,37,164234,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 181, \"large_tick_hit\": 8, \"small_tick_hit\": 56, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 8, \"small_tick_hit\": 61}}',8.82382,153862259,118220,NULL,'2016-01-22 11:02:56',1453460576,NULL),(1900669513,4091152,2,350539,0,1,1,'S',1,0.990115,375,913246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 245, \"large_tick_hit\": 167, \"small_tick_hit\": 790, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 167, \"small_tick_hit\": 800}}',8.82607,130717268,1084476,NULL,'2014-03-14 13:48:53',1394804933,NULL),(1902839022,4091152,2,142620,0,1,1,'XH',1,1,161,1078197,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 14, \"small_tick_hit\": 516}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 14, \"small_tick_hit\": 516}}',8.9801,133916640,384304,NULL,'2014-06-15 10:03:44',1402826624,NULL),(1913924815,4091152,2,741358,1,1,1,'X',1,1,180,1084868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 88, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 88, \"small_tick_hit\": 377}}',9.02878,151154571,310041,NULL,'2015-10-24 07:45:18',1445672718,NULL),(1902043742,4091152,2,369137,0,1,1,'S',1,0.99359,230,959341,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 455, \"large_tick_hit\": 47, \"small_tick_hit\": 1513, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 47, \"small_tick_hit\": 1524}}',9.15665,132802373,1366774,NULL,'2014-05-17 09:21:27',1400318487,NULL),(1902541335,4091152,2,69403,0,1,1,'S',1,0.997301,276,963861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 463, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 465}}',9.39465,133407027,799118,NULL,'2014-06-02 12:12:03',1401711123,NULL),(1926241061,4091152,2,1181187,0,1,1,'XH',1,1,69,1078420,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 158}}',9.42444,167912509,86307,NULL,'2017-07-24 01:03:11',1500858191,NULL),(1903820971,4091152,2,393470,0,1,1,'S',1,0.995956,149,813098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 285, \"large_tick_hit\": 22, \"small_tick_hit\": 678, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 22, \"small_tick_hit\": 680}}',9.42761,135229263,710304,NULL,'2014-07-17 10:08:46',1405591726,NULL),(1900655541,4091152,2,346295,0,1,1,'S',1,0.998384,240,483593,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 58, \"small_tick_hit\": 378, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 58, \"small_tick_hit\": 379}}',9.47946,130752451,371768,NULL,'2014-03-15 12:18:41',1394885921,NULL),(1903636369,4091152,2,3516,0,1,1,'XH',1,1,61,1211926,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 175}}',9.77775,135188844,102757,NULL,'2014-07-16 09:22:29',1405502549,NULL),(1903832120,4091152,2,187506,0,1,1,'SH',1,0.995929,226,981813,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 307, \"large_tick_hit\": 30, \"small_tick_hit\": 397, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 30, \"small_tick_hit\": 399}}',9.82071,135227329,935211,NULL,'2014-07-17 08:49:00',1405586940,NULL),(1924281597,4091152,2,925756,0,1,1,'A',1,0.946785,51,465176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 206, \"large_tick_hit\": 44, \"small_tick_hit\": 177, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 44, \"small_tick_hit\": 186}}',9.83717,165441673,230482,NULL,'2017-04-09 09:08:26',1491728906,NULL),(1901971551,4091152,2,46045,0,1,1,'X',1,1,172,240000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 42, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 42, \"small_tick_hit\": 72}}',9.95703,132684506,141381,NULL,'2014-05-13 13:49:32',1399988972,NULL),(1902205466,4091152,2,35781,0,1,1,'SH',1,0.997558,150,1211441,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 12, \"small_tick_hit\": 667, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 12, \"small_tick_hit\": 669}}',9.99592,132913514,240763,NULL,'2014-05-20 09:48:07',1400579287,NULL),(1901858603,4091152,2,315732,0,1,1,'X',1,1,288,487200,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 94, \"small_tick_hit\": 460}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 94, \"small_tick_hit\": 460}}',10.076,132587667,482468,NULL,'2014-05-10 14:26:42',1399732002,NULL),(1902664585,4091152,2,107409,0,1,1,'SH',1,0.993671,157,1072254,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 48, \"small_tick_hit\": 471, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 48, \"small_tick_hit\": 475}}',10.233,133664229,273893,NULL,'2014-06-09 03:13:53',1402283633,NULL),(1903195224,4091152,2,357469,0,1,1,'S',1,0.994406,210,1076284,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 501, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 505}}',10.2358,134385529,560804,NULL,'2014-06-27 00:48:45',1403830125,NULL),(1903485576,4091152,2,60996,0,1,1,'X',1,1,338,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 20, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 20, \"small_tick_hit\": 352}}',10.293,134701667,2088552,NULL,'2014-07-04 15:13:22',1404486802,NULL),(1915838037,4091152,2,539909,0,1,1,'A',1,0.956757,125,232048,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 812, \"small_tick_hit\": 73, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 845, \"small_tick_hit\": 80}}',10.4285,153930064,970474,NULL,'2016-01-24 09:25:22',1453627522,NULL),(1900659022,4091152,2,370242,0,1,1,'S',1,0.991886,164,892209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 144, \"large_tick_hit\": 44, \"small_tick_hit\": 301, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 44, \"small_tick_hit\": 304}}',10.5122,130717743,340378,NULL,'2014-03-14 14:07:07',1394806027,NULL),(1903403959,4091152,2,155241,0,1,1,'X',1,1,228,245760,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 56, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 56, \"small_tick_hit\": 408}}',10.5436,134816880,313670,NULL,'2014-07-07 07:49:59',1404719399,NULL),(1901229464,4091152,2,243551,0,1,1,'X',1,1,311,486816,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 99, \"small_tick_hit\": 524}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 99, \"small_tick_hit\": 524}}',10.5445,131603751,567708,NULL,'2014-04-11 13:51:42',1397224302,NULL),(1902260040,4091152,2,333871,1,1,1,'X',1,1,475,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 129, \"small_tick_hit\": 771}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 129, \"small_tick_hit\": 771}}',10.5694,133091353,2186354,NULL,'2014-05-25 08:00:32',1401004832,NULL),(1900580047,4091152,2,10818,0,1,1,'X',1,1,220,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220}, \"maximum_statistics\": {\"great\": 220}}',10.5991,130631873,925356,NULL,'2014-03-11 10:52:00',1394535120,NULL),(1903069640,4091152,2,318750,1,1,1,'X',1,1,188,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 2, \"small_tick_hit\": 416}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 2, \"small_tick_hit\": 416}}',10.9349,134113886,710128,NULL,'2014-06-20 09:36:34',1403256994,NULL),(1902224066,4091152,2,356506,1,1,1,'S',1,0.997727,209,1080371,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 58, \"small_tick_hit\": 669, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 58, \"small_tick_hit\": 671}}',10.9776,133056922,511229,NULL,'2014-05-24 13:54:57',1400939697,NULL),(1904031026,4091152,2,314687,0,1,1,'S',1,0.998336,240,1074409,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 57, \"small_tick_hit\": 360, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 57, \"small_tick_hit\": 361}}',11.1298,135603020,652488,NULL,'2014-07-26 13:52:00',1406382720,NULL),(1901277638,4091152,2,315553,0,1,1,'S',1,0.980226,287,908884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 315, \"large_tick_hit\": 7, \"small_tick_hit\": 719, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 739}}',11.1714,131664363,1657938,NULL,'2014-04-13 03:02:38',1397358158,NULL),(1900635556,4091152,2,315046,0,1,1,'S',1,0.99569,321,960581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 123, \"small_tick_hit\": 603, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 123, \"small_tick_hit\": 607}}',11.211,130752888,830774,NULL,'2014-03-15 12:31:07',1394886667,NULL),(1904046001,4091152,2,211098,0,1,1,'X',1,1,220,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 59, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 59, \"small_tick_hit\": 393}}',11.2987,135602901,524642,NULL,'2014-07-26 13:48:29',1406382509,NULL),(1917327891,4091152,2,680394,1,1,1,'S',1,0.983817,685,324604,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 2567, \"large_tick_hit\": 369, \"small_tick_hit\": 894, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 2617, \"large_tick_hit\": 369, \"small_tick_hit\": 907}}',11.3001,156068894,11557770,NULL,'2016-04-08 13:11:38',1460121098,NULL),(1902314031,4091152,2,160276,0,1,1,'S',1,0.996483,342,902866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 324, \"large_tick_hit\": 61, \"small_tick_hit\": 465, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 61, \"small_tick_hit\": 466}}',11.3311,133091017,1337990,NULL,'2014-05-25 07:49:55',1401004195,NULL),(1902180131,4091152,2,351189,0,1,1,'S',1,0.987196,469,53403,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1023, \"large_tick_hit\": 51, \"small_tick_hit\": 468, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1039, \"large_tick_hit\": 51, \"small_tick_hit\": 472}}',11.4507,132914584,815038,NULL,'2014-05-20 10:36:17',1400582177,NULL),(1903797728,4091152,2,133850,1,1,1,'X',1,1,462,973824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 37, \"small_tick_hit\": 541}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 37, \"small_tick_hit\": 541}}',11.4551,135236072,2580266,NULL,'2014-07-17 14:09:10',1405606150,NULL),(1902808029,4091152,2,39522,0,1,1,'X',1,1,119,1080998,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_tick_hit\": 33, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 33, \"small_tick_hit\": 110}}',11.4685,133915018,188455,NULL,'2014-06-15 09:20:46',1402824046,NULL),(1907528091,4091152,2,315823,0,1,1,'S',1,0.997151,143,965714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 30, \"small_tick_hit\": 207, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 30, \"small_tick_hit\": 208}}',11.5089,140455521,266106,NULL,'2014-12-20 10:23:38',1419071018,NULL),(1902220494,4091152,2,355977,1,1,1,'X',1,1,192,1084221,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 80, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 80, \"small_tick_hit\": 384}}',11.5161,133057373,366809,NULL,'2014-05-24 14:05:54',1400940354,NULL),(1907285937,4091152,2,225444,0,1,1,'S',1,0.992424,179,834580,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 390, \"large_tick_hit\": 55, \"small_tick_hit\": 472, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 55, \"small_tick_hit\": 474}}',11.5179,140220194,821475,NULL,'2014-12-13 12:13:58',1418472838,NULL),(1901972179,4091152,2,46115,0,1,1,'X',1,1,213,72071,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 26, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 26, \"small_tick_hit\": 77}}',11.5463,132702717,133451,NULL,'2014-05-14 06:09:54',1400047794,NULL),(1900567495,4091152,2,353470,0,1,1,'S',1,0.989362,240,958665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 72, \"small_tick_hit\": 411, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 72, \"small_tick_hit\": 418}}',11.6096,130631593,555442,NULL,'2014-03-11 10:39:29',1394534369,NULL),(1902926241,4091152,2,352880,0,1,1,'S',1,0.994513,231,1078664,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 104, \"small_tick_hit\": 494, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 104, \"small_tick_hit\": 498}}',11.6097,134027252,501626,NULL,'2014-06-18 04:03:22',1403064202,NULL),(1900648956,4091152,2,289999,0,1,1,'S',1,0.997838,406,483105,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 63, \"small_tick_hit\": 517, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 63, \"small_tick_hit\": 519}}',11.6126,130754139,1389312,NULL,'2014-03-15 13:08:00',1394888880,NULL),(1904340254,4091152,2,233824,0,1,1,'S',1,0.986874,215,967044,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 291, \"large_tick_hit\": 14, \"small_tick_hit\": 898, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 14, \"small_tick_hit\": 913}}',11.6407,136007549,780281,NULL,'2014-08-06 10:14:29',1407320069,NULL),(1902324381,4091152,2,72473,0,1,1,'S',1,0.998336,175,1080917,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"small_tick_hit\": 425, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 426}}',11.9043,133057749,494237,NULL,'2014-05-24 14:15:51',1400940951,NULL),(1906917885,4091152,2,315011,0,1,1,'A',1,0.966203,78,610121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 249, \"large_tick_hit\": 5, \"small_tick_hit\": 232, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 5, \"small_tick_hit\": 243}}',11.9661,139560840,414108,NULL,'2014-11-23 03:57:52',1416715072,NULL),(1901896814,4091152,2,355973,0,1,1,'X',1,1,259,72747,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 32, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 32, \"small_tick_hit\": 288}}',12.0557,132579254,234941,NULL,'2014-05-10 10:18:00',1399717080,NULL),(1904115428,4091152,2,233831,0,1,1,'S',1,0.988115,296,825814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 409, \"small_tick_hit\": 755, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 764}}',12.1631,135625549,1824862,NULL,'2014-07-27 02:39:42',1406428782,NULL),(1902896776,4091152,2,64896,0,1,1,'S',1,0.992007,330,112705,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 761, \"large_tick_hit\": 36, \"small_tick_hit\": 320, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 36, \"small_tick_hit\": 322}}',12.1809,134080443,1052467,NULL,'2014-06-19 13:00:46',1403182846,NULL),(1902222450,4091152,2,44021,0,1,1,'X',1,1,272,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 96, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 96, \"small_tick_hit\": 177}}',12.2268,133091078,646890,NULL,'2014-05-25 07:51:42',1401004302,NULL),(1912860496,4091152,2,6097,0,1,1,'S',1,0.982592,180,424461,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 166, \"large_tick_hit\": 51, \"small_tick_hit\": 291, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 51, \"small_tick_hit\": 297}}',12.2308,149726666,334146,NULL,'2015-08-28 17:46:44',1440784004,NULL),(1940892477,4091152,2,1829038,1,1,1,'B',1,0.928,84,424131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 363, \"small_tick_hit\": 101, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 394, \"small_tick_hit\": 106}}',12.3666,187322965,502998,NULL,'2020-05-13 14:56:38',1589381798,NULL),(1905494042,4091152,2,39523,0,1,1,'S',1,0.995918,183,399892,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 307, \"large_tick_hit\": 35, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 35, \"small_tick_hit\": 146}}',12.4509,137731077,719748,NULL,'2014-09-27 14:17:11',1411827431,NULL),(1903000926,4091152,2,98888,0,1,1,'S',1,0.996016,228,439362,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 257, \"large_tick_hit\": 37, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 37, \"small_tick_hit\": 207}}',12.7746,134114055,719820,NULL,'2014-06-20 09:41:08',1403257268,NULL),(1902082990,4091152,2,289918,0,1,1,'S',1,0.991554,423,875903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 401, \"large_tick_hit\": 306, \"small_tick_hit\": 467, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 306, \"small_tick_hit\": 475}}',12.8399,132913232,2283542,NULL,'2014-05-20 09:32:57',1400578377,NULL),(1900707713,4091152,2,10819,0,1,1,'S',1,0.984733,266,376563,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 346, \"large_tick_hit\": 78, \"small_tick_hit\": 92, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 78, \"small_tick_hit\": 94}}',13.0247,130780023,940024,NULL,'2014-03-16 03:25:10',1394940310,NULL),(1903108742,4091152,2,328812,0,1,1,'S',1,0.993865,186,1079540,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 52, \"small_tick_hit\": 300, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 52, \"small_tick_hit\": 303}}',13.0707,134385126,420176,NULL,'2014-06-27 00:32:22',1403829142,NULL),(1904857380,4091152,2,94943,0,1,1,'S',1,0.983655,180,303698,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 614, \"large_tick_hit\": 48}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 48}}',13.0776,136819083,866424,NULL,'2014-08-29 14:42:37',1409323357,NULL),(1901836991,4091152,2,112700,0,1,1,'X',1,1,381,72000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 189}}',13.2751,132579426,364642,NULL,'2014-05-10 10:23:13',1399717393,NULL),(1903366449,4091152,2,61262,0,1,1,'S',1,0.983299,165,981009,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 152, \"large_tick_hit\": 47, \"small_tick_hit\": 272, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 47, \"small_tick_hit\": 279}}',13.2984,134725789,383572,NULL,'2014-07-05 04:12:18',1404533538,NULL),(1901846432,4091152,2,346508,0,1,1,'X',1,1,255,161632,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 66, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 66, \"small_tick_hit\": 372}}',13.6486,132578381,175382,NULL,'2014-05-10 09:48:20',1399715300,NULL),(1913416086,4091152,2,722528,1,1,1,'S',1,0.995305,251,958148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 17, \"small_tick_hit\": 388}}',13.7972,150432782,796542,NULL,'2015-09-26 06:03:05',1443247385,NULL),(1908115211,4091152,2,70491,0,1,1,'S',1,0.991843,365,866602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 665, \"small_tick_hit\": 551, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 667, \"small_tick_hit\": 559}}',13.8738,141980505,6887130,NULL,'2015-01-17 01:23:36',1421457816,NULL),(1909822043,4091152,2,90785,0,1,1,'X',1,1,114,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 26}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 26}}',13.906,145386427,96464,NULL,'2015-04-11 08:09:13',1428739753,NULL),(1903022235,4091152,2,375899,0,1,1,'XH',1,1,275,325005,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 41, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',14.0052,134114186,513963,NULL,'2014-06-20 09:45:07',1403257507,NULL),(1903456920,4091152,2,120929,0,1,1,'X',1,1,275,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 52, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 52, \"small_tick_hit\": 381}}',14.0813,134817225,883355,NULL,'2014-07-07 08:01:14',1404720074,NULL),(1901974380,4091152,2,46332,0,1,1,'S',1,0.995086,399,64517,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 549, \"large_tick_hit\": 57, \"small_tick_hit\": 204, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 57, \"small_tick_hit\": 206}}',14.0968,132798911,758665,NULL,'2014-05-17 07:06:26',1400310386,NULL),(1900922046,4091152,2,346646,0,1,1,'S',1,0.998285,270,465939,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 266, \"large_tick_hit\": 17, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 17, \"small_tick_hit\": 299}}',14.1646,131001328,731844,NULL,'2014-03-23 00:29:56',1395534596,NULL),(1904616906,4091152,2,148616,0,1,1,'S',1,0.988131,155,1053950,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 23, \"small_tick_hit\": 511, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 23, \"small_tick_hit\": 519}}',14.556,136433553,316958,NULL,'2014-08-18 07:58:15',1408348695,NULL),(1901837057,4091152,2,1146,0,1,1,'S',1,0.999153,771,73277,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 562, \"large_tick_hit\": 209, \"small_tick_hit\": 408, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 209, \"small_tick_hit\": 409}}',14.5584,132587380,851218,NULL,'2014-05-10 14:19:49',1399731589,NULL),(1914849175,4091152,2,687404,1,1,1,'A',1,0.973903,115,284856,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 476, \"large_tick_hit\": 1, \"small_tick_hit\": 344, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 1, \"small_tick_hit\": 350}}',14.5917,152354655,480540,NULL,'2015-12-05 13:31:27',1449322287,NULL),(1902297526,4091152,2,375834,0,1,1,'SH',1,0.993818,251,1044718,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 187, \"large_tick_hit\": 75, \"small_tick_hit\": 381, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 75, \"small_tick_hit\": 384}}',14.6153,133091198,711198,NULL,'2014-05-25 07:55:54',1401004554,NULL),(1903724220,4091152,2,27636,0,1,1,'S',1,0.992565,444,242277,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 534, \"large_tick_hit\": 167, \"small_tick_hit\": 367, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 167, \"small_tick_hit\": 369}}',14.641,135186162,1331673,NULL,'2014-07-16 07:35:43',1405496143,NULL),(1903589975,4091152,2,26945,0,1,1,'S',1,0.993056,52,967482,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 51, \"large_tick_hit\": 16, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 52, \"large_tick_hit\": 16, \"small_tick_hit\": 76}}',14.6626,134854920,83748,NULL,'2014-07-08 06:33:56',1404801236,NULL),(1926684062,4091152,2,102441,0,1,1,'A',1,0.971901,104,531883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 529, \"small_tick_hit\": 59, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 543, \"small_tick_hit\": 62}}',14.8939,168690565,1006894,NULL,'2017-08-26 03:48:35',1503719315,NULL),(1919483639,4091152,2,305017,0,1,1,'X',1,1,186,974208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 42, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 42, \"small_tick_hit\": 291}}',15.105,158853392,619330,NULL,'2016-07-09 06:39:35',1468046375,NULL),(1902113228,4091152,2,264143,0,1,1,'S',1,0.996872,380,1075233,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 61, \"small_tick_hit\": 576, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 61, \"small_tick_hit\": 579}}',15.2551,132914124,1745030,NULL,'2014-05-20 10:13:54',1400580834,NULL),(1903163571,4091152,2,351190,0,1,1,'X',1,1,730,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}}',15.3122,134359167,6835090,NULL,'2014-06-26 09:37:57',1403775477,NULL),(1943401735,4091152,2,2467066,1,1,1,'S',1,0.990099,251,885172,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 533, \"large_tick_hit\": 11, \"small_tick_hit\": 556, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 11, \"small_tick_hit\": 563}}',15.4358,190697679,1964822,NULL,'2020-09-11 15:42:01',1599838921,NULL),(1905458937,4091152,2,166278,0,1,1,'S',1,0.987818,276,986942,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 250, \"large_tick_hit\": 84, \"small_tick_hit\": 558, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 84, \"small_tick_hit\": 567}}',15.669,137638404,984622,NULL,'2014-09-24 11:30:34',1411558234,NULL),(1922111097,4091152,2,495651,1,1,1,'S',1,0.990847,747,349319,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 3325, \"large_tick_hit\": 6, \"small_tick_hit\": 458, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 3358, \"large_tick_hit\": 6, \"small_tick_hit\": 460}}',15.9207,162527858,21481560,NULL,'2016-12-03 03:38:32',1480736312,NULL),(1901981957,4091152,2,95949,0,1,1,'X',1,1,324,72732,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 52, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 52, \"small_tick_hit\": 130}}',15.9882,132702564,300402,NULL,'2014-05-14 05:54:53',1400046893,NULL),(1902188890,4091152,2,315550,0,1,1,'S',1,0.996,270,1099198,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 726, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 730}}',16.2362,132914734,1101084,NULL,'2014-05-20 10:43:37',1400582617,NULL),(1902744326,4091152,2,239265,0,1,1,'S',1,0.989899,278,57268,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 501, \"large_tick_hit\": 59, \"small_tick_hit\": 224, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 59, \"small_tick_hit\": 227}}',16.6254,133916554,480361,NULL,'2014-06-15 10:01:29',1402826489,NULL),(1908184834,4091152,2,61332,0,1,1,'S',1,0.987484,189,732271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 530, \"small_tick_hit\": 259, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 535, \"small_tick_hit\": 264}}',16.7344,142189547,2040378,NULL,'2015-01-20 07:38:49',1421739529,NULL),(1929817289,4091152,2,825417,0,1,1,'X',1,1,101,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 5, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 5, \"small_tick_hit\": 133}}',16.761,172702010,202242,NULL,'2018-03-01 12:39:12',1519907952,NULL),(1902319828,4091152,2,137362,0,1,1,'SH',1,0.998594,271,1081839,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 49, \"small_tick_hit\": 439, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 49, \"small_tick_hit\": 440}}',16.821,133057030,921007,NULL,'2014-05-24 13:57:23',1400939843,NULL),(1902122291,4091152,2,10820,0,1,1,'S',1,0.992785,352,423688,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 457, \"large_tick_hit\": 114, \"small_tick_hit\": 117, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 114, \"small_tick_hit\": 120}}',16.834,132852616,1839230,NULL,'2014-05-18 12:22:13',1400415733,NULL),(1901977790,4091152,2,353177,0,1,1,'S',1,0.998736,402,67759,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 502, \"large_tick_hit\": 2, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',17.0105,132708315,472091,NULL,'2014-05-14 11:47:22',1400068042,NULL),(1902021346,4091152,2,103281,0,1,1,'S',1,0.996054,570,61864,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1556, \"large_tick_hit\": 7, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1562, \"large_tick_hit\": 7, \"small_tick_hit\": 205}}',17.1497,132623155,1899448,NULL,'2014-05-11 11:47:03',1399808823,NULL),(1926518534,4091152,2,1270443,1,1,1,'S',1,0.984733,123,1048931,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 23, \"small_tick_hit\": 135, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 23, \"small_tick_hit\": 139}}',17.3053,168220274,260654,NULL,'2017-08-06 04:01:48',1501992108,NULL),(1902393799,4091152,2,240093,0,1,1,'X',1,1,392,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 225, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 225, \"small_tick_hit\": 302}}',17.3257,133362578,870452,NULL,'2014-06-01 09:18:05',1401614285,NULL),(1903710110,4091152,2,119953,0,1,1,'S',1,0.997403,294,888883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 409, \"small_tick_hit\": 359, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 360}}',17.348,135188404,1898174,NULL,'2014-07-16 09:06:46',1405501606,NULL),(1904165581,4091152,2,320273,0,1,1,'S',1,0.988406,277,838883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 333, \"large_tick_hit\": 109, \"small_tick_hit\": 240, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 109, \"small_tick_hit\": 246}}',17.3586,135783773,1993308,NULL,'2014-07-31 08:11:53',1406794313,NULL),(1903156722,4091152,2,351188,0,1,1,'S',1,0.999397,632,463882,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 847, \"large_tick_hit\": 110, \"small_tick_hit\": 701}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 110, \"small_tick_hit\": 701}}',17.4154,134359295,5666206,NULL,'2014-06-26 09:42:32',1403775752,NULL),(1907871873,4091152,2,492077,0,1,1,'X',1,1,296,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 2, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 2, \"small_tick_hit\": 342}}',17.5671,141532597,1637624,NULL,'2015-01-09 13:35:51',1420810551,NULL),(1907217488,4091152,2,67801,0,1,1,'S',1,0.981132,211,654987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 504, \"small_tick_hit\": 120, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 514, \"small_tick_hit\": 122}}',17.6036,140212814,1621416,NULL,'2014-12-13 07:31:27',1418455887,NULL),(1915158445,4091152,2,94944,1,1,1,'A',1,0.96977,249,551650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 705, \"large_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 97}}',17.8137,153021385,3351760,NULL,'2015-12-26 14:32:11',1451140331,NULL),(1926243252,4091152,2,1257907,0,1,1,'S',1,0.997478,333,958949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 62, \"small_tick_hit\": 458, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 62, \"small_tick_hit\": 460}}',17.9793,167912538,1761328,NULL,'2017-07-24 01:04:25',1500858265,NULL),(1903081572,4091152,2,26727,0,1,1,'X',1,1,350,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 137, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 137, \"small_tick_hit\": 288}}',18.2321,134114352,998088,NULL,'2014-06-20 09:49:27',1403257767,NULL),(1902272379,4091152,2,65390,0,1,1,'S',1,0.992717,549,892925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 592, \"large_tick_hit\": 104, \"small_tick_hit\": 667, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 104, \"small_tick_hit\": 675}}',18.2352,133090520,4981214,NULL,'2014-05-25 07:34:55',1401003295,NULL),(1903381352,4091152,2,3517,0,1,1,'S',1,0.990033,160,913026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 159, \"large_tick_hit\": 11, \"small_tick_hit\": 128, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 11, \"small_tick_hit\": 130}}',18.3222,134775020,661016,NULL,'2014-07-06 06:53:30',1404629610,NULL),(1902227356,4091152,2,95432,0,1,1,'X',1,1,180,1078841,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 28, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 28, \"small_tick_hit\": 233}}',18.3727,133090786,433956,NULL,'2014-05-25 07:43:01',1401003781,NULL),(1915871610,4091152,2,664387,0,1,1,'X',1,1,111,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 22, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 22, \"small_tick_hit\": 111}}',18.5497,153862286,250934,NULL,'2016-01-22 11:04:15',1453460655,NULL),(1902277073,4091152,2,105037,0,1,1,'X',1,1,239,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 85, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 85, \"small_tick_hit\": 316}}',18.6043,133057116,772862,NULL,'2014-05-24 13:59:32',1400939972,NULL),(1914683934,4091152,2,107875,0,1,1,'A',1,0.961945,245,274863,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 817, \"small_tick_hit\": 93, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 845, \"small_tick_hit\": 101}}',18.9013,152322137,1652574,NULL,'2015-12-04 13:44:10',1449236650,NULL),(1904029396,4091152,2,128320,0,1,1,'S',1,0.993333,407,1094726,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 42, \"small_tick_hit\": 487, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 42, \"small_tick_hit\": 493}}',18.9314,135625126,2255405,NULL,'2014-07-27 02:25:13',1406427913,NULL),(1915974707,4091152,2,529358,1,1,1,'S',1,0.985033,189,323692,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 774, \"large_tick_hit\": 2, \"small_tick_hit\": 277, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 786, \"large_tick_hit\": 2, \"small_tick_hit\": 281}}',19.0926,154019074,1260878,NULL,'2016-01-27 13:23:05',1453900985,NULL),(1902755900,4091152,2,240192,0,1,1,'X',1,1,362,482496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 229}}',19.1417,133916284,868156,NULL,'2014-06-15 09:52:48',1402825968,NULL),(1906631320,4091152,2,36641,0,1,1,'S',1,0.997128,664,448733,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1082, \"large_tick_hit\": 26, \"small_tick_hit\": 281, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1084, \"large_tick_hit\": 26, \"small_tick_hit\": 283}}',19.3278,139195537,7766602,NULL,'2014-11-12 10:25:14',1415787914,NULL),(1903069406,4091152,2,55882,0,1,1,'X',1,1,177,972672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 104, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 104, \"small_tick_hit\": 134}}',19.8274,134113953,259312,NULL,'2014-06-20 09:38:20',1403257100,NULL),(1922099410,4091152,2,486512,1,1,1,'X',1,1,119,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 117}}',19.9009,162529420,407919,NULL,'2016-12-03 05:15:37',1480742137,NULL),(1904586516,4091152,2,375037,1,1,1,'X',1,1,510,975171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 196, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 196, \"small_tick_hit\": 329}}',19.9057,136403108,3086042,NULL,'2014-08-17 11:05:41',1408273541,NULL),(1907091688,4091152,2,31819,0,1,1,'S',1,0.996937,673,448126,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1112, \"large_tick_hit\": 30, \"small_tick_hit\": 160, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1114, \"large_tick_hit\": 30, \"small_tick_hit\": 162}}',21.0284,140021315,7772472,NULL,'2014-12-07 07:54:58',1417938898,NULL),(1902749183,4091152,2,240011,0,1,1,'X',1,1,486,144340,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 98, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 98, \"small_tick_hit\": 248}}',21.1901,133916394,829147,NULL,'2014-06-15 09:56:26',1402826186,NULL),(1906061585,4091152,2,30350,1,1,1,'S',1,0.992042,665,779867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1184, \"large_tick_hit\": 107, \"small_tick_hit\": 579, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1195, \"large_tick_hit\": 107, \"small_tick_hit\": 583}}',22.2313,138632023,13564730,NULL,'2014-10-26 03:56:22',1414295782,NULL),(1925912932,4091152,2,315,0,1,1,'A',1,0.95,62,579167,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 107, \"large_tick_hit\": 2, \"small_tick_hit\": 5, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',22.3289,167552288,147289,NULL,'2017-07-08 23:44:26',1499557466,NULL),(1945459241,4091152,2,254824,0,1,1,'S',1,0.991705,347,808644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 686, \"large_tick_hit\": 9, \"small_tick_hit\": 381, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 9, \"small_tick_hit\": 386}}',22.6637,193387124,5494670,NULL,'2020-12-24 04:26:12',1608783972,NULL),(1902320791,4091152,2,316771,1,1,1,'X',1,1,386,1078623,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 194, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 194, \"small_tick_hit\": 289}}',22.7707,133057294,1075888,NULL,'2014-05-24 14:03:48',1400940228,NULL),(1903190075,4091152,2,39524,0,1,1,'X',1,1,299,964416,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 90, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 90, \"small_tick_hit\": 314}}',23.6724,134358635,1265352,NULL,'2014-06-26 09:18:55',1403774335,NULL),(1933144504,4091152,2,1220324,0,1,1,'A',1,0.964981,49,614487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 88, \"large_tick_hit\": 4, \"small_tick_hit\": 156, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',24.8769,177119362,103932,NULL,'2018-09-26 11:44:31',1537962271,NULL),(1926510676,4091152,2,1267489,1,1,1,'S',1,0.995633,145,958323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"small_tick_hit\": 83, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 84}}',24.899,168220284,538538,NULL,'2017-08-06 04:02:43',1501992163,NULL),(1907261074,4091152,2,180971,0,1,1,'S',1,0.995745,427,909461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 487, \"large_tick_hit\": 9, \"small_tick_hit\": 206, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 9, \"small_tick_hit\": 208}}',25.314,140213073,4528296,NULL,'2014-12-13 07:42:49',1418456569,NULL),(1928694365,4091152,2,168069,1,1,1,'S',1,0.98769,934,379403,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 2219, \"large_tick_hit\": 6, \"small_tick_hit\": 2188, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 2243, \"large_tick_hit\": 6, \"small_tick_hit\": 2219}}',26.647,171155149,17965084,NULL,'2017-12-23 12:20:08',1514031608,NULL),(1914145839,4091152,2,172619,0,1,1,'X',1,1,71,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 1, \"small_tick_hit\": 34}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 1, \"small_tick_hit\": 34}}',26.8682,151563912,141608,NULL,'2015-11-07 12:50:52',1446900652,NULL),(1914285481,4091152,2,486511,0,1,1,'X',1,1,182,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 84}}',27.3524,151745846,837360,NULL,'2015-11-14 02:08:55',1447466935,NULL),(1916991454,4091152,2,733755,1,1,1,'A',1,0.979058,147,323465,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 309, \"small_tick_hit\": 65, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 66}}',27.4089,155494938,484760,NULL,'2016-03-19 14:34:42',1458398082,NULL),(1917359037,4091152,2,47328,0,1,1,'S',1,0.988764,154,764056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 254, \"small_tick_hit\": 10, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 256, \"small_tick_hit\": 11}}',27.4281,155993541,930460,NULL,'2016-04-05 12:17:01',1459858621,NULL),(1916600037,4091152,2,21010,0,1,1,'S',1,0.982341,914,370935,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1590, \"small_tick_hit\": 357, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',27.586,154926671,12643926,NULL,'2016-02-27 07:02:56',1456556576,NULL),(1918748363,4091152,2,775361,1,1,1,'S',1,0.98406,338,352193,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 711, \"large_tick_hit\": 66, \"small_tick_hit\": 149, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 721, \"large_tick_hit\": 66, \"small_tick_hit\": 154}}',27.8282,157906891,2098574,NULL,'2016-06-10 01:15:43',1465521343,NULL),(1906895530,4091152,2,77398,1,1,1,'S',1,0.989157,346,808357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 555, \"small_tick_hit\": 266, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 559, \"small_tick_hit\": 271}}',28.3604,139693426,3713192,NULL,'2014-11-27 12:00:27',1417089627,NULL),(1945497674,4091152,2,2314620,1,1,1,'S',1,0.983936,124,774759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 166, \"small_tick_hit\": 79, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 80}}',28.6513,193387142,423310,NULL,'2020-12-24 04:27:25',1608784045,NULL),(1914247040,4091152,2,75831,0,1,1,'S',1,0.998792,387,455241,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 736, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 737, \"small_tick_hit\": 91}}',29.0499,151562126,4305100,NULL,'2015-11-07 11:45:58',1446896758,NULL),(1914555442,4091152,2,20534,0,1,1,'S',1,0.999149,2483,464974,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 4113, \"large_tick_hit\": 951, \"small_tick_hit\": 3155, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 4118, \"large_tick_hit\": 951, \"small_tick_hit\": 3157}}',29.7942,152140434,99242894,NULL,'2015-11-28 02:26:30',1448677590,NULL),(1915873226,4091152,2,665129,0,1,1,'X',1,1,140,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 10, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 10, \"small_tick_hit\": 78}}',29.8603,153862305,501100,NULL,'2016-01-22 11:05:42',1453460742,NULL),(1925912922,4091152,2,315,0,1,1,'X',1,1,114,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',31.5061,167552232,189220,NULL,'2017-07-08 23:41:03',1499557263,NULL),(1906306418,4091152,2,183541,0,1,1,'S',1,0.993072,511,439309,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 671, \"small_tick_hit\": 189, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 193}}',31.6651,138820696,3635134,NULL,'2014-11-01 03:03:02',1414810982,NULL),(1925931118,4091152,2,779759,1,1,1,'S',1,0.998753,344,895254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 486, \"large_tick_hit\": 1, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 1, \"small_tick_hit\": 314}}',32.8652,167551625,3497848,NULL,'2017-07-08 23:00:52',1499554852,NULL),(1901974601,4091152,2,120893,0,1,1,'S',1,0.996355,506,69854,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 537, \"small_tick_hit\": 283, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 285}}',32.888,132771235,623334,NULL,'2014-05-16 14:12:37',1400249557,NULL),(1913991367,4091152,2,117580,0,1,1,'A',1,0.967853,447,323080,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 840, \"small_tick_hit\": 3}, \"maximum_statistics\": {\"great\": 868, \"small_tick_hit\": 3}}',33.3345,151152885,3867300,NULL,'2015-10-24 06:11:13',1445667073,NULL),(1919396624,4091152,2,730992,1,1,1,'X',1,1,175,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 236}}',33.6839,158853756,632996,NULL,'2016-07-09 07:03:41',1468047821,NULL),(1914627926,4091152,2,127313,0,1,1,'S',1,0.989989,385,373709,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 682, \"large_tick_hit\": 44, \"small_tick_hit\": 164, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 44, \"small_tick_hit\": 165}}',35.7539,152120491,2229904,NULL,'2015-11-27 13:56:33',1448632593,NULL),(1919475116,4091152,2,530440,0,1,1,'X',1,1,245,974208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 56, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 56, \"small_tick_hit\": 235}}',35.9291,158853433,965518,NULL,'2016-07-09 06:42:18',1468046538,NULL),(1925912928,4091152,2,315,0,1,1,'X',1,1,114,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',35.9399,167552268,327092,NULL,'2017-07-08 23:43:31',1499557411,NULL),(1926042668,4091152,2,315,0,1,1,'X',1,1,114,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',35.9399,167799757,327092,NULL,'2017-07-19 08:05:44',1500451544,NULL),(1926042679,4091152,2,315,0,1,1,'X',1,1,114,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',35.9399,167799764,327092,NULL,'2017-07-19 08:06:39',1500451599,NULL),(1906886083,4091152,2,127315,0,1,1,'S',1,0.997271,483,910519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 509, \"large_tick_hit\": 61, \"small_tick_hit\": 161, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 61, \"small_tick_hit\": 162}}',35.9537,139560776,5224578,NULL,'2014-11-23 03:55:53',1416714953,NULL),(1914110890,4091152,2,86757,0,1,1,'S',1,0.995992,475,414719,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 734, \"large_tick_hit\": 7, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 738, \"large_tick_hit\": 7, \"small_tick_hit\": 253}}',36.0919,151390654,3319706,NULL,'2015-11-01 02:30:59',1446345059,NULL),(1925963510,4091152,2,804051,1,1,1,'S',1,0.99403,346,1061201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 14, \"small_tick_hit\": 320, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 14, \"small_tick_hit\": 324}}',36.174,167551578,2376643,NULL,'2017-07-08 22:56:25',1499554585,NULL),(1914050283,4091152,2,356375,0,1,1,'S',1,0.988604,164,383974,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 320, \"large_tick_hit\": 1, \"small_tick_hit\": 26, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 1, \"small_tick_hit\": 28}}',36.7421,151390443,634328,NULL,'2015-11-01 02:22:00',1446344520,NULL),(1907151633,4091152,2,24695,0,1,1,'X',1,1,1244,480576,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1228, \"large_tick_hit\": 16, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 1228, \"large_tick_hit\": 16, \"small_tick_hit\": 111}}',37.4395,140021150,18492310,NULL,'2014-12-07 07:47:38',1417938458,NULL),(1929031240,4091152,2,655978,1,1,1,'S',1,0.997717,577,962766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 575, \"large_tick_hit\": 2, \"small_tick_hit\": 297, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 2, \"small_tick_hit\": 299}}',38.2797,171721736,8135146,NULL,'2018-01-16 13:14:19',1516108459,NULL),(1912137492,4091152,2,668662,0,1,1,'S',1,0.996108,1168,421145,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 2872, \"large_tick_hit\": 140, \"small_tick_hit\": 315, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2882, \"large_tick_hit\": 140, \"small_tick_hit\": 318}}',38.3573,148584727,31642470,NULL,'2015-07-21 14:58:59',1437490739,NULL),(1922099737,4091152,2,486513,0,1,1,'A',1,0.975708,109,647951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 192, \"small_tick_hit\": 49, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 50}}',39.6351,162529515,379018,NULL,'2016-12-03 05:20:35',1480742435,NULL),(1914202015,4091152,2,28578,0,1,1,'S',1,0.998138,451,481148,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_tick_hit\": 41, \"small_tick_hit\": 85, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 41, \"small_tick_hit\": 86}}',40.8675,151562073,2908940,NULL,'2015-11-07 11:43:50',1446896630,NULL),(1924286132,4091152,2,1074085,1,1,1,'S',1,0.995556,258,1071058,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 207, \"large_tick_hit\": 52, \"small_tick_hit\": 413, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 52, \"small_tick_hit\": 415}}',41.0168,165441878,1148412,NULL,'2017-04-09 09:19:06',1491729546,NULL),(1929069355,4091152,2,395853,1,1,1,'X',1,1,398,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 16, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 16, \"small_tick_hit\": 387}}',41.8764,171721681,3739442,NULL,'2018-01-16 13:11:10',1516108270,NULL),(1919421034,4091152,2,332060,0,1,1,'S',1,0.998507,255,904931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 281, \"large_tick_hit\": 12, \"small_tick_hit\": 376}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 12, \"small_tick_hit\": 376}}',44.2676,158853493,1717088,NULL,'2016-07-09 06:46:05',1468046765,NULL),(1929800594,4091152,2,530444,1,1,1,'X',1,1,283,976512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 41, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 41, \"small_tick_hit\": 215}}',45.7645,172594093,1750682,NULL,'2018-02-24 10:18:09',1519467489,NULL),(1924798225,4091152,2,111680,0,1,1,'S',1,0.989457,719,791674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1087, \"large_tick_hit\": 11, \"small_tick_hit\": 122, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1097, \"large_tick_hit\": 11, \"small_tick_hit\": 125}}',46.8676,166039037,13452424,NULL,'2017-05-06 09:37:00',1494063420,NULL),(1929075206,4091152,2,1184647,1,1,1,'X',1,1,505,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 60, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 60, \"small_tick_hit\": 228}}',47.2174,171588356,5593044,NULL,'2018-01-10 12:56:58',1515589018,NULL),(1916253054,4091152,2,517104,1,1,1,'S',1,0.999507,1069,489983,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1041, \"large_tick_hit\": 28, \"small_tick_hit\": 957, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1041, \"large_tick_hit\": 28, \"small_tick_hit\": 958}}',47.4572,154496189,13579498,NULL,'2016-02-12 07:41:25',1455262885,NULL),(1926995342,4091152,2,950823,1,1,1,'S',1,0.99322,320,961422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"small_tick_hit\": 266, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 320, \"small_tick_hit\": 270}}',47.8616,169006866,2556368,NULL,'2017-09-09 05:14:14',1504934054,NULL),(1940889251,4091152,2,1612605,0,1,1,'A',1,0.966292,138,717479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 188, \"large_tick_hit\": 41, \"small_tick_hit\": 115, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 41, \"small_tick_hit\": 123}}',51.2069,187322853,485702,NULL,'2020-05-13 14:52:35',1589381555,NULL),(1914175856,4091152,2,181843,0,1,1,'S',1,0.997361,881,480258,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 880, \"large_tick_hit\": 1, \"small_tick_hit\": 253, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 1, \"small_tick_hit\": 256}}',52.5497,151562367,11877870,NULL,'2015-11-07 11:54:50',1446897290,NULL),(1929711742,4091152,2,1397841,1,1,1,'X',1,1,433,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 13, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 13, \"small_tick_hit\": 287}}',52.6599,172551655,4447290,NULL,'2018-02-22 14:27:56',1519309676,NULL),(1926813103,4091152,2,168504,0,1,1,'S',1,0.992814,1406,436665,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1631, \"small_tick_hit\": 27}, \"maximum_statistics\": {\"great\": 1643, \"small_tick_hit\": 27}}',59.9116,168724165,24447122,NULL,'2017-08-27 11:09:18',1503832158,NULL),(1928058812,4091152,2,1256875,1,1,1,'S',1,0.994595,145,953242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 145, \"small_tick_hit\": 39}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 39}}',75.2447,170313242,674850,NULL,'2017-11-12 13:52:56',1510494776,NULL),(1914216409,4091152,2,386760,1,1,1,'S',1,0.998321,1026,465256,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1132, \"large_tick_hit\": 14, \"small_tick_hit\": 43, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1133, \"large_tick_hit\": 14, \"small_tick_hit\": 44}}',79.087,151562224,16158650,NULL,'2015-11-07 11:49:31',1446896971,NULL),(1926399604,4091152,2,1267491,1,1,1,'X',1,1,145,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"small_tick_hit\": 17}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 17}}',82.4285,168103511,537878,NULL,'2017-08-01 07:35:01',1501572901,NULL),(1925957748,4091152,2,169841,0,1,1,'X',1,1,1605,482400,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1599, \"large_tick_hit\": 6, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 1599, \"large_tick_hit\": 6, \"small_tick_hit\": 112}}',84.352,167551787,31227240,NULL,'2017-07-08 23:13:05',1499555585,NULL),(1903345603,4102336,2,233145,0,1,1,'C',1,0.884393,37,366243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 216, \"large_tick_hit\": 3, \"small_tick_hit\": 240, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 3, \"small_tick_hit\": 258}}',1.37372,134544335,156828,NULL,'2014-06-30 16:43:47',1404146627,NULL),(1909834154,4139795,2,66609,0,1,1,'B',1,0.938491,149,414689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 186, \"great\": 2968, \"large_tick_hit\": 268, \"small_tick_hit\": 670, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 3154, \"large_tick_hit\": 268, \"small_tick_hit\": 740}}',0.035431,145365030,4570660,NULL,'2015-04-10 17:33:20',1428687200,NULL),(1944327068,4139795,2,2531997,1,1,1,'C',1,0.864986,31,343706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 514, \"large_tick_hit\": 26, \"small_tick_hit\": 421, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 26, \"small_tick_hit\": 476}}',0.166655,191981907,345334,NULL,'2020-11-02 19:16:01',1604344561,NULL),(1906523594,4139795,2,218839,0,1,1,'D',1,0.798806,150,499503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 337, \"large_tick_hit\": 69, \"small_tick_hit\": 531, \"small_tick_miss\": 158}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 69, \"small_tick_hit\": 689}}',0.166746,139111461,408682,NULL,'2014-11-09 17:37:07',1415554627,NULL),(1910360802,4139795,2,341050,0,1,1,'B',1,0.900612,66,452470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 374, \"large_tick_hit\": 114, \"small_tick_hit\": 690, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 114, \"small_tick_hit\": 773}}',0.508635,146050641,249324,NULL,'2015-05-02 23:27:41',1430609261,NULL),(1903671656,4139795,2,406653,0,1,1,'C',1,0.898007,33,369191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 447, \"small_tick_hit\": 319, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 497, \"small_tick_hit\": 356}}',0.647812,135058219,307114,NULL,'2014-07-12 23:47:33',1405208853,NULL),(1913354166,4139795,2,187640,0,1,1,'C',1,0.899038,58,435594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 354, \"large_tick_hit\": 20, \"small_tick_hit\": 561, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 20, \"small_tick_hit\": 626}}',0.753673,150371348,253474,NULL,'2015-09-23 17:58:25',1443031105,NULL),(1909791280,4139795,2,218275,0,1,1,'C',1,0.889331,49,481968,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 488, \"large_tick_hit\": 32, \"small_tick_hit\": 597, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 32, \"small_tick_hit\": 668}}',0.815708,145366395,379514,NULL,'2015-04-10 18:21:18',1428690078,NULL),(1917575421,4139795,2,895351,0,1,1,'D',1,0.751678,16,224491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 128, \"small_tick_hit\": 96, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 135}}',0.889959,156249393,86108,NULL,'2016-04-14 23:55:01',1460678101,NULL),(1910365040,4139795,2,27637,0,1,1,'B',1,0.903104,121,394327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 984, \"small_tick_hit\": 209, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 1059, \"small_tick_hit\": 262}}',1.01076,146168155,1400218,NULL,'2015-05-07 02:14:36',1430964876,NULL),(1904055408,4139795,2,422254,0,1,1,'B',1,0.925963,51,424519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 504, \"large_tick_hit\": 15, \"small_tick_hit\": 394, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 15, \"small_tick_hit\": 426}}',1.2024,135622752,475132,NULL,'2014-07-27 00:59:14',1406422754,NULL),(1902126739,4139795,2,12896,0,1,1,'B',1,0.928814,78,451814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 402, \"large_tick_hit\": 169, \"small_tick_hit\": 251, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 169, \"small_tick_hit\": 277}}',1.57869,132827182,522414,NULL,'2014-05-17 21:33:26',1400362406,NULL),(1910242915,4139795,2,554519,0,1,1,'A',1,0.942405,158,480881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 1132, \"large_tick_hit\": 8, \"small_tick_hit\": 529, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 1193, \"large_tick_hit\": 8, \"small_tick_hit\": 570}}',1.57943,145898296,2097402,NULL,'2015-04-28 02:30:43',1430188243,NULL),(1904336546,4139795,2,91955,0,1,1,'B',1,0.919476,69,467771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 532, \"large_tick_hit\": 27, \"small_tick_hit\": 423, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 27, \"small_tick_hit\": 478}}',1.94562,135923082,704354,NULL,'2014-08-03 22:45:35',1407105935,NULL),(1909495635,4139795,2,334204,0,1,1,'A',1,0.948851,64,591384,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 445, \"large_tick_hit\": 155, \"small_tick_hit\": 680, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 155, \"small_tick_hit\": 711}}',2.13956,144885361,533757,NULL,'2015-03-25 02:19:52',1427249992,NULL),(1900694155,4139795,2,155912,0,1,1,'B',1,0.930946,50,567236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 114, \"large_tick_hit\": 25, \"small_tick_hit\": 225, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 25, \"small_tick_hit\": 243}}',2.36358,130810424,102389,NULL,'2014-03-16 21:12:11',1395004331,NULL),(1915900980,4139795,2,772294,1,1,1,'A',1,0.961971,110,438303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1113}, \"maximum_statistics\": {\"great\": 1157}}',2.39947,153823184,1965804,NULL,'2016-01-20 23:25:42',1453332342,NULL),(1909648430,4139795,2,393811,0,1,1,'A',1,0.95516,121,595914,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 522, \"large_tick_hit\": 306, \"small_tick_hit\": 514, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 306, \"small_tick_hit\": 541}}',2.56704,145238872,706172,NULL,'2015-04-06 04:08:07',1428293287,NULL),(1904171807,4139795,2,217496,0,1,1,'A',1,0.949634,93,541319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 438, \"large_tick_hit\": 71, \"small_tick_hit\": 528, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 71, \"small_tick_hit\": 560}}',2.77596,135773173,749292,NULL,'2014-07-31 00:08:48',1406765328,NULL),(1909931473,4139795,2,563266,0,1,1,'A',1,0.945902,112,475389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 692, \"large_tick_hit\": 90, \"small_tick_hit\": 372, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 90, \"small_tick_hit\": 395}}',2.88311,145565716,1079760,NULL,'2015-04-17 02:49:33',1429238973,NULL),(1902094952,4139795,2,142292,0,1,1,'A',1,0.954795,53,596747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 136, \"large_tick_hit\": 45, \"small_tick_hit\": 516, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 45, \"small_tick_hit\": 543}}',2.96066,132902190,151724,NULL,'2014-05-19 22:36:10',1400538970,NULL),(1909837117,4139795,2,24517,0,1,1,'B',1,0.928666,89,430932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 480, \"large_tick_hit\": 20, \"small_tick_hit\": 203, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 20, \"small_tick_hit\": 216}}',3.29924,145364470,890130,NULL,'2015-04-10 17:13:39',1428686019,NULL),(1900781756,4139795,2,26945,0,1,1,'D',1,0.847222,33,541790,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 49, \"large_tick_hit\": 12, \"small_tick_hit\": 61, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 12, \"small_tick_hit\": 76}}',3.5339,130838104,60161,NULL,'2014-03-17 21:32:46',1395091966,NULL),(1904110679,4139795,2,266534,0,1,1,'A',1,0.965598,91,616220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 453, \"large_tick_hit\": 2, \"small_tick_hit\": 780, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 2, \"small_tick_hit\": 812}}',3.54532,135622887,765720,NULL,'2014-07-27 01:04:08',1406423048,NULL),(1904062464,4139795,2,156832,0,1,1,'A',1,0.979924,123,775959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 290, \"large_tick_hit\": 109, \"small_tick_hit\": 626, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 109, \"small_tick_hit\": 644}}',4.00637,135622805,692520,NULL,'2014-07-27 01:00:54',1406422854,NULL),(1909838938,4139795,2,46354,0,1,1,'A',1,0.952677,73,557270,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 454, \"large_tick_hit\": 42, \"small_tick_hit\": 269, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 42, \"small_tick_hit\": 287}}',4.68512,145366103,674002,NULL,'2015-04-10 18:11:35',1428689495,NULL),(1910605334,4139795,2,388588,0,1,1,'A',1,0.971278,190,588848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 978, \"large_tick_hit\": 171, \"small_tick_hit\": 508, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1006, \"large_tick_hit\": 171, \"small_tick_hit\": 529}}',4.94088,146448222,2389000,NULL,'2015-05-16 04:01:06',1431748866,NULL),(1902127294,4139795,2,169520,0,1,1,'S',1,0.985607,208,784690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 272, \"large_tick_hit\": 271, \"small_tick_hit\": 1032, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 271, \"small_tick_hit\": 1050}}',5.04846,132902311,679260,NULL,'2014-05-19 22:42:52',1400539372,NULL),(1904134449,4139795,2,276226,0,1,1,'B',1,0.929907,39,365932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 143, \"small_tick_hit\": 56, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 60}}',5.18514,135883374,123888,NULL,'2014-08-02 21:56:59',1407016619,NULL),(1902129086,4139795,2,169697,0,1,1,'A',1,0.975708,286,818963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 342, \"large_tick_hit\": 59, \"small_tick_hit\": 1045, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 59, \"small_tick_hit\": 1075}}',5.20373,132827275,981942,NULL,'2014-05-17 21:37:07',1400362627,NULL),(1909843915,4139795,2,333140,0,1,1,'A',1,0.950709,105,538050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 722, \"large_tick_hit\": 2, \"small_tick_hit\": 549, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 2, \"small_tick_hit\": 589}}',5.21106,145436116,1236938,NULL,'2015-04-12 14:27:32',1428848852,NULL),(1909988319,4139795,2,28578,0,1,1,'A',1,0.949721,70,437701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 389, \"large_tick_hit\": 40, \"small_tick_hit\": 81, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 40, \"small_tick_hit\": 86}}',5.34721,145565522,575370,NULL,'2015-04-17 02:36:28',1429238188,NULL),(1909849048,4139795,2,158619,0,1,1,'A',1,0.960976,63,614008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 361, \"large_tick_hit\": 9, \"small_tick_hit\": 418, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 9, \"small_tick_hit\": 437}}',5.42919,145348936,431446,NULL,'2015-04-10 04:55:16',1428641716,NULL),(1904146441,4139795,2,103438,0,1,1,'A',1,0.964844,170,632179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 542, \"large_tick_hit\": 26, \"small_tick_hit\": 420, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 26, \"small_tick_hit\": 443}}',5.84215,135770245,1361080,NULL,'2014-07-30 22:03:17',1406757797,NULL),(1909857910,4139795,2,27636,0,1,1,'A',1,0.960037,157,635632,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 527, \"large_tick_hit\": 157, \"small_tick_hit\": 349, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 157, \"small_tick_hit\": 369}}',6.37991,145266455,1231370,NULL,'2015-04-07 02:49:51',1428374991,NULL),(1910384895,4139795,2,513402,0,1,1,'S',1,0.989827,181,827945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 234, \"large_tick_hit\": 113, \"small_tick_hit\": 626, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 113, \"small_tick_hit\": 634}}',6.59047,146051146,538464,NULL,'2015-05-02 23:48:31',1430610511,NULL),(1944411818,4139795,2,46134,0,1,1,'B',1,0.92,79,595678,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 157, \"large_tick_hit\": 49, \"small_tick_hit\": 185, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 49, \"small_tick_hit\": 196}}',6.79033,192001685,199978,NULL,'2020-11-03 16:16:05',1604420165,NULL),(1910299649,4139795,2,581583,0,1,1,'S',1,0.98682,161,738320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 268, \"large_tick_hit\": 28, \"small_tick_hit\": 303, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 28, \"small_tick_hit\": 306}}',6.89045,146050976,672010,NULL,'2015-05-02 23:41:50',1430610110,NULL),(1902094533,4139795,2,142291,0,1,1,'A',1,0.9523,139,801722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 189, \"large_tick_hit\": 10, \"small_tick_hit\": 360, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 10, \"small_tick_hit\": 386}}',7.33518,132902217,519060,NULL,'2014-05-19 22:37:51',1400539071,NULL),(1909478905,4139795,2,94457,0,1,1,'A',1,0.953846,119,580302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 214, \"large_tick_hit\": 125, \"small_tick_hit\": 219, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 125, \"small_tick_hit\": 231}}',7.59084,144764802,351150,NULL,'2015-03-20 23:04:45',1426892685,NULL),(1910515070,4139795,2,31312,0,1,1,'A',1,0.951076,122,501726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 385, \"large_tick_hit\": 37, \"small_tick_hit\": 64, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 37, \"small_tick_hit\": 69}}',7.85097,146331027,724368,NULL,'2015-05-12 03:09:30',1431400170,NULL),(1910345977,4139795,2,333763,0,1,1,'S',1,0.985447,204,830591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 256, \"large_tick_hit\": 109, \"small_tick_hit\": 583, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 109, \"small_tick_hit\": 595}}',7.89262,146051073,650762,NULL,'2015-05-02 23:45:22',1430610322,NULL),(1904166390,4139795,2,320350,0,1,1,'A',1,0.959375,63,706101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 71, \"large_tick_hit\": 18, \"small_tick_hit\": 218, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 18, \"small_tick_hit\": 227}}',7.91894,135883326,80668,NULL,'2014-08-02 21:55:02',1407016502,NULL),(1904312592,4139795,2,19483,0,1,1,'A',1,0.957806,170,619230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 385, \"large_tick_hit\": 52, \"small_tick_hit\": 244, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 52, \"small_tick_hit\": 260}}',8.06958,135924177,1009772,NULL,'2014-08-03 23:36:40',1407109000,NULL),(1910537494,4139795,2,313716,0,1,1,'A',1,0.958204,161,556617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 807, \"large_tick_hit\": 3, \"small_tick_hit\": 428, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 833, \"large_tick_hit\": 3, \"small_tick_hit\": 456}}',8.09216,146448470,1802740,NULL,'2015-05-16 04:10:06',1431749406,NULL),(1904220282,4139795,2,167044,0,1,1,'A',1,0.970475,186,644841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 453, \"large_tick_hit\": 77, \"small_tick_hit\": 226, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 77, \"small_tick_hit\": 238}}',8.15695,135883438,1212944,NULL,'2014-08-02 21:59:39',1407016779,NULL),(1904058972,4139795,2,51618,0,1,1,'S',1,0.988679,122,773451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 230, \"large_tick_hit\": 1, \"small_tick_hit\": 293, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 1, \"small_tick_hit\": 297}}',8.27007,135654454,488646,NULL,'2014-07-27 20:06:29',1406491589,NULL),(1917484393,4139795,2,19493,0,1,1,'A',1,0.945055,91,493307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 380, \"large_tick_hit\": 22, \"small_tick_hit\": 114, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 22, \"small_tick_hit\": 127}}',8.39938,156249499,633860,NULL,'2016-04-15 00:01:22',1460678482,NULL),(1905051908,4139795,2,368932,0,1,1,'S',1,0.987958,346,810552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 524, \"large_tick_hit\": 161, \"small_tick_hit\": 1120, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 161, \"small_tick_hit\": 1137}}',8.57499,137082451,2214072,NULL,'2014-09-06 14:20:11',1410013211,NULL),(1910446198,4139795,2,490063,0,1,1,'A',1,0.96749,138,573195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 474, \"large_tick_hit\": 15, \"small_tick_hit\": 255, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 15, \"small_tick_hit\": 264}}',8.61951,146330860,1008734,NULL,'2015-05-12 03:00:53',1431399653,NULL),(1909423045,4139795,2,169608,0,1,1,'A',1,0.974967,132,761163,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 269, \"large_tick_hit\": 180, \"small_tick_hit\": 291, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 180, \"small_tick_hit\": 303}}',8.94661,144810584,647814,NULL,'2015-03-22 05:31:14',1427002274,NULL),(1909673849,4139795,2,557491,0,1,1,'A',1,0.965612,91,734327,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 333, \"large_tick_hit\": 9, \"small_tick_hit\": 360, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 9, \"small_tick_hit\": 377}}',9.07818,145139778,579583,NULL,'2015-04-03 03:47:36',1428032856,NULL),(1908510761,4139795,2,334212,0,1,1,'A',1,0.973581,155,693865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 460, \"large_tick_hit\": 37, \"small_tick_hit\": 498, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 37, \"small_tick_hit\": 518}}',9.46078,143376195,1223176,NULL,'2015-02-08 21:31:14',1423431074,NULL),(1909549335,4139795,2,515346,0,1,1,'A',1,0.976858,188,802823,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 596, \"large_tick_hit\": 38, \"small_tick_hit\": 759, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 38, \"small_tick_hit\": 780}}',9.65197,144932506,1450915,NULL,'2015-03-27 03:01:01',1427425261,NULL),(1909887515,4139795,2,500007,0,1,1,'A',1,0.967922,124,593640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 430, \"small_tick_hit\": 264, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 442, \"small_tick_hit\": 275}}',10.0093,145380039,981152,NULL,'2015-04-11 03:01:33',1428721293,NULL),(1904260180,4139795,2,29447,0,1,1,'S',1,0.992011,180,783547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 312, \"large_tick_hit\": 70, \"small_tick_hit\": 363, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 70, \"small_tick_hit\": 366}}',10.0747,135923213,926970,NULL,'2014-08-03 22:51:28',1407106288,NULL),(1904130946,4139795,2,99015,0,1,1,'A',1,0.976686,306,762190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 428, \"large_tick_hit\": 136, \"small_tick_hit\": 609, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 136, \"small_tick_hit\": 629}}',10.4767,135770271,2213306,NULL,'2014-07-30 22:04:02',1406757842,NULL),(1904103748,4139795,2,57255,0,1,1,'S',1,0.98927,195,833405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 143, \"large_tick_hit\": 134, \"small_tick_hit\": 184, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 134, \"small_tick_hit\": 187}}',10.6187,135654421,309936,NULL,'2014-07-27 20:04:46',1406491486,NULL),(1909865713,4139795,2,28802,0,1,1,'A',1,0.972399,121,564265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 346, \"small_tick_hit\": 112, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 358, \"small_tick_hit\": 113}}',10.6602,145380749,696552,NULL,'2015-04-11 03:33:37',1428723217,NULL),(1904070275,4139795,2,53052,0,1,1,'S',1,0.983412,111,822966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 128, \"large_tick_hit\": 44, \"small_tick_hit\": 243, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 44, \"small_tick_hit\": 249}}',10.7635,135654504,248750,NULL,'2014-07-27 20:08:02',1406491682,NULL),(1904135177,4139795,2,276227,0,1,1,'A',1,0.96875,86,817647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 96, \"large_tick_hit\": 5, \"small_tick_hit\": 116, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 5, \"small_tick_hit\": 121}}',11.0193,135883350,178152,NULL,'2014-08-02 21:56:04',1407016564,NULL),(1910550118,4139795,2,366648,0,1,1,'A',1,0.973646,292,642409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 711, \"large_tick_hit\": 177, \"small_tick_hit\": 442, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 177, \"small_tick_hit\": 457}}',11.1816,146448369,2752840,NULL,'2015-05-16 04:06:14',1431749174,NULL),(1909629255,4139795,2,655472,0,1,1,'A',1,0.959807,203,808420,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 367, \"large_tick_hit\": 107, \"small_tick_hit\": 720, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 107, \"small_tick_hit\": 757}}',11.3739,144932298,953019,NULL,'2015-03-27 02:48:55',1427424535,NULL),(1909452908,4139795,2,631745,1,1,1,'S',1,0.991746,211,995785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 360, \"large_tick_hit\": 47, \"small_tick_hit\": 1155, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 47, \"small_tick_hit\": 1167}}',11.4704,144807168,1608042,NULL,'2015-03-22 03:13:02',1426993982,NULL),(1910532511,4139795,2,453728,0,1,1,'S',1,0.984917,109,659070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 393, \"large_tick_hit\": 3, \"small_tick_hit\": 257, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 3, \"small_tick_hit\": 261}}',11.4751,146228916,930522,NULL,'2015-05-09 05:04:31',1431147871,NULL),(1909396552,4139795,2,297667,0,1,1,'SH',1,0.985154,139,843815,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 358, \"large_tick_hit\": 63, \"small_tick_hit\": 508, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 63, \"small_tick_hit\": 516}}',11.624,144862719,996001,NULL,'2015-03-24 01:59:53',1427162393,NULL),(1910550736,4139795,2,655467,0,1,1,'S',1,0.98424,157,653571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 680, \"large_tick_hit\": 2, \"small_tick_hit\": 567, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 2, \"small_tick_hit\": 575}}',11.7255,146486852,1625614,NULL,'2015-05-17 04:00:59',1431835259,NULL),(1904076216,4139795,2,437550,1,1,1,'S',1,0.987437,213,806859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 314, \"large_tick_hit\": 37, \"small_tick_hit\": 435, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 37, \"small_tick_hit\": 442}}',12.0742,135622728,991670,NULL,'2014-07-27 00:58:08',1406422688,NULL),(1944411829,4139795,2,46134,0,1,1,'S',1,0.988235,88,787640,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 175, \"large_tick_hit\": 51, \"small_tick_hit\": 194, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 51, \"small_tick_hit\": 196}}',12.6894,192001760,317865,NULL,'2020-11-03 16:19:16',1604420356,NULL),(1909704147,4139795,2,640487,0,1,1,'A',1,0.960656,133,747180,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 238, \"large_tick_hit\": 18, \"small_tick_hit\": 330, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 18, \"small_tick_hit\": 345}}',12.851,145238711,512707,NULL,'2015-04-06 03:57:29',1428292649,NULL),(1909507873,4139795,2,374115,0,1,1,'S',1,0.982143,303,914510,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 403, \"large_tick_hit\": 69, \"small_tick_hit\": 573, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 69, \"small_tick_hit\": 588}}',12.9282,144811098,1850192,NULL,'2015-03-22 05:57:17',1427003837,NULL),(1909814889,4139795,2,181213,0,1,1,'S',1,0.983471,178,759585,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 470, \"large_tick_hit\": 202, \"small_tick_hit\": 399, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 202, \"small_tick_hit\": 408}}',13.0831,145366233,1271343,NULL,'2015-04-10 18:15:09',1428689709,NULL),(1944411840,4139795,2,46134,0,1,1,'B',1,0.931765,108,737946,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 165, \"large_tick_hit\": 49, \"small_tick_hit\": 182, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 49, \"small_tick_hit\": 196}}',13.2541,192001857,306945,NULL,'2020-11-03 16:23:48',1604420628,NULL),(1909493428,4139795,2,584039,1,1,1,'X',1,1,156,1077981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 413}}',13.4786,144807025,546375,NULL,'2015-03-22 03:08:01',1426993681,NULL),(1916341618,4139795,2,199047,0,1,1,'S',1,0.986076,149,651281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 490, \"large_tick_hit\": 40, \"small_tick_hit\": 249, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 40, \"small_tick_hit\": 251}}',13.5604,154602850,1379254,NULL,'2016-02-15 17:27:25',1455557245,NULL),(1917483253,4139795,2,19043,0,1,1,'A',1,0.941176,112,541977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 236, \"small_tick_hit\": 36, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 249, \"small_tick_hit\": 40}}',13.8403,156249536,466164,NULL,'2016-04-15 00:04:05',1460678645,NULL),(1909498840,4139795,2,587231,0,1,1,'A',1,0.962567,122,638205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 230, \"small_tick_hit\": 130, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 239, \"small_tick_hit\": 135}}',13.8628,144764556,543680,NULL,'2015-03-20 22:55:33',1426892133,NULL),(1909444888,4139795,2,403915,0,1,1,'S',1,0.993532,277,961533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 105, \"small_tick_hit\": 491, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 105, \"small_tick_hit\": 496}}',14.3276,144764509,673014,NULL,'2015-03-20 22:54:07',1426892047,NULL),(1910439453,4139795,2,595983,0,1,1,'A',1,0.976965,180,655743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 502, \"small_tick_hit\": 219, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 511, \"small_tick_hit\": 227}}',14.4487,146330955,1365022,NULL,'2015-05-12 03:06:15',1431399975,NULL),(1910332214,4139795,2,428319,0,1,1,'S',1,0.991883,359,956799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 174, \"small_tick_hit\": 252, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 174, \"small_tick_hit\": 257}}',16.1681,146050859,864588,NULL,'2015-05-02 23:36:51',1430609811,NULL),(1904352081,4139795,2,57372,0,1,1,'S',1,0.993428,399,830255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 447, \"large_tick_hit\": 156, \"small_tick_hit\": 304, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 156, \"small_tick_hit\": 306}}',16.5975,135924310,3324060,NULL,'2014-08-03 23:42:21',1407109341,NULL),(1909834922,4139795,2,582409,1,1,1,'S',1,0.993421,275,885848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 478, \"large_tick_hit\": 114, \"small_tick_hit\": 314, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 114, \"small_tick_hit\": 316}}',16.9918,145266615,2643387,NULL,'2015-04-07 03:00:38',1428375638,NULL),(1909849376,4139795,2,533615,0,1,1,'S',1,0.988636,192,861462,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 408, \"large_tick_hit\": 33, \"small_tick_hit\": 516, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 33, \"small_tick_hit\": 523}}',17.168,145349115,1436233,NULL,'2015-04-10 05:06:23',1428642383,NULL),(1909765570,4139795,2,246301,0,1,1,'A',1,0.950156,106,959840,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 113, \"large_tick_hit\": 19, \"small_tick_hit\": 173, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 19, \"small_tick_hit\": 187}}',17.2194,145140218,258569,NULL,'2015-04-03 04:07:36',1428034056,NULL),(1909785297,4139795,2,172175,0,1,1,'A',1,0.963,316,640425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 640, \"large_tick_hit\": 54, \"small_tick_hit\": 269, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 54, \"small_tick_hit\": 283}}',17.2563,145364620,2732350,NULL,'2015-04-10 17:18:42',1428686322,NULL),(1910095273,4139795,2,532667,1,1,1,'SH',1,0.99051,238,1110189,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 181, \"large_tick_hit\": 98, \"small_tick_hit\": 556, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 98, \"small_tick_hit\": 562}}',17.4089,145778117,670093,NULL,'2015-04-24 03:27:31',1429846051,NULL),(1909385595,4139795,2,441464,1,1,1,'S',1,0.989751,590,964128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 56, \"small_tick_hit\": 762, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 56, \"small_tick_hit\": 776}}',17.7598,144803837,5803204,NULL,'2015-03-22 00:54:12',1426985652,NULL),(1917275465,4139795,2,758290,1,1,1,'B',1,0.911917,82,703411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 127, \"small_tick_hit\": 225, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 256}}',19.7,155854384,208974,NULL,'2016-03-31 22:41:35',1459464095,NULL),(1909390149,4139795,2,594259,0,1,1,'S',1,0.986196,222,940187,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 247, \"large_tick_hit\": 26, \"small_tick_hit\": 370, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 26, \"small_tick_hit\": 374}}',19.774,144829865,977713,NULL,'2015-03-22 19:15:51',1427051751,NULL),(1909682194,4139795,2,212065,1,1,1,'SH',1,0.982893,181,1023229,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 219, \"small_tick_hit\": 413, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 221, \"small_tick_hit\": 422}}',20.0301,145140045,778555,NULL,'2015-04-03 03:59:52',1428033592,NULL),(1909877937,4139795,2,605007,1,1,1,'S',1,0.990991,243,832730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 444, \"large_tick_hit\": 3, \"small_tick_hit\": 323, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 3, \"small_tick_hit\": 328}}',20.6796,145380991,2010670,NULL,'2015-04-11 03:43:17',1428723797,NULL),(1909408433,4139795,2,600909,1,1,1,'SH',1,0.990536,239,1206227,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 50, \"small_tick_hit\": 389, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 50, \"small_tick_hit\": 395}}',20.7605,144811747,738891,NULL,'2015-03-22 06:29:13',1427005753,NULL),(1909388891,4139795,2,345278,0,1,1,'SH',1,0.995588,203,1042753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 218, \"large_tick_hit\": 52, \"small_tick_hit\": 407, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 52, \"small_tick_hit\": 409}}',20.8047,144879806,1002231,NULL,'2015-03-24 20:48:06',1427230086,NULL),(1909477457,4139795,2,644945,1,1,1,'S',1,0.998374,325,960718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 325, \"small_tick_hit\": 290}}',21.4602,144764736,2619738,NULL,'2015-03-20 23:02:03',1426892523,NULL),(1909806545,4139795,2,148084,0,1,1,'S',1,0.993139,221,1071996,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 46, \"small_tick_hit\": 358, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 46, \"small_tick_hit\": 362}}',21.4786,145293565,549837,NULL,'2015-04-08 04:15:49',1428466549,NULL),(1910624490,4139795,2,28783,0,1,1,'S',1,0.987558,237,736716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 513, \"large_tick_hit\": 19, \"small_tick_hit\": 103, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 19, \"small_tick_hit\": 106}}',22.0736,146486603,2059050,NULL,'2015-05-17 03:48:57',1431834537,NULL),(1909504751,4139795,2,589749,1,1,1,'X',1,1,190,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 190, \"small_tick_hit\": 146}}',23.0351,144764604,932128,NULL,'2015-03-20 22:57:07',1426892227,NULL),(1909877705,4139795,2,605005,1,1,1,'S',1,0.993026,302,1072061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 32, \"small_tick_hit\": 410, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 32, \"small_tick_hit\": 415}}',23.1203,145293967,1704117,NULL,'2015-04-08 04:46:06',1428468366,NULL),(1909784614,4139795,2,311717,0,1,1,'S',1,0.987413,281,1026104,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 271, \"large_tick_hit\": 35, \"small_tick_hit\": 400, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 35, \"small_tick_hit\": 408}}',23.4636,145284781,1510951,NULL,'2015-04-07 19:37:51',1428435471,NULL),(1909471867,4139795,2,232639,1,1,1,'SH',1,0.987842,390,1125287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 257, \"large_tick_hit\": 137, \"small_tick_hit\": 581, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 137, \"small_tick_hit\": 592}}',24.6222,144863107,2117235,NULL,'2015-03-24 02:26:14',1427163974,NULL),(1909468591,4139795,2,640445,1,1,1,'SH',1,0.995731,381,1125742,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 319, \"large_tick_hit\": 68, \"small_tick_hit\": 546, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 68, \"small_tick_hit\": 549}}',24.8469,144862863,2661798,NULL,'2015-03-24 02:08:48',1427162928,NULL),(1909812886,4139795,2,317638,1,1,1,'S',1,0.989891,357,1071637,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 5, \"small_tick_hit\": 916, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 5, \"small_tick_hit\": 929}}',25.0578,145349305,2631790,NULL,'2015-04-10 05:19:35',1428643175,NULL),(1909870775,4139795,2,538712,0,1,1,'S',1,0.987421,274,1046932,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 249, \"large_tick_hit\": 34, \"small_tick_hit\": 345, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 34, \"small_tick_hit\": 352}}',25.3365,145349350,1434411,NULL,'2015-04-10 05:22:53',1428643373,NULL),(1909776849,4139795,2,211775,0,1,1,'S',1,0.996918,231,874149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 350, \"small_tick_hit\": 297, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 298}}',25.5436,145380909,1703394,NULL,'2015-04-11 03:40:06',1428723606,NULL),(1909791595,4139795,2,5482,0,1,1,'S',1,0.990854,229,887575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 226, \"large_tick_hit\": 38, \"small_tick_hit\": 61, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 38, \"small_tick_hit\": 63}}',26.2242,145413772,1468790,NULL,'2015-04-11 23:40:31',1428795631,NULL),(1909779283,4139795,2,510731,0,1,1,'S',1,0.99762,595,1074042,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 195, \"small_tick_hit\": 1082, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 195, \"small_tick_hit\": 1086}}',26.2593,145348867,5119649,NULL,'2015-04-10 04:50:58',1428641458,NULL),(1910427494,4139795,2,148082,0,1,1,'S',1,0.986622,274,820229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 309, \"large_tick_hit\": 84, \"small_tick_hit\": 197, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 84, \"small_tick_hit\": 202}}',26.5197,146330781,1612958,NULL,'2015-05-12 02:57:11',1431399431,NULL),(1909823516,4139795,2,183493,1,1,1,'X',1,1,220,1086364,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 28, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 28, \"small_tick_hit\": 253}}',26.5479,145304087,976557,NULL,'2015-04-08 15:03:49',1428505429,NULL),(1909872686,4139795,2,296914,0,1,1,'S',1,0.993647,252,884381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 312, \"large_tick_hit\": 31, \"small_tick_hit\": 439, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 31, \"small_tick_hit\": 443}}',26.769,145381558,1300934,NULL,'2015-04-11 04:05:00',1428725100,NULL),(1909785355,4139795,2,311903,0,1,1,'S',1,0.998148,254,1076943,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 11, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 11, \"small_tick_hit\": 286}}',26.8044,145293526,1340258,NULL,'2015-04-08 04:12:32',1428466352,NULL),(1909423278,4139795,2,455936,1,1,1,'SH',1,0.991243,245,1140647,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 38, \"small_tick_hit\": 321, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 38, \"small_tick_hit\": 326}}',26.9451,144879973,1195826,NULL,'2015-03-24 20:57:23',1427230643,NULL),(1909870550,4139795,2,601553,0,1,1,'S',1,0.988196,246,1026974,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 250, \"large_tick_hit\": 15, \"small_tick_hit\": 321, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 15, \"small_tick_hit\": 327}}',27.77,145292707,1253489,NULL,'2015-04-08 03:15:04',1428462904,NULL),(1909883972,4139795,2,623189,1,1,1,'S',1,0.994236,467,911594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 598, \"small_tick_hit\": 782, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 599, \"small_tick_hit\": 789}}',27.9477,145381332,5807860,NULL,'2015-04-11 03:56:02',1428724562,NULL),(1909865404,4139795,2,28801,1,1,1,'S',1,0.990215,263,1075746,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 42, \"small_tick_hit\": 243, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 42, \"small_tick_hit\": 248}}',28.1875,145349378,1659987,NULL,'2015-04-10 05:25:04',1428643504,NULL),(1909794322,4139795,2,219393,1,1,1,'S',1,0.998703,304,1091995,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 51, \"small_tick_hit\": 466, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 51, \"small_tick_hit\": 467}}',28.523,145304217,1243656,NULL,'2015-04-08 15:09:04',1428505744,NULL),(1909801277,4139795,2,560000,1,1,1,'S',1,0.996165,454,1078002,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 10, \"small_tick_hit\": 585, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 10, \"small_tick_hit\": 589}}',29.1718,145349464,4170143,NULL,'2015-04-10 05:31:05',1428643865,NULL),(1909781665,4139795,2,1362,0,1,1,'S',1,0.982301,228,918503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 188, \"large_tick_hit\": 50, \"small_tick_hit\": 95, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 50, \"small_tick_hit\": 99}}',29.6326,145414097,1068562,NULL,'2015-04-11 23:54:43',1428796483,NULL),(1909768664,4139795,2,453732,1,1,1,'S',1,0.998182,261,1077171,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 12, \"small_tick_hit\": 288, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 12, \"small_tick_hit\": 289}}',29.6628,145304365,1405617,NULL,'2015-04-08 15:15:48',1428506148,NULL),(1909845579,4139795,2,485244,1,1,1,'S',1,0.993485,289,1083677,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 18, \"small_tick_hit\": 321, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 18, \"small_tick_hit\": 325}}',30.1279,145348805,1673574,NULL,'2015-04-10 04:47:05',1428641225,NULL),(1909886329,4139795,2,492942,1,1,1,'S',1,0.994307,438,1072643,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 45, \"small_tick_hit\": 610, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 45, \"small_tick_hit\": 616}}',30.3866,145296317,3547290,NULL,'2015-04-08 07:58:26',1428479906,NULL),(1909836908,4139795,2,478640,1,1,1,'S',1,0.996725,578,1078979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 187, \"small_tick_hit\": 335, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 187, \"small_tick_hit\": 338}}',31.3938,145304449,4651951,NULL,'2015-04-08 15:18:54',1428506334,NULL),(1909881899,4139795,2,136651,1,1,1,'S',1,0.982906,286,1086304,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 38, \"small_tick_hit\": 404, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 38, \"small_tick_hit\": 416}}',31.5247,145293477,1587702,NULL,'2015-04-08 04:09:05',1428466145,NULL),(1909783189,4139795,2,457727,1,1,1,'S',1,0.995739,355,1082042,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 39, \"small_tick_hit\": 346, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',31.8074,145349248,2411524,NULL,'2015-04-10 05:15:24',1428642924,NULL),(1909872545,4139795,2,602713,0,1,1,'S',1,0.993496,304,1039185,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 313, \"large_tick_hit\": 8, \"small_tick_hit\": 290, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 8, \"small_tick_hit\": 293}}',31.984,145349167,2472577,NULL,'2015-04-10 05:10:14',1428642614,NULL),(1909430046,4139795,2,613355,1,1,1,'S',1,0.992669,419,1060571,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 282, \"large_tick_hit\": 143, \"small_tick_hit\": 252, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 143, \"small_tick_hit\": 256}}',32.5275,144839423,2397090,NULL,'2015-03-23 03:01:56',1427079716,NULL),(1909827697,4139795,2,324854,0,1,1,'S',1,0.995683,369,904328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 342, \"large_tick_hit\": 100, \"small_tick_hit\": 250, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 100, \"small_tick_hit\": 252}}',34.3399,145380679,2734524,NULL,'2015-04-11 03:30:38',1428723038,NULL),(1909887367,4139795,2,499015,0,1,1,'S',1,0.991163,175,915641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 259, \"large_tick_hit\": 32, \"small_tick_hit\": 382, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 32, \"small_tick_hit\": 386}}',36.0886,145349050,772357,NULL,'2015-04-10 05:02:11',1428642131,NULL),(1909676863,4139795,2,624041,1,1,1,'SH',1,0.985994,330,1139538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 13, \"small_tick_hit\": 374, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',37.9108,145140290,2364123,NULL,'2015-04-03 04:11:44',1428034304,NULL),(1910332399,4139795,2,428321,1,1,1,'SH',1,0.995058,386,1137939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 132, \"small_tick_hit\": 218, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 132, \"small_tick_hit\": 221}}',38.5562,146050733,2178863,NULL,'2015-05-02 23:32:00',1430609520,NULL),(1940126541,4223445,2,2177587,1,1,1,'D',1,0.352868,4,27058,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 362, \"great\": 168, \"large_tick_hit\": 5, \"small_tick_hit\": 110, \"small_tick_miss\": 157}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 5, \"small_tick_hit\": 267}}',0,186169708,65590,NULL,'2020-04-03 03:11:48',1585883508,NULL),(1946615090,4223445,2,73288,0,1,1,'A',1,0.959385,85,657956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 278, \"large_tick_hit\": 11, \"small_tick_hit\": 585, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 11, \"small_tick_hit\": 616}}',1.7329,194943901,337466,NULL,'2021-02-12 19:28:25',1613158105,NULL),(1946407074,4223445,2,1995048,0,1,1,'B',1,0.924668,62,468324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 267, \"large_tick_hit\": 38, \"small_tick_hit\": 321, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',2.29925,194580018,300666,NULL,'2021-02-02 05:29:00',1612243740,NULL),(1921705091,4242803,2,557815,0,1,1,'B',1,0.930636,57,460399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 476, \"large_tick_hit\": 273, \"small_tick_hit\": 539, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 273, \"small_tick_hit\": 582}}',0.404993,161980632,416774,NULL,'2016-11-07 11:19:31',1478517571,NULL),(1921687738,4242803,2,671413,0,1,1,'C',1,0.876289,31,369117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 216, \"small_tick_hit\": 294, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 338}}',0.629879,161980589,120156,NULL,'2016-11-07 11:15:40',1478517340,NULL),(1940658205,4242803,2,2036865,0,1,1,'B',1,0.91375,44,411901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 341, \"large_tick_hit\": 10, \"small_tick_hit\": 380, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.995722,187078865,298888,NULL,'2020-05-04 21:26:12',1588627572,NULL),(1921786188,4242803,2,351190,0,1,1,'A',1,0.954572,110,565498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 491, \"large_tick_hit\": 208, \"small_tick_hit\": 919, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 208, \"small_tick_hit\": 965}}',1.01477,161993136,646930,NULL,'2016-11-08 00:56:24',1478566584,NULL),(1914465652,4242803,2,386788,0,1,1,'B',1,0.924731,49,501987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 291, \"large_tick_hit\": 72, \"small_tick_hit\": 497, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 72, \"small_tick_hit\": 548}}',1.04825,151956238,253874,NULL,'2015-11-21 13:53:16',1448113996,NULL),(1940657698,4242803,2,1612940,0,1,1,'B',1,0.909434,46,408659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 349, \"large_tick_hit\": 15, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.11383,187079273,307646,NULL,'2020-05-04 21:44:46',1588628686,NULL),(1945782064,4314916,2,147635,0,1,1,'D',1,0.163743,5,10788,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 276, \"great\": 53, \"large_tick_hit\": 6, \"small_tick_hit\": 25, \"small_tick_miss\": 153}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 6, \"small_tick_hit\": 178}}',0,193930616,33370,NULL,'2021-01-12 14:10:27',1610460627,NULL),(1945794173,4314916,2,1428960,1,1,1,'D',1,0.260465,6,25691,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 268, \"great\": 87, \"small_tick_hit\": 81, \"small_tick_miss\": 209}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 290}}',0,193930921,36406,NULL,'2021-01-12 14:24:13',1610461453,NULL),(1945840971,4314916,2,299338,0,1,1,'D',1,0.305008,6,29021,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 232, \"great\": 107, \"small_tick_hit\": 94, \"small_tick_miss\": 226}, \"maximum_statistics\": {\"great\": 339, \"small_tick_hit\": 320}}',0.000001,193930871,38304,NULL,'2021-01-12 14:22:25',1610461345,NULL),(1945817541,4314916,2,614843,1,1,1,'D',1,0.352756,13,28963,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 258, \"great\": 143, \"large_tick_hit\": 1, \"small_tick_hit\": 80, \"small_tick_miss\": 153}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 1, \"small_tick_hit\": 233}}',0.000006,193930715,53320,NULL,'2021-01-12 14:14:58',1610460898,NULL),(1945612505,4314916,2,686394,1,1,1,'D',1,0.470794,9,40427,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 272, \"great\": 232, \"small_tick_hit\": 171, \"small_tick_miss\": 181}, \"maximum_statistics\": {\"great\": 504, \"small_tick_hit\": 352}}',0.00002,193545528,75438,NULL,'2020-12-29 17:29:48',1609262988,NULL),(1945821619,4314916,2,2563087,1,1,1,'D',1,0.550365,10,165028,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 212, \"great\": 261, \"small_tick_hit\": 116, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 473, \"small_tick_hit\": 212}}',0.000294,193931106,89880,NULL,'2021-01-12 14:32:00',1610461920,NULL),(1945596289,4314916,2,274043,0,1,1,'D',1,0.648575,24,144825,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 166, \"great\": 296, \"small_tick_hit\": 182, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 462, \"small_tick_hit\": 275}}',0.00405,193546175,122136,NULL,'2020-12-29 17:57:08',1609264628,NULL),(1945613667,4314916,2,311659,0,1,1,'D',1,0.713407,25,162665,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 143, \"great\": 328, \"large_tick_hit\": 2, \"small_tick_hit\": 250, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 2, \"small_tick_hit\": 340}}',0.009855,193545318,132596,NULL,'2020-12-29 17:21:19',1609262479,NULL),(1945535224,4314916,2,441718,1,1,1,'D',1,0.760563,28,147374,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 107, \"great\": 363, \"small_tick_hit\": 177, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 470, \"small_tick_hit\": 240}}',0.039486,193545756,162558,NULL,'2020-12-29 17:39:02',1609263542,NULL),(1945523681,4314916,2,765566,0,1,1,'D',1,0.811475,27,150676,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 111, \"great\": 419, \"small_tick_hit\": 274, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 324}}',0.042859,193546043,172408,NULL,'2020-12-29 17:51:26',1609264286,NULL),(1945558149,4314916,2,1400254,1,1,1,'D',1,0.81586,39,155354,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 353, \"large_tick_hit\": 5, \"small_tick_hit\": 249, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 5, \"small_tick_hit\": 302}}',0.150087,193545492,180878,NULL,'2020-12-29 17:28:03',1609262883,NULL),(1945576727,4314916,2,2570702,1,1,1,'C',1,0.87069,31,163272,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 360, \"large_tick_hit\": 1, \"small_tick_hit\": 245, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 1, \"small_tick_hit\": 276}}',0.325232,193545947,178826,NULL,'2020-12-29 17:47:48',1609264068,NULL),(1945628410,4314916,2,1263188,0,1,1,'C',1,0.85479,46,175006,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 344, \"large_tick_hit\": 5, \"small_tick_hit\": 222, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 5, \"small_tick_hit\": 261}}',0.38551,193545717,174220,NULL,'2020-12-29 17:37:10',1609263430,NULL),(1945568778,4314916,2,199895,1,1,1,'C',1,0.867491,48,170887,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 288, \"large_tick_hit\": 54, \"small_tick_hit\": 149, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 54, \"small_tick_hit\": 169}}',0.519438,193545849,172242,NULL,'2020-12-29 17:43:27',1609263807,NULL),(1945511285,4314916,2,739556,1,1,1,'C',1,0.865237,65,212102,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 265, \"large_tick_hit\": 11, \"small_tick_hit\": 289, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 11, \"small_tick_hit\": 336}}',0.710606,193546086,177366,NULL,'2020-12-29 17:53:19',1609264399,NULL),(1945561161,4314916,2,516805,0,1,1,'A',1,0.956294,43,249002,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 273, \"large_tick_hit\": 15, \"small_tick_hit\": 259, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 15, \"small_tick_hit\": 272}}',1.76654,193545366,203894,NULL,'2020-12-29 17:23:11',1609262591,NULL),(1945514599,4314916,2,745389,0,1,1,'A',1,0.956381,84,294078,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 261, \"large_tick_hit\": 7, \"small_tick_hit\": 324, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 7, \"small_tick_hit\": 342}}',3.98788,193545622,219686,NULL,'2020-12-29 17:33:14',1609263194,NULL),(1945617455,4314916,2,86186,0,1,1,'A',1,0.943686,98,301317,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 235, \"large_tick_hit\": 29, \"small_tick_hit\": 289, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 29, \"small_tick_hit\": 313}}',4.69197,193545679,242124,NULL,'2020-12-29 17:35:27',1609263327,NULL),(1945544927,4314916,2,161396,0,1,1,'A',1,0.960251,94,340871,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 177, \"large_tick_hit\": 29, \"small_tick_hit\": 253, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 29, \"small_tick_hit\": 268}}',5.08349,193545579,189320,NULL,'2020-12-29 17:31:33',1609263093,NULL),(1945553707,4314916,2,490439,1,1,1,'A',1,0.960616,135,296035,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 256, \"large_tick_hit\": 97, \"small_tick_hit\": 208, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 97, \"small_tick_hit\": 216}}',5.25208,193546286,284478,NULL,'2020-12-29 18:01:51',1609264911,NULL),(1909242297,4314916,2,375522,0,1,1,'X',1,1,254,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 57, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 57, \"small_tick_hit\": 357}}',11.6611,144367779,690314,NULL,'2015-03-06 05:57:49',1425621469,NULL),(1908510990,4314916,2,375834,0,1,1,'S',1,0.996909,263,964414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 75, \"small_tick_hit\": 382, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 75, \"small_tick_hit\": 384}}',12.0068,143348087,700504,NULL,'2015-02-08 13:07:32',1423400852,NULL),(1908498533,4314916,2,240255,0,1,1,'X',1,1,483,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 78, \"small_tick_hit\": 662}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 78, \"small_tick_hit\": 662}}',16.5869,143348121,2451176,NULL,'2015-02-08 13:08:03',1423400883,NULL),(1923335383,4330660,2,690052,1,1,1,'B',1,0.91128,52,392190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 844, \"large_tick_hit\": 2, \"small_tick_hit\": 592, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 926, \"large_tick_hit\": 2, \"small_tick_hit\": 650}}',0.205536,164122209,698720,NULL,'2017-02-09 05:23:43',1486617823,NULL),(1955034040,4330660,2,694120,0,1,1,'D',1,0.802326,25,307382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 179, \"large_tick_hit\": 7, \"small_tick_hit\": 159, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 7, \"small_tick_hit\": 193}}',0.56766,206136496,138430,NULL,'2022-03-30 14:48:13',1648651693,NULL),(1955033908,4330660,2,694118,0,1,1,'B',1,0.928205,87,580446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 159, \"large_tick_hit\": 19, \"small_tick_hit\": 184, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 19, \"small_tick_hit\": 201}}',5.75236,206136457,256808,NULL,'2022-03-30 14:46:30',1648651590,NULL),(1912150581,4330660,2,672366,1,1,1,'S',1,0.994129,163,871481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 187, \"large_tick_hit\": 18, \"small_tick_hit\": 303, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 18, \"small_tick_hit\": 305}}',6.47752,148694623,376338,NULL,'2015-07-25 02:44:47',1437792287,NULL),(1940260853,4379258,2,2026862,0,1,1,'A',1,0.971429,113,623792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 345, \"large_tick_hit\": 58, \"small_tick_hit\": 549, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 58, \"small_tick_hit\": 565}}',2.4214,186635745,415990,NULL,'2020-04-19 16:26:05',1587313565,NULL),(1962391977,4511663,2,145583,1,1,1,'D',1,0.740999,19,305864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 163, \"large_tick_hit\": 83, \"small_tick_hit\": 392, \"small_tick_miss\": 145}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 83, \"small_tick_hit\": 537}}',0.016939,215441457,134436,NULL,'2024-01-06 12:34:37',1704544477,NULL),(1910384852,4511663,2,251111,0,1,1,'A',1,0.948392,99,549577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 382, \"large_tick_hit\": 104, \"small_tick_hit\": 782, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 104, \"small_tick_hit\": 825}}',1.07717,146068320,382416,NULL,'2015-05-03 12:28:24',1430656104,NULL),(1906491401,4511663,2,329961,0,1,1,'B',1,0.938492,81,513930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 546, \"large_tick_hit\": 98, \"small_tick_hit\": 775, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 98, \"small_tick_hit\": 834}}',1.09959,139084245,579154,NULL,'2014-11-09 02:09:46',1415498986,NULL),(1913862820,4511663,2,320351,0,1,1,'B',1,0.923205,37,376945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 366, \"large_tick_hit\": 1, \"small_tick_hit\": 186, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 1, \"small_tick_hit\": 201}}',1.26742,150980611,291692,NULL,'2015-10-18 07:09:13',1445152153,NULL),(1903249038,4511663,2,333984,0,1,1,'A',1,0.952995,62,536046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 427, \"large_tick_hit\": 105, \"small_tick_hit\": 502, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 105, \"small_tick_hit\": 533}}',1.58215,134599917,487900,NULL,'2014-07-02 02:19:55',1404267595,NULL),(1904369840,4511663,2,409530,0,1,1,'S',1,0.980161,68,627927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 349, \"large_tick_hit\": 40, \"small_tick_hit\": 1192, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 40, \"small_tick_hit\": 1213}}',1.60152,136008302,412252,NULL,'2014-08-06 10:46:38',1407321998,NULL),(1913612220,4511663,2,598765,1,1,1,'A',1,0.965873,66,571020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 528, \"large_tick_hit\": 36, \"small_tick_hit\": 653, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 36, \"small_tick_hit\": 679}}',2.13618,150800972,579290,NULL,'2015-10-11 06:46:02',1444545962,NULL),(1904358444,4511663,2,75361,0,1,1,'A',1,0.96337,81,622750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 317, \"small_tick_hit\": 735, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 326, \"small_tick_hit\": 766}}',2.21132,136008434,322962,NULL,'2014-08-06 10:52:39',1407322359,NULL),(1902782740,4511663,2,407295,0,1,1,'B',1,0.9125,76,558433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 154, \"large_tick_hit\": 61, \"small_tick_hit\": 369, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 61, \"small_tick_hit\": 413}}',2.35386,133818930,175730,NULL,'2014-06-13 08:52:11',1402649531,NULL),(1903488794,4511663,2,298177,0,1,1,'A',1,0.949633,126,525003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 422, \"large_tick_hit\": 154, \"small_tick_hit\": 329, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 154, \"small_tick_hit\": 348}}',2.48388,134693120,780762,NULL,'2014-07-04 11:19:24',1404472764,NULL),(1903183802,4511663,2,253450,0,1,1,'B',1,0.923414,55,457769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 205, \"large_tick_hit\": 12, \"small_tick_hit\": 205, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 12, \"small_tick_hit\": 222}}',2.48472,134449602,183166,NULL,'2014-06-28 12:51:50',1403959910,NULL),(1903114321,4511663,2,368721,1,1,1,'B',1,0.928669,121,588237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 248, \"large_tick_hit\": 26, \"small_tick_hit\": 403, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 26, \"small_tick_hit\": 435}}',2.5708,134449675,362578,NULL,'2014-06-28 12:53:55',1403960035,NULL),(1913723677,4511663,2,156951,0,1,1,'A',1,0.97398,110,665017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 351, \"large_tick_hit\": 54, \"small_tick_hit\": 980, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 54, \"small_tick_hit\": 1008}}',2.73959,150765273,473084,NULL,'2015-10-10 02:27:41',1444444061,NULL),(1913680604,4511663,2,726976,1,1,1,'A',1,0.965245,110,594554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 620, \"large_tick_hit\": 1, \"small_tick_hit\": 601, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 1, \"small_tick_hit\": 629}}',2.87198,150834249,1042766,NULL,'2015-10-12 13:27:15',1444656435,NULL),(1904313823,4511663,2,328703,0,1,1,'A',1,0.97084,163,677499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 386, \"large_tick_hit\": 197, \"small_tick_hit\": 1115, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 197, \"small_tick_hit\": 1153}}',2.94472,136007684,548074,NULL,'2014-08-06 10:19:47',1407320387,NULL),(1904355172,4511663,2,350512,0,1,1,'S',1,0.98364,85,745268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 115, \"large_tick_hit\": 13, \"small_tick_hit\": 353, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 13, \"small_tick_hit\": 358}}',3.03327,136008095,147962,NULL,'2014-08-06 10:38:21',1407321501,NULL),(1910392837,4511663,2,558764,0,1,1,'A',1,0.976471,96,742050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 202, \"large_tick_hit\": 59, \"small_tick_hit\": 652, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 59, \"small_tick_hit\": 671}}',3.10992,146123670,291160,NULL,'2015-05-05 11:12:55',1430824375,NULL),(1913796967,4511663,2,139505,0,1,1,'B',1,0.937309,85,465279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 435, \"small_tick_hit\": 178, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 459, \"small_tick_hit\": 195}}',3.13419,150980445,549284,NULL,'2015-10-18 06:58:05',1445151485,NULL),(1904269074,4511663,2,355778,0,1,1,'A',1,0.956971,63,596115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 174, \"large_tick_hit\": 50, \"small_tick_hit\": 332, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 50, \"small_tick_hit\": 350}}',3.22095,136008350,152668,NULL,'2014-08-06 10:48:59',1407322139,NULL),(1903271767,4511663,2,398152,0,1,1,'B',1,0.930743,54,505601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 224, \"large_tick_hit\": 19, \"small_tick_hit\": 308, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 19, \"small_tick_hit\": 337}}',3.31495,134600066,234396,NULL,'2014-07-02 02:25:17',1404267917,NULL),(1903217249,4511663,2,392032,0,1,1,'A',1,0.95416,76,538655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 268, \"large_tick_hit\": 19, \"small_tick_hit\": 275, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 19, \"small_tick_hit\": 289}}',3.36075,134449789,325566,NULL,'2014-06-28 12:57:27',1403960247,NULL),(1903192562,4511663,2,408149,0,1,1,'A',1,0.945312,87,556645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 207, \"large_tick_hit\": 22, \"small_tick_hit\": 255, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 22, \"small_tick_hit\": 269}}',3.40025,134442311,268882,NULL,'2014-06-28 09:00:49',1403946049,NULL),(1904375799,4511663,2,276690,0,1,1,'S',1,0.980505,167,727900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 419, \"large_tick_hit\": 126, \"small_tick_hit\": 813, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 126, \"small_tick_hit\": 833}}',3.72515,136008202,700066,NULL,'2014-08-06 10:42:47',1407321767,NULL),(1904343993,4511663,2,341809,0,1,1,'S',1,0.980601,170,696649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 451, \"large_tick_hit\": 252, \"small_tick_hit\": 864, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 252, \"small_tick_hit\": 884}}',3.73799,136008556,998212,NULL,'2014-08-06 10:56:57',1407322617,NULL),(1904286064,4511663,2,319329,0,1,1,'S',1,0.982565,71,702822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 136, \"large_tick_hit\": 51, \"small_tick_hit\": 602, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 51, \"small_tick_hit\": 613}}',3.75292,136007859,177228,NULL,'2014-08-06 10:28:03',1407320883,NULL),(1906331254,4511663,2,363430,0,1,1,'A',1,0.973937,93,758433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 142, \"large_tick_hit\": 46, \"small_tick_hit\": 522, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 46, \"small_tick_hit\": 539}}',3.91445,138959868,198528,NULL,'2014-11-05 09:10:30',1415178630,NULL),(1962373817,4511663,2,958456,1,1,1,'A',1,0.972222,127,637636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 519, \"large_tick_hit\": 51, \"small_tick_hit\": 690, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 51, \"small_tick_hit\": 713}}',3.94734,215441531,946332,NULL,'2024-01-06 12:43:48',1704545028,NULL),(1913695063,4511663,2,51857,0,1,1,'A',1,0.970822,87,596656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 251, \"small_tick_hit\": 115, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 257, \"small_tick_hit\": 120}}',4.01328,150800571,441866,NULL,'2015-10-11 06:21:36',1444544496,NULL),(1913841064,4511663,2,494845,0,1,1,'A',1,0.978098,123,635767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 762, \"large_tick_hit\": 33, \"small_tick_hit\": 768, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 777, \"large_tick_hit\": 33, \"small_tick_hit\": 788}}',4.26073,150980573,1633908,NULL,'2015-10-18 07:07:29',1445152049,NULL),(1916874745,4511663,2,598911,0,1,1,'A',1,0.969697,86,592059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 441, \"large_tick_hit\": 5, \"small_tick_hit\": 418, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 5, \"small_tick_hit\": 433}}',4.3066,155330624,685188,NULL,'2016-03-13 03:58:45',1457841525,NULL),(1913680008,4511663,2,145034,0,1,1,'A',1,0.964153,85,614753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 339, \"large_tick_hit\": 25, \"small_tick_hit\": 416, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 25, \"small_tick_hit\": 436}}',4.31206,150834135,488472,NULL,'2015-10-12 13:21:12',1444656072,NULL),(1913679747,4511663,2,485003,0,1,1,'S',1,0.988848,128,962287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 17, \"small_tick_hit\": 404, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 17, \"small_tick_hit\": 410}}',4.36287,150797999,242876,NULL,'2015-10-11 03:53:27',1444535607,NULL),(1913652474,4511663,2,67321,0,1,1,'A',1,0.956863,66,543481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 262, \"small_tick_hit\": 226, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 271, \"small_tick_hit\": 239}}',4.40837,150800813,325584,NULL,'2015-10-11 06:36:35',1444545395,NULL),(1904283983,4511663,2,359607,0,1,1,'S',1,0.983269,108,734783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 153, \"large_tick_hit\": 48, \"small_tick_hit\": 563, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 48, \"small_tick_hit\": 572}}',4.46802,136007567,199126,NULL,'2014-08-06 10:15:00',1407320100,NULL),(1913760170,4511663,2,37204,0,1,1,'B',1,0.907583,53,435694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 176, \"large_tick_hit\": 37, \"small_tick_hit\": 170, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 37, \"small_tick_hit\": 190}}',4.50981,150980503,195472,NULL,'2015-10-18 07:01:58',1445151718,NULL),(1913824669,4511663,2,485374,0,1,1,'A',1,0.943493,71,512629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 251, \"small_tick_hit\": 300, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 267, \"small_tick_hit\": 317}}',4.53346,151039963,282876,NULL,'2015-10-20 10:42:51',1445337771,NULL),(1904292066,4511663,2,393158,0,1,1,'A',1,0.946619,136,620110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 164, \"large_tick_hit\": 153, \"small_tick_hit\": 215, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 153, \"small_tick_hit\": 232}}',4.65372,136007721,230678,NULL,'2014-08-06 10:21:39',1407320499,NULL),(1913708371,4511663,2,54119,0,1,1,'A',1,0.964286,73,835705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 61, \"large_tick_hit\": 32, \"small_tick_hit\": 312, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 32, \"small_tick_hit\": 326}}',4.74762,150797854,176828,NULL,'2015-10-11 03:46:01',1444535161,NULL),(1903145251,4511663,2,208084,0,1,1,'A',1,0.975265,127,716614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 251, \"large_tick_hit\": 9, \"small_tick_hit\": 568, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 9, \"small_tick_hit\": 584}}',4.83438,134440402,353788,NULL,'2014-06-28 07:54:03',1403942043,NULL),(1913705074,4511663,2,433344,0,1,1,'A',1,0.979688,127,670223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 154, \"large_tick_hit\": 202, \"small_tick_hit\": 271, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 202, \"small_tick_hit\": 276}}',5.38479,150800710,282346,NULL,'2015-10-11 06:30:18',1444545018,NULL),(1913818336,4511663,2,479803,0,1,1,'S',1,0.981452,136,693995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 494, \"large_tick_hit\": 67, \"small_tick_hit\": 656, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 67, \"small_tick_hit\": 671}}',5.4346,150942775,1076404,NULL,'2015-10-17 02:11:03',1445047863,NULL),(1913702631,4511663,2,687455,1,1,1,'A',1,0.970779,92,621108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 292, \"large_tick_hit\": 9, \"small_tick_hit\": 297, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 9, \"small_tick_hit\": 308}}',5.46323,150800665,542266,NULL,'2015-10-11 06:28:11',1444544891,NULL),(1913613297,4511663,2,519012,0,1,1,'S',1,0.980851,216,720876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 469, \"large_tick_hit\": 91, \"small_tick_hit\": 823, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 91, \"small_tick_hit\": 841}}',5.46395,150800913,895990,NULL,'2015-10-11 06:42:38',1444545758,NULL),(1910400316,4511663,2,563716,0,1,1,'S',1,0.981176,113,828664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 123, \"large_tick_hit\": 41, \"small_tick_hit\": 253, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 41, \"small_tick_hit\": 260}}',5.48576,146123577,214586,NULL,'2015-05-05 11:06:46',1430824006,NULL),(1913755310,4511663,2,334204,0,1,1,'S',1,0.981468,178,716293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 470, \"large_tick_hit\": 160, \"small_tick_hit\": 694, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 160, \"small_tick_hit\": 711}}',5.63675,150942507,1250548,NULL,'2015-10-17 02:00:09',1445047209,NULL),(1904266060,4511663,2,80987,0,1,1,'S',1,0.987668,178,868221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 203, \"large_tick_hit\": 109, \"small_tick_hit\": 569, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 109, \"small_tick_hit\": 579}}',5.85334,136007920,478758,NULL,'2014-08-06 10:30:56',1407321056,NULL),(1918129602,4511663,2,528556,1,1,1,'S',1,0.99827,193,849898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 508, \"large_tick_hit\": 39, \"small_tick_hit\": 607}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 39, \"small_tick_hit\": 607}}',5.89983,157064127,1821406,NULL,'2016-05-14 01:19:09',1463188749,NULL),(1913706428,4511663,2,565538,0,1,1,'A',1,0.969203,92,685188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 180, \"large_tick_hit\": 53, \"small_tick_hit\": 302, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 53, \"small_tick_hit\": 315}}',5.95044,150796625,210284,NULL,'2015-10-11 02:39:42',1444531182,NULL),(1903238516,4511663,2,368206,1,1,1,'S',1,0.98046,155,794380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 192, \"large_tick_hit\": 54, \"small_tick_hit\": 607, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 54, \"small_tick_hit\": 621}}',5.96834,134478775,341818,NULL,'2014-06-29 03:40:03',1404013203,NULL),(1913746038,4511663,2,273643,0,1,1,'S',1,0.988473,83,749407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 147, \"large_tick_hit\": 29, \"small_tick_hit\": 510, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 29, \"small_tick_hit\": 516}}',5.98352,151040243,189316,NULL,'2015-10-20 10:57:14',1445338634,NULL),(1902746810,4511663,2,371644,0,1,1,'A',1,0.975325,136,845934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 176, \"large_tick_hit\": 22, \"small_tick_hit\": 553, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 22, \"small_tick_hit\": 571}}',5.98979,133871028,299866,NULL,'2014-06-14 11:40:26',1402746026,NULL),(1913778588,4511663,2,456226,0,1,1,'S',1,0.980535,164,679475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 554, \"large_tick_hit\": 20, \"small_tick_hit\": 635, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 20, \"small_tick_hit\": 649}}',6.05654,150921668,1190162,NULL,'2015-10-16 10:15:15',1444990515,NULL),(1913827706,4511663,2,77317,0,1,1,'A',1,0.972477,76,611137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 182, \"large_tick_hit\": 21, \"small_tick_hit\": 221, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 21, \"small_tick_hit\": 227}}',6.43061,151039999,252502,NULL,'2015-10-20 10:44:32',1445337872,NULL),(1913698500,4511663,2,114533,0,1,1,'A',1,0.971787,90,643613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 200, \"large_tick_hit\": 3, \"small_tick_hit\": 107, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 3, \"small_tick_hit\": 112}}',6.64194,150800548,290698,NULL,'2015-10-11 06:19:58',1444544398,NULL),(1903147577,4511663,2,398059,0,1,1,'A',1,0.940989,134,721147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 193, \"large_tick_hit\": 33, \"small_tick_hit\": 364, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 33, \"small_tick_hit\": 396}}',6.64809,134441169,302420,NULL,'2014-06-28 08:19:44',1403943584,NULL),(1910386295,4511663,2,454642,0,1,1,'A',1,0.972477,156,738371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 113, \"large_tick_hit\": 136, \"small_tick_hit\": 175, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 136, \"small_tick_hit\": 181}}',6.71663,146123552,222786,NULL,'2015-05-05 11:04:59',1430823899,NULL),(1962349211,4511663,2,61285,0,1,1,'A',1,0.976048,118,750901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 96, \"large_tick_hit\": 154, \"small_tick_hit\": 239, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 154, \"small_tick_hit\": 248}}',6.71866,215441552,223818,NULL,'2024-01-06 12:46:00',1704545160,NULL),(1920779511,4511663,2,1004566,0,1,1,'X',1,1,24,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',6.78743,160681813,39472,NULL,'2016-09-12 12:10:57',1473682257,NULL),(1904363189,4511663,2,310871,0,1,1,'S',1,0.988426,135,844550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 120, \"large_tick_hit\": 47, \"small_tick_hit\": 260, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 47, \"small_tick_hit\": 263}}',7.00184,136007763,236748,NULL,'2014-08-06 10:23:22',1407320602,NULL),(1913828685,4511663,2,362939,0,1,1,'S',1,0.980451,96,702139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 232, \"large_tick_hit\": 40, \"small_tick_hit\": 380, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 40, \"small_tick_hit\": 389}}',7.08233,151040166,357624,NULL,'2015-10-20 10:53:24',1445338404,NULL),(1903340838,4511663,2,392253,0,1,1,'S',1,0.988196,143,777325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 181, \"large_tick_hit\": 64, \"small_tick_hit\": 341, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 64, \"small_tick_hit\": 345}}',7.16074,134639416,308706,NULL,'2014-07-03 02:46:55',1404355615,NULL),(1904277331,4511663,2,82572,0,1,1,'A',1,0.979592,232,699128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 385, \"large_tick_hit\": 211, \"small_tick_hit\": 364, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 211, \"small_tick_hit\": 374}}',7.17692,136008043,1169916,NULL,'2014-08-06 10:36:12',1407321372,NULL),(1913825206,4511663,2,653201,1,1,1,'S',1,0.991948,121,716852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 311, \"large_tick_hit\": 6, \"small_tick_hit\": 299, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 6, \"small_tick_hit\": 300}}',7.2014,150945688,603734,NULL,'2015-10-17 04:39:48',1445056788,NULL),(1913826926,4511663,2,110259,0,1,1,'A',1,0.95416,95,592680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 281, \"large_tick_hit\": 17, \"small_tick_hit\": 264, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 17, \"small_tick_hit\": 282}}',7.20315,151040488,533476,NULL,'2015-10-20 11:10:04',1445339404,NULL),(1910371118,4511663,2,505081,0,1,1,'S',1,0.997487,172,958975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 47, \"small_tick_hit\": 622, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 47, \"small_tick_hit\": 624}}',7.28125,146123630,307356,NULL,'2015-05-05 11:10:32',1430824232,NULL),(1910314550,4511663,2,476367,0,1,1,'S',1,0.98913,150,960204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 487, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 494}}',7.37252,146123525,276798,NULL,'2015-05-05 11:02:49',1430823769,NULL),(1903251233,4511663,2,371540,0,1,1,'A',1,0.970414,128,832351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 200, \"large_tick_hit\": 20, \"small_tick_hit\": 436, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 455}}',7.60034,134599979,467336,NULL,'2014-07-02 02:21:51',1404267711,NULL),(1910372873,4511663,2,505412,0,1,1,'S',1,0.983784,141,850577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 207, \"large_tick_hit\": 68, \"small_tick_hit\": 453, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 68, \"small_tick_hit\": 464}}',7.79017,146123718,417950,NULL,'2015-05-05 11:16:13',1430824573,NULL),(1910369131,4511663,2,504310,0,1,1,'S',1,0.991892,173,885272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 83, \"large_tick_hit\": 122, \"small_tick_hit\": 162, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 122, \"small_tick_hit\": 164}}',7.86157,146123743,198848,NULL,'2015-05-05 11:17:53',1430824673,NULL),(1913750054,4511663,2,669285,0,1,1,'S',1,0.983827,313,704578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 747, \"large_tick_hit\": 218, \"small_tick_hit\": 860, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 762, \"large_tick_hit\": 218, \"small_tick_hit\": 875}}',7.91143,151040447,2933172,NULL,'2015-10-20 11:08:13',1445339293,NULL),(1913801538,4511663,2,100134,0,1,1,'S',1,0.993773,215,799294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 393, \"large_tick_hit\": 11, \"small_tick_hit\": 394, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 11, \"small_tick_hit\": 396}}',7.93272,150942962,1010780,NULL,'2015-10-17 02:19:18',1445048358,NULL),(1913828441,4511663,2,308557,0,1,1,'A',1,0.973585,98,663218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 227, \"large_tick_hit\": 13, \"small_tick_hit\": 276, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 13, \"small_tick_hit\": 285}}',7.9437,150980523,379140,NULL,'2015-10-18 07:03:43',1445151823,NULL),(1920376535,4511663,2,1028008,0,1,1,'S',1,0.983851,159,744514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 388, \"large_tick_hit\": 8, \"small_tick_hit\": 396, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 8, \"small_tick_hit\": 405}}',8.04283,160092058,939512,NULL,'2016-08-21 04:12:46',1471752766,NULL),(1913619205,4511663,2,90145,0,1,1,'S',1,0.996289,188,958376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 66, \"small_tick_hit\": 349, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 66, \"small_tick_hit\": 351}}',8.08475,150770094,312898,NULL,'2015-10-10 07:07:10',1444460830,NULL),(1913709060,4511663,2,153314,0,1,1,'S',1,0.991987,169,959572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 6, \"small_tick_hit\": 450, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 6, \"small_tick_hit\": 455}}',8.177,150765447,397552,NULL,'2015-10-10 02:36:08',1444444568,NULL),(1903302624,4511663,2,253447,0,1,1,'S',1,0.98524,134,850826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 125, \"large_tick_hit\": 60, \"small_tick_hit\": 349, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 60, \"small_tick_hit\": 356}}',8.29504,134478641,230574,NULL,'2014-06-29 03:35:53',1404012953,NULL),(1913738993,4511663,2,511864,0,1,1,'S',1,0.987342,193,739459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 620, \"large_tick_hit\": 4, \"small_tick_hit\": 624, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 4, \"small_tick_hit\": 634}}',8.31893,150942689,2074568,NULL,'2015-10-17 02:07:09',1445047629,NULL),(1913680061,4511663,2,485375,0,1,1,'S',1,0.982425,166,870966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 202, \"large_tick_hit\": 4, \"small_tick_hit\": 353, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 4, \"small_tick_hit\": 362}}',8.65323,150800604,609750,NULL,'2015-10-11 06:24:23',1444544663,NULL),(1913663415,4511663,2,139617,0,1,1,'S',1,0.981203,159,793224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 266, \"large_tick_hit\": 8, \"small_tick_hit\": 248, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 8, \"small_tick_hit\": 256}}',8.66503,150833873,814660,NULL,'2015-10-12 13:07:28',1444655248,NULL),(1913647504,4511663,2,222262,0,1,1,'S',1,0.988701,168,791064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 221, \"large_tick_hit\": 98, \"small_tick_hit\": 556, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 98, \"small_tick_hit\": 563}}',8.95921,150800841,565032,NULL,'2015-10-11 06:38:31',1444545511,NULL),(1903324323,4511663,2,226318,0,1,1,'S',1,0.985755,220,879667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 156, \"large_tick_hit\": 104, \"small_tick_hit\": 432, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 104, \"small_tick_hit\": 440}}',8.96578,134478358,463556,NULL,'2014-06-29 03:26:35',1404012395,NULL),(1913756842,4511663,2,90112,0,1,1,'S',1,0.981758,192,886558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 177, \"large_tick_hit\": 50, \"small_tick_hit\": 365, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 50, \"small_tick_hit\": 375}}',9.37187,151040140,586738,NULL,'2015-10-20 10:51:33',1445338293,NULL),(1913692432,4511663,2,77371,0,1,1,'S',1,0.993127,123,964959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 27, \"small_tick_hit\": 166, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 27, \"small_tick_hit\": 168}}',9.52799,150797889,210572,NULL,'2015-10-11 03:47:42',1444535262,NULL),(1916837785,4511663,2,811805,1,1,1,'S',1,0.987322,192,868410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 209, \"large_tick_hit\": 57, \"small_tick_hit\": 357, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 57, \"small_tick_hit\": 364}}',10.0982,155330652,456282,NULL,'2016-03-13 04:00:25',1457841625,NULL),(1913705150,4511663,2,433347,0,1,1,'S',1,0.98913,191,717529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 285, \"large_tick_hit\": 165, \"small_tick_hit\": 278, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 165, \"small_tick_hit\": 279}}',10.3758,150834092,682280,NULL,'2015-10-12 13:19:14',1444655954,NULL),(1913678884,4511663,2,408664,0,1,1,'S',1,0.980231,163,822439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 176, \"large_tick_hit\": 61, \"small_tick_hit\": 358, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 61, \"small_tick_hit\": 368}}',10.5429,150800645,362944,NULL,'2015-10-11 06:26:28',1444544788,NULL),(1913717047,4511663,2,443180,0,1,1,'S',1,0.988732,329,875577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 302, \"large_tick_hit\": 122, \"small_tick_hit\": 629, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 122, \"small_tick_hit\": 639}}',10.6295,150833724,1069486,NULL,'2015-10-12 12:59:48',1444654788,NULL),(1913862821,4511663,2,320683,1,1,1,'A',1,0.977186,163,762267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 245, \"large_tick_hit\": 8, \"small_tick_hit\": 261, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 8, \"small_tick_hit\": 269}}',10.6572,150980642,628094,NULL,'2015-10-18 07:10:51',1445152251,NULL),(1913622303,4511663,2,328626,0,1,1,'S',1,0.984668,169,752213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 199, \"large_tick_hit\": 143, \"small_tick_hit\": 236, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 143, \"small_tick_hit\": 241}}',10.8932,150833908,503928,NULL,'2015-10-12 13:09:03',1444655343,NULL),(1903308659,4511663,2,221701,0,1,1,'S',1,0.990766,409,964346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 185, \"small_tick_hit\": 664, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 185, \"small_tick_hit\": 674}}',11.329,134639315,1240056,NULL,'2014-07-03 02:43:02',1404355382,NULL),(1913768056,4511663,2,671532,1,1,1,'S',1,0.983007,235,838100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 349, \"small_tick_hit\": 403, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 414}}',11.3301,151040069,1588330,NULL,'2015-10-20 10:48:08',1445338088,NULL),(1913794921,4511663,2,679642,0,1,1,'S',1,0.991351,523,889622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 530, \"large_tick_hit\": 270, \"small_tick_hit\": 1034, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 270, \"small_tick_hit\": 1048}}',11.9096,150943055,4074956,NULL,'2015-10-17 02:23:29',1445048609,NULL),(1903354649,4511663,2,328345,0,1,1,'S',1,0.991803,235,956418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 74, \"small_tick_hit\": 370, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 74, \"small_tick_hit\": 375}}',11.9729,134478290,513912,NULL,'2014-06-29 03:24:05',1404012245,NULL),(1913765011,4511663,2,92519,0,1,1,'S',1,0.981229,181,740775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 303, \"large_tick_hit\": 11, \"small_tick_hit\": 261, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 11, \"small_tick_hit\": 267}}',12.0888,150952878,1051826,NULL,'2015-10-17 11:13:37',1445080417,NULL),(1913615979,4511663,2,520019,1,1,1,'S',1,0.99187,473,961612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 22, \"small_tick_hit\": 1113, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 22, \"small_tick_hit\": 1126}}',12.5905,150833808,4069926,NULL,'2015-10-12 13:03:51',1444655031,NULL),(1903322847,4511663,2,351190,0,1,1,'S',1,0.988791,683,927079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 514, \"large_tick_hit\": 214, \"small_tick_hit\": 948, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 214, \"small_tick_hit\": 965}}',12.8391,134600174,6213332,NULL,'2014-07-02 02:29:55',1404268195,NULL),(1913812271,4511663,2,354119,0,1,1,'S',1,0.988042,209,868040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 295, \"large_tick_hit\": 14, \"small_tick_hit\": 352, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 359}}',12.9664,150921697,1027088,NULL,'2015-10-16 10:17:18',1444990638,NULL),(1916811244,4511663,2,897933,1,1,1,'S',1,0.994135,248,924607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 169, \"large_tick_hit\": 96, \"small_tick_hit\": 413, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 96, \"small_tick_hit\": 416}}',13.878,155068403,514478,NULL,'2016-03-03 12:11:36',1457007096,NULL),(1913753301,4511663,2,332921,0,1,1,'S',1,0.993617,247,894628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 203, \"large_tick_hit\": 87, \"small_tick_hit\": 177, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 87, \"small_tick_hit\": 179}}',15.2261,151040098,853358,NULL,'2015-10-20 10:49:44',1445338184,NULL),(1913748368,4511663,2,594259,0,1,1,'S',1,0.998466,278,965721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 26, \"small_tick_hit\": 373, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 26, \"small_tick_hit\": 374}}',15.8383,151040202,1369554,NULL,'2015-10-20 10:55:17',1445338517,NULL),(1905744207,4512083,2,247644,0,1,1,'C',1,0.870567,28,331389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 271, \"large_tick_hit\": 4, \"small_tick_hit\": 216, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 4, \"small_tick_hit\": 242}}',0.677446,138035030,252824,NULL,'2014-10-07 09:54:33',1412675673,NULL),(1948385469,4512083,2,2182539,0,1,1,'B',1,0.911429,52,425110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 313, \"large_tick_hit\": 2, \"small_tick_hit\": 323, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 2, \"small_tick_hit\": 353}}',2.89637,197312101,281374,NULL,'2021-04-25 08:51:23',1619340683,NULL),(1905743053,4512083,2,247641,0,1,1,'A',1,0.97093,109,667256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 189, \"large_tick_hit\": 39, \"small_tick_hit\": 273, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 39, \"small_tick_hit\": 282}}',8.26529,138034795,394166,NULL,'2014-10-07 09:39:25',1412674765,NULL),(1941212556,4514633,2,1612940,0,1,1,'B',1,0.909434,57,414853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 338, \"large_tick_hit\": 16, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.975056,187829038,298834,NULL,'2020-05-29 06:24:45',1590733485,NULL),(1915018806,4565025,2,833784,1,1,1,'B',1,0.904615,63,444005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 517, \"large_tick_hit\": 1, \"small_tick_hit\": 952, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 576, \"large_tick_hit\": 1, \"small_tick_hit\": 1048}}',0.813937,152708505,412520,NULL,'2015-12-17 07:09:44',1450336184,NULL),(1931377370,4565025,2,1219623,0,1,1,'D',1,0.751724,9,130486,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 26, \"small_tick_hit\": 83, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 34, \"small_tick_hit\": 111}}',1.53789,174687022,22679,NULL,'2018-06-01 15:02:14',1527865334,NULL),(1915018766,4565025,2,833127,1,1,1,'B',1,0.931348,60,484880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 459, \"large_tick_hit\": 5, \"small_tick_hit\": 662, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 5, \"small_tick_hit\": 716}}',1.692,152685145,525620,NULL,'2015-12-16 13:39:06',1450273146,NULL),(1903427304,4565025,2,351190,0,1,1,'A',1,0.979941,160,685150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 508, \"large_tick_hit\": 210, \"small_tick_hit\": 943, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 210, \"small_tick_hit\": 965}}',2.82187,134830492,991006,NULL,'2014-07-07 15:11:00',1404745860,NULL),(1931377379,4565025,2,1219623,0,1,1,'D',1,0.834483,8,295539,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 27, \"small_tick_hit\": 94, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 34, \"small_tick_hit\": 111}}',2.84749,174687064,24998,NULL,'2018-06-01 15:04:21',1527865461,NULL),(1914973753,4565025,2,791594,0,1,1,'A',1,0.945007,96,575035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 303, \"large_tick_hit\": 2, \"small_tick_hit\": 348, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 2, \"small_tick_hit\": 374}}',5.20713,152686502,437796,NULL,'2015-12-16 14:32:44',1450276364,NULL),(1931343483,4565025,2,806341,0,1,1,'A',1,0.978417,88,652252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 261, \"large_tick_hit\": 25, \"small_tick_hit\": 258, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 25, \"small_tick_hit\": 265}}',7.70435,174685838,533732,NULL,'2018-06-01 14:01:13',1527861673,NULL),(1914956490,4565025,2,804836,1,1,1,'S',1,0.993695,296,962098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 80, \"small_tick_hit\": 492, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 80, \"small_tick_hit\": 497}}',12.1621,152708436,824860,NULL,'2015-12-17 07:04:07',1450335847,NULL),(1946050416,4565025,2,1219622,0,1,1,'X',1,1,34,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"small_tick_hit\": 35}, \"maximum_statistics\": {\"great\": 34, \"small_tick_hit\": 35}}',12.2867,194283703,46058,NULL,'2021-01-24 08:29:48',1611476988,NULL),(1922642611,4565025,2,739251,0,1,1,'B',1,0.919003,88,693359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 105, \"large_tick_hit\": 18, \"small_tick_hit\": 172, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 18, \"small_tick_hit\": 190}}',15.7069,163215085,200872,NULL,'2016-12-31 13:53:15',1483192395,NULL),(1931377362,4565025,2,1219623,0,1,1,'A',1,0.972414,34,476620,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"small_tick_hit\": 107, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 34, \"small_tick_hit\": 111}}',16.0612,174686963,42774,NULL,'2018-06-01 14:59:01',1527865141,NULL),(1947437373,4565025,2,1529407,1,1,1,'A',1,0.955752,75,695274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 175, \"small_tick_hit\": 149, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 177, \"small_tick_hit\": 162}}',16.7305,196236977,310406,NULL,'2021-03-24 03:47:55',1616557675,NULL),(1946050476,4565025,2,1219623,0,1,1,'S',1,0.993103,34,961382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"small_tick_hit\": 110, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 34, \"small_tick_hit\": 111}}',20.0366,194283820,53408,NULL,'2021-01-24 08:37:00',1611477420,NULL),(1905865582,4579025,2,369563,0,1,1,'D',1,0.81722,39,334388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 221, \"great\": 786, \"large_tick_hit\": 80, \"small_tick_hit\": 833, \"small_tick_miss\": 159}, \"maximum_statistics\": {\"great\": 1007, \"large_tick_hit\": 80, \"small_tick_hit\": 992}}',0.001933,138185956,486514,NULL,'2014-10-12 04:12:10',1413087130,NULL),(1926321685,4585839,2,909954,0,1,1,'A',1,0.955307,72,573463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 165, \"large_tick_hit\": 13, \"small_tick_hit\": 335, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 13, \"small_tick_hit\": 349}}',6.10277,168154393,262026,NULL,'2017-08-03 12:39:20',1501763960,NULL),(1942369086,4585839,2,1841457,1,1,1,'A',1,0.962289,127,665572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 265, \"small_tick_hit\": 475, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 274, \"small_tick_hit\": 495}}',6.1768,189277551,447386,NULL,'2020-07-18 18:08:17',1595095697,NULL),(1955307243,4633480,2,328584,0,1,1,'B',1,0.906863,43,398314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 274, \"large_tick_hit\": 4, \"small_tick_hit\": 277, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 4, \"small_tick_hit\": 302}}',1.66248,206469320,228250,NULL,'2022-04-15 23:24:05',1650065045,NULL),(1931120758,4633480,2,117427,0,1,1,'A',1,0.944685,103,470640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 773, \"large_tick_hit\": 5, \"small_tick_hit\": 315, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 5, \"small_tick_hit\": 341}}',2.36084,174373638,1137794,NULL,'2018-05-18 00:05:18',1526601918,NULL),(1955322313,4633480,2,847863,0,1,1,'A',1,0.950081,156,543434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 594, \"large_tick_hit\": 17, \"small_tick_hit\": 569, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 17, \"small_tick_hit\": 597}}',2.99785,206469289,1115842,NULL,'2022-04-15 23:21:58',1650064918,NULL),(1904251389,4634270,2,98229,0,1,1,'A',1,0.95128,168,488030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 1079, \"large_tick_hit\": 540, \"small_tick_hit\": 685, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 1160, \"large_tick_hit\": 540, \"small_tick_hit\": 722}}',0.546954,135904626,2076666,NULL,'2014-08-03 11:40:42',1407066042,NULL),(1925547902,4634270,2,453122,0,1,1,'C',1,0.863333,118,152598,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 150, \"large_tick_hit\": 47, \"small_tick_hit\": 321, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 47, \"small_tick_hit\": 375}}',1.01216,167167464,115216,NULL,'2017-06-23 11:23:14',1498216994,NULL),(1926705895,4634270,2,476367,0,1,1,'C',1,0.869565,83,628676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 104, \"large_tick_hit\": 27, \"small_tick_hit\": 429, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 27, \"small_tick_hit\": 494}}',1.26746,168622649,145162,NULL,'2017-08-23 08:17:10',1503476230,NULL),(1921895764,4634270,2,35006,0,1,1,'B',1,0.939117,72,454825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 301, \"large_tick_hit\": 102, \"small_tick_hit\": 214, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 102, \"small_tick_hit\": 225}}',1.61703,162266807,280172,NULL,'2016-11-20 17:44:33',1479663873,NULL),(1912113708,4634270,2,87043,0,1,1,'S',1,0.988701,47,604095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 102, \"large_tick_hit\": 4, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 4, \"small_tick_hit\": 69}}',2.18584,148673173,92514,NULL,'2015-07-24 12:17:12',1437740232,NULL),(1921910822,4634270,2,351188,0,1,1,'A',1,0.975286,109,585152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 826, \"large_tick_hit\": 108, \"small_tick_hit\": 684, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 108, \"small_tick_hit\": 701}}',2.41532,162211997,1645280,NULL,'2016-11-18 18:10:51',1479492651,NULL),(1926445042,4634270,2,459493,0,1,1,'B',1,0.939511,49,433722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 392, \"small_tick_hit\": 338, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 421, \"small_tick_hit\": 356}}',2.66107,168307600,337808,NULL,'2017-08-09 20:36:58',1502311018,NULL),(1903877517,4634270,2,169336,0,1,1,'A',1,0.952425,119,687133,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 267, \"large_tick_hit\": 25, \"small_tick_hit\": 729, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 25, \"small_tick_hit\": 765}}',3.56413,135433828,354324,NULL,'2014-07-22 11:07:34',1406027254,NULL),(1926463614,4634270,2,736216,0,1,1,'A',1,0.971042,131,567361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 743, \"small_tick_hit\": 766, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 770, \"small_tick_hit\": 784}}',4.7714,168307855,1207328,NULL,'2017-08-09 20:50:47',1502311847,NULL),(1903917915,4634270,2,106125,0,1,1,'S',1,0.986345,195,804913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 233, \"large_tick_hit\": 110, \"small_tick_hit\": 596, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 110, \"small_tick_hit\": 606}}',5.13655,135472114,628704,NULL,'2014-07-23 09:50:58',1406109058,NULL),(1926528112,4634270,2,783570,0,1,1,'A',1,0.949791,124,531231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 396, \"large_tick_hit\": 3, \"small_tick_hit\": 282, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 3, \"small_tick_hit\": 295}}',6.34614,168307768,708776,NULL,'2017-08-09 20:45:29',1502311529,NULL),(1920411080,4634270,2,751968,1,1,1,'S',1,0.994409,249,819514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 475, \"large_tick_hit\": 70, \"small_tick_hit\": 700, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 70, \"small_tick_hit\": 704}}',6.90278,160253401,1758424,NULL,'2016-08-27 08:34:58',1472286898,NULL),(1903885868,4634270,2,307752,0,1,1,'S',1,0.997582,319,958941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 102, \"small_tick_hit\": 506, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 102, \"small_tick_hit\": 508}}',7.18693,135513641,900032,NULL,'2014-07-24 10:48:25',1406198905,NULL),(1926173142,4634270,2,103438,0,1,1,'S',1,0.988281,163,690776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 546, \"large_tick_hit\": 27, \"small_tick_hit\": 439, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 27, \"small_tick_hit\": 443}}',7.50645,167924283,1366578,NULL,'2017-07-24 15:12:07',1500909127,NULL),(1925741577,4634270,2,1215136,0,1,1,'S',1,0.98656,351,749235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 905, \"large_tick_hit\": 43, \"small_tick_hit\": 1034, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 915, \"large_tick_hit\": 43, \"small_tick_hit\": 1051}}',7.57946,167327129,5731952,NULL,'2017-06-29 19:37:07',1498765027,NULL),(1912192653,4634270,2,319544,0,1,1,'S',1,0.993036,196,958234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 58, \"small_tick_hit\": 517, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 58, \"small_tick_hit\": 522}}',7.69669,148610938,369674,NULL,'2015-07-22 11:25:43',1437564343,NULL),(1925663216,4634270,2,47243,1,1,1,'X',1,1,185,973824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 338}}',8.09272,167228038,542144,NULL,'2017-06-25 18:18:00',1498414680,NULL),(1926542830,4634270,2,854495,1,1,1,'S',1,0.991636,175,745323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 512, \"small_tick_hit\": 555, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 517, \"small_tick_hit\": 559}}',8.17208,168308068,1281218,NULL,'2017-08-09 21:01:34',1502312494,NULL),(1926779136,4634270,2,336275,0,1,1,'S',1,0.995833,114,826682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 200, \"large_tick_hit\": 20, \"small_tick_hit\": 258, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 259}}',8.38296,168622504,469456,NULL,'2017-08-23 08:08:37',1503475717,NULL),(1903967237,4634270,2,56219,0,1,1,'S',1,0.99374,280,963427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 29, \"small_tick_hit\": 355, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 29, \"small_tick_hit\": 359}}',8.83022,135513515,979010,NULL,'2014-07-24 10:44:27',1406198667,NULL),(1926459213,4634270,2,803526,1,1,1,'X',1,1,255,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 23, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 23, \"small_tick_hit\": 358}}',9.13232,168308335,764160,NULL,'2017-08-09 21:17:35',1502313455,NULL),(1925476034,4634270,2,130373,1,1,1,'S',1,0.999088,418,968449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 89, \"small_tick_hit\": 678, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 89, \"small_tick_hit\": 679}}',9.32603,166881306,1625716,NULL,'2017-06-11 16:57:52',1497200272,NULL),(1903846417,4634270,2,264228,0,1,1,'S',1,0.997118,259,973554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 68, \"small_tick_hit\": 433, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 68, \"small_tick_hit\": 435}}',9.43141,135234035,749674,NULL,'2014-07-17 13:06:57',1405602417,NULL),(1926510356,4634270,2,1203967,1,1,1,'S',1,0.985591,130,701943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 310, \"large_tick_hit\": 23, \"small_tick_hit\": 351, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 23, \"small_tick_hit\": 356}}',9.99309,168308115,732678,NULL,'2017-08-09 21:03:51',1502312631,NULL),(1926512731,4634270,2,828624,1,1,1,'S',1,0.996372,404,985462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 16, \"small_tick_hit\": 969, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 16, \"small_tick_hit\": 974}}',10.412,168307951,3147974,NULL,'2017-08-09 20:55:52',1502312152,NULL),(1925709365,4634270,2,453359,0,1,1,'X',1,1,403,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',10.8497,167228155,2964836,NULL,'2017-06-25 18:22:37',1498414957,NULL),(1925691774,4634270,2,1116547,1,1,1,'X',1,1,609,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 75, \"small_tick_hit\": 829}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 75, \"small_tick_hit\": 829}}',11.1396,167244177,4078638,NULL,'2017-06-26 10:03:04',1498471384,NULL),(1912189825,4634270,2,374115,0,1,1,'S',1,0.991541,384,886543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 406, \"large_tick_hit\": 68, \"small_tick_hit\": 581, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 68, \"small_tick_hit\": 588}}',11.4601,148623069,2499290,NULL,'2015-07-22 19:38:44',1437593924,NULL),(1925419539,4634270,2,1261691,0,1,1,'S',1,0.998138,241,960591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 26, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 26, \"small_tick_hit\": 296}}',11.4994,166880634,1046042,NULL,'2017-06-11 16:31:55',1497198715,NULL),(1926623457,4634270,2,520661,0,1,1,'S',1,0.992832,163,815681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 217, \"large_tick_hit\": 27, \"small_tick_hit\": 310, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 27, \"small_tick_hit\": 312}}',13.6618,168377628,576920,NULL,'2017-08-12 20:01:25',1502568085,NULL),(1932466540,4634270,2,891800,1,1,1,'X',1,1,332,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 45, \"small_tick_hit\": 471}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 45, \"small_tick_hit\": 471}}',13.7483,176166028,1900062,NULL,'2018-08-07 22:34:57',1533681297,NULL),(1912134659,4634270,2,397536,0,1,1,'S',1,0.998485,597,964126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 721, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}}',13.9603,148671302,4520286,NULL,'2015-07-24 10:48:11',1437734891,NULL),(1912082245,4634270,2,110002,0,1,1,'S',1,0.991199,345,961176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 58, \"small_tick_hit\": 556, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 58, \"small_tick_hit\": 564}}',15.0663,148673762,1310584,NULL,'2015-07-24 12:38:37',1437741517,NULL),(1912130144,4634270,2,351190,0,1,1,'S',1,0.99764,730,963179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 961, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}}',15.1146,148611822,6836150,NULL,'2015-07-22 12:07:18',1437566838,NULL),(1926067914,4634270,2,1211924,1,1,1,'S',1,0.998534,286,959394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 48, \"small_tick_hit\": 395, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 48, \"small_tick_hit\": 396}}',15.3343,167825989,1317362,NULL,'2017-07-20 11:54:45',1500551685,NULL),(1925535021,4634270,2,437721,1,1,1,'S',1,0.99801,463,969779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 17, \"small_tick_hit\": 540, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 17, \"small_tick_hit\": 542}}',15.462,167156901,3951448,NULL,'2017-06-22 22:39:22',1498171162,NULL),(1926135512,4634270,2,37845,1,1,1,'S',1,0.984733,198,955467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"small_tick_hit\": 318, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 326}}',15.6007,167825902,765296,NULL,'2017-07-20 11:50:35',1500551435,NULL),(1912317585,4634270,2,140776,0,1,1,'S',1,0.987452,501,966857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 3, \"small_tick_hit\": 522, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 3, \"small_tick_hit\": 535}}',15.9419,148782402,4673348,NULL,'2015-07-27 20:26:41',1438028801,NULL),(1926443293,4634270,2,1160294,1,1,1,'X',1,1,243,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 6, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 6, \"small_tick_hit\": 262}}',16.7834,168308466,1451468,NULL,'2017-08-09 21:25:04',1502313904,NULL),(1925692348,4634270,2,1042106,1,1,1,'S',1,0.998148,253,961975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 253, \"small_tick_hit\": 287}}',17.7195,167243805,1232696,NULL,'2017-06-26 09:39:57',1498469997,NULL),(1926487529,4634270,2,1262010,0,1,1,'X',1,1,304,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 304, \"small_tick_hit\": 228}}',17.8238,168308386,2299524,NULL,'2017-08-09 21:20:15',1502313615,NULL),(1912182653,4634270,2,52242,0,1,1,'S',1,0.9808,298,958042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 11, \"small_tick_hit\": 315, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 11, \"small_tick_hit\": 327}}',18.1132,148611937,1640658,NULL,'2015-07-22 12:12:57',1437567177,NULL),(1925309100,4634270,2,274051,1,1,1,'S',1,0.998323,729,967338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"large_tick_hit\": 191, \"small_tick_hit\": 1057, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 191, \"small_tick_hit\": 1060}}',18.5421,166802878,7310154,NULL,'2017-06-08 13:32:36',1496928756,NULL),(1926434402,4634270,2,354119,0,1,1,'S',1,0.99701,309,957939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 295, \"large_tick_hit\": 14, \"small_tick_hit\": 358, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 359}}',18.6318,168308521,1738552,NULL,'2017-08-09 21:27:50',1502314070,NULL),(1925722480,4634270,2,1272042,1,1,1,'S',1,0.998523,331,959426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 8, \"small_tick_hit\": 345, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 8, \"small_tick_hit\": 346}}',19.3062,167243889,2660174,NULL,'2017-06-26 09:45:33',1498470333,NULL),(1926595811,4634270,2,648038,0,1,1,'X',1,1,242,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 3, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',20.0174,168377705,1447908,NULL,'2017-08-12 20:05:07',1502568307,NULL),(1926617278,4634270,2,31535,1,1,1,'S',1,0.995927,292,959968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"small_tick_hit\": 197, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 199}}',20.2997,168377783,2123730,NULL,'2017-08-12 20:09:03',1502568543,NULL),(1926514448,4634270,2,829567,0,1,1,'S',1,0.994097,742,902598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 730, \"large_tick_hit\": 136, \"small_tick_hit\": 818, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 733, \"large_tick_hit\": 136, \"small_tick_hit\": 825}}',23.2161,168308628,8611528,NULL,'2017-08-09 21:33:20',1502314400,NULL),(1926439733,4634270,2,713703,0,1,1,'X',1,1,344,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 332}}',23.4707,168308168,2472056,NULL,'2017-08-09 21:07:38',1502312858,NULL),(1921875797,4634270,2,109938,0,1,1,'S',1,0.986936,428,959752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 2, \"small_tick_hit\": 403, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 2, \"small_tick_hit\": 414}}',26.0915,162266997,4501418,NULL,'2016-11-20 17:52:36',1479664356,NULL),(1928772799,4634270,2,1230832,1,1,1,'S',1,0.993559,342,909456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 369, \"large_tick_hit\": 2, \"small_tick_hit\": 246, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 2, \"small_tick_hit\": 248}}',27.81,171290416,2922092,NULL,'2017-12-28 23:08:24',1514502504,NULL),(1925717417,4634270,2,1268849,1,1,1,'S',1,0.997301,381,960398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 64, \"small_tick_hit\": 358, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 64, \"small_tick_hit\": 360}}',27.9862,167243940,2939928,NULL,'2017-06-26 09:48:31',1498470511,NULL),(1916786135,4670724,2,240093,0,1,1,'C',1,0.868876,33,390872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 146, \"large_tick_hit\": 195, \"small_tick_hit\": 262, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 195, \"small_tick_hit\": 302}}',0.233615,155116084,100464,NULL,'2016-03-05 04:53:57',1457153637,NULL),(1952139231,4670724,2,1959319,1,1,1,'B',1,0.924887,78,473046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 784, \"large_tick_hit\": 18, \"small_tick_hit\": 1045, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 842, \"large_tick_hit\": 18, \"small_tick_hit\": 1137}}',0.373728,202319274,961294,NULL,'2021-10-12 09:17:15',1634030235,NULL),(1906612088,4670724,2,171987,0,1,1,'A',1,0.947701,77,581571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 334, \"large_tick_hit\": 238, \"small_tick_hit\": 1077, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 238, \"small_tick_hit\": 1146}}',1.2387,139335348,326026,NULL,'2014-11-16 07:14:29',1416122069,NULL),(1906569673,4670724,2,275516,0,1,1,'B',1,0.903418,33,439337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 177, \"large_tick_hit\": 63, \"small_tick_hit\": 368, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 63, \"small_tick_hit\": 413}}',1.25801,139334910,121816,NULL,'2014-11-16 06:58:22',1416121102,NULL),(1918585285,4670724,2,289090,0,1,1,'B',1,0.926391,41,430490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 221, \"large_tick_hit\": 16, \"small_tick_hit\": 279, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 16, \"small_tick_hit\": 299}}',1.34396,157605419,168998,NULL,'2016-05-31 10:16:57',1464689817,NULL),(1904831700,4670724,2,90145,0,1,1,'B',1,0.93321,45,528717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 118, \"large_tick_hit\": 62, \"small_tick_hit\": 323, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 62, \"small_tick_hit\": 351}}',1.4088,136714335,83398,NULL,'2014-08-26 11:32:31',1409052751,NULL),(1915777806,4670724,2,136508,0,1,1,'A',1,0.953943,99,583383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 376, \"large_tick_hit\": 150, \"small_tick_hit\": 986, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 150, \"small_tick_hit\": 1037}}',1.5139,153687203,439836,NULL,'2016-01-16 15:14:12',1452957252,NULL),(1909245833,4670724,2,31538,0,1,1,'B',1,0.92915,38,435685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 162, \"large_tick_hit\": 9, \"small_tick_hit\": 288, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 9, \"small_tick_hit\": 307}}',1.80375,144446093,163108,NULL,'2015-03-08 14:13:45',1425824025,NULL),(1952095779,4670724,2,1085585,1,1,1,'A',1,0.943,97,517360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 437, \"large_tick_hit\": 40, \"small_tick_hit\": 466, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 40, \"small_tick_hit\": 497}}',2.15098,202319223,666096,NULL,'2021-10-12 09:12:53',1634029973,NULL),(1909181397,4670724,2,456877,0,1,1,'A',1,0.95777,47,544877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 194, \"large_tick_hit\": 33, \"small_tick_hit\": 340, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 33, \"small_tick_hit\": 356}}',2.20956,144444263,143340,NULL,'2015-03-08 13:13:58',1425820438,NULL),(1904937177,4670724,2,250467,0,1,1,'A',1,0.953815,61,555802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 106, \"large_tick_hit\": 94, \"small_tick_hit\": 275, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 94, \"small_tick_hit\": 288}}',2.33218,136890314,140526,NULL,'2014-08-31 09:14:15',1409476455,NULL),(1911149985,4670724,2,168088,0,1,1,'A',1,0.964115,73,629727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 198, \"large_tick_hit\": 29, \"small_tick_hit\": 579, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 29, \"small_tick_hit\": 602}}',2.75795,147148284,200382,NULL,'2015-06-07 11:37:26',1433677046,NULL),(1914149507,4670724,2,173629,0,1,1,'A',1,0.958217,59,673298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 169, \"large_tick_hit\": 13, \"small_tick_hit\": 506, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 13, \"small_tick_hit\": 533}}',3.13651,151596476,205232,NULL,'2015-11-08 08:46:24',1446972384,NULL),(1906624692,4670724,2,214450,0,1,1,'S',1,0.98557,109,768876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 141, \"large_tick_hit\": 29, \"small_tick_hit\": 513, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 29, \"small_tick_hit\": 520}}',3.34606,139334832,251598,NULL,'2014-11-16 06:55:18',1416120918,NULL),(1904915260,4670724,2,426468,0,1,1,'A',1,0.972549,45,734000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 53, \"large_tick_hit\": 16, \"small_tick_hit\": 179, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 16, \"small_tick_hit\": 185}}',3.67658,136890017,55694,NULL,'2014-08-31 09:05:17',1409475917,NULL),(1906653593,4670724,2,264141,0,1,1,'S',1,0.987885,154,726809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 264, \"large_tick_hit\": 265, \"small_tick_hit\": 368, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 265, \"small_tick_hit\": 373}}',3.87933,139335200,488624,NULL,'2014-11-16 07:09:16',1416121756,NULL),(1931713099,4670724,2,318679,0,1,1,'A',1,0.940729,94,551878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 267, \"large_tick_hit\": 1, \"small_tick_hit\": 351, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 1, \"small_tick_hit\": 373}}',4.39562,175171069,373406,NULL,'2018-06-23 10:28:16',1529749696,NULL),(1931688375,4670724,2,70689,1,1,1,'S',1,0.988593,104,824408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 156, \"small_tick_hit\": 364, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 369}}',4.4289,175171038,207112,NULL,'2018-06-23 10:26:15',1529749575,NULL),(1913494128,4670724,2,370768,0,1,1,'S',1,0.98062,78,700403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 160, \"large_tick_hit\": 47, \"small_tick_hit\": 299, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 47, \"small_tick_hit\": 306}}',4.57724,150606723,211058,NULL,'2015-10-03 09:03:47',1443863027,NULL),(1913515161,4670724,2,318763,0,1,1,'S',1,0.992958,141,961272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 10, \"small_tick_hit\": 423, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 10, \"small_tick_hit\": 427}}',4.59329,150606689,287446,NULL,'2015-10-03 09:01:52',1443862912,NULL),(1907069637,4670724,2,464629,0,1,1,'A',1,0.976242,115,752020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 145, \"large_tick_hit\": 38, \"small_tick_hit\": 269, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 38, \"small_tick_hit\": 277}}',5.01696,139893980,228058,NULL,'2014-12-03 14:47:34',1417618054,NULL),(1915569030,4670724,2,318750,0,1,1,'S',1,0.983444,86,747292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 184, \"large_tick_hit\": 2, \"small_tick_hit\": 408, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 2, \"small_tick_hit\": 416}}',5.02057,153470821,318480,NULL,'2016-01-09 14:41:19',1452350479,NULL),(1952095771,4670724,2,1085583,1,1,1,'A',1,0.973129,130,681782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 291, \"large_tick_hit\": 105, \"small_tick_hit\": 618, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 105, \"small_tick_hit\": 638}}',5.1064,202319206,354564,NULL,'2021-10-12 09:10:44',1634029844,NULL),(1916797035,4670724,2,61187,0,1,1,'S',1,0.983483,78,702669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 197, \"large_tick_hit\": 5, \"small_tick_hit\": 453, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 5, \"small_tick_hit\": 461}}',5.13769,155067051,280586,NULL,'2016-03-03 10:33:45',1457001225,NULL),(1907053056,4670724,2,274086,0,1,1,'S',1,0.989175,90,761609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 209, \"large_tick_hit\": 5, \"small_tick_hit\": 517, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 5, \"small_tick_hit\": 523}}',5.25515,139893750,362838,NULL,'2014-12-03 14:37:17',1417617437,NULL),(1913588867,4670724,2,407894,0,1,1,'S',1,0.987903,98,782489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 140, \"large_tick_hit\": 114, \"small_tick_hit\": 481, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 114, \"small_tick_hit\": 488}}',5.31192,150606923,200746,NULL,'2015-10-03 09:14:53',1443863693,NULL),(1918585128,4670724,2,289089,0,1,1,'A',1,0.961957,129,748311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 144, \"large_tick_hit\": 51, \"small_tick_hit\": 336, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 51, \"small_tick_hit\": 352}}',5.66687,157605391,243388,NULL,'2016-05-31 10:15:19',1464689719,NULL),(1914221969,4670724,2,457761,0,1,1,'A',1,0.977918,107,707755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 214, \"large_tick_hit\": 50, \"small_tick_hit\": 356, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 50, \"small_tick_hit\": 366}}',5.71386,151596188,375304,NULL,'2015-11-08 08:32:04',1446971524,NULL),(1916690537,4670724,2,98285,0,1,1,'S',1,0.9809,78,683136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 252, \"large_tick_hit\": 3, \"small_tick_hit\": 464, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 3, \"small_tick_hit\": 474}}',5.97691,155067079,379588,NULL,'2016-03-03 10:35:41',1457001341,NULL),(1916564775,4670724,2,244098,0,1,1,'A',1,0.963756,86,635693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 223, \"large_tick_hit\": 34, \"small_tick_hit\": 328, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 34, \"small_tick_hit\": 344}}',6.18001,155046568,454484,NULL,'2016-03-02 14:10:03',1456927803,NULL),(1907178262,4670724,2,193048,0,1,1,'S',1,0.981919,182,818968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 202, \"large_tick_hit\": 101, \"small_tick_hit\": 403, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 101, \"small_tick_hit\": 414}}',6.18593,140026927,616926,NULL,'2014-12-07 11:42:08',1417952528,NULL),(1916143650,4670724,2,93682,0,1,1,'A',1,0.973594,103,694616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 264, \"large_tick_hit\": 4, \"small_tick_hit\": 580, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 4, \"small_tick_hit\": 598}}',6.33097,154208497,434420,NULL,'2016-02-02 15:34:32',1454427272,NULL),(1916712553,4670724,2,43574,1,1,1,'S',1,0.984375,78,725688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 178, \"large_tick_hit\": 2, \"small_tick_hit\": 261, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 2, \"small_tick_hit\": 266}}',6.38192,155067373,208690,NULL,'2016-03-03 10:56:00',1457002560,NULL),(1916718288,4670724,2,109729,0,1,1,'A',1,0.964587,82,698745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 212, \"large_tick_hit\": 2, \"small_tick_hit\": 358, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 376}}',6.62651,155116172,350556,NULL,'2016-03-05 04:58:23',1457153903,NULL),(1916702481,4670724,2,103066,0,1,1,'S',1,0.991963,160,756404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 296, \"large_tick_hit\": 107, \"small_tick_hit\": 461, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 107, \"small_tick_hit\": 464}}',6.92939,155047345,831298,NULL,'2016-03-02 14:47:26',1456930046,NULL),(1913545139,4670724,2,220604,0,1,1,'S',1,0.982283,169,884806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 153, \"large_tick_hit\": 35, \"small_tick_hit\": 311, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 35, \"small_tick_hit\": 318}}',7.52218,150606761,382826,NULL,'2015-10-03 09:05:33',1443863133,NULL),(1914199192,4670724,2,374334,0,1,1,'A',1,0.978417,112,821986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 199, \"large_tick_hit\": 15, \"small_tick_hit\": 330, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 15, \"small_tick_hit\": 341}}',7.55344,151596377,442680,NULL,'2015-11-08 08:41:58',1446972118,NULL),(1916692506,4670724,2,463011,0,1,1,'A',1,0.979866,83,725788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 204, \"small_tick_hit\": 234, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 206, \"small_tick_hit\": 241}}',8.49263,155047279,365628,NULL,'2016-03-02 14:44:28',1456929868,NULL),(1916708690,4670724,2,263199,0,1,1,'S',1,0.980243,267,804862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 387, \"large_tick_hit\": 124, \"small_tick_hit\": 779, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 124, \"small_tick_hit\": 801}}',8.49327,155067208,1564422,NULL,'2016-03-03 10:44:34',1457001874,NULL),(1916059726,4670724,2,255827,0,1,1,'A',1,0.978675,301,728622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 597, \"large_tick_hit\": 15, \"small_tick_hit\": 673, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 15, \"small_tick_hit\": 690}}',8.78611,154208777,2022378,NULL,'2016-02-02 15:45:38',1454427938,NULL),(1915770059,4670724,2,731204,0,1,1,'A',1,0.976562,141,742702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 281, \"small_tick_hit\": 469, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 285, \"small_tick_hit\": 483}}',9.83496,153687774,534766,NULL,'2016-01-16 15:31:32',1452958292,NULL),(1916810412,4670724,2,380095,0,1,1,'S',1,0.989673,140,844401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 264, \"large_tick_hit\": 11, \"small_tick_hit\": 300, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 11, \"small_tick_hit\": 305}}',10.0656,155047070,745396,NULL,'2016-03-02 14:35:00',1456929300,NULL),(1914161379,4670724,2,497693,0,1,1,'A',1,0.979194,232,888467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 224, \"large_tick_hit\": 57, \"small_tick_hit\": 472, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 57, \"small_tick_hit\": 487}}',10.3174,151596219,614388,NULL,'2015-11-08 08:34:08',1446971648,NULL),(1926527711,4670724,2,45779,1,1,1,'S',1,0.994751,139,835849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 207, \"large_tick_hit\": 1, \"small_tick_hit\": 171, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 172}}',10.6236,168267393,643966,NULL,'2017-08-08 02:58:05',1502161085,NULL),(1915647583,4670724,2,92350,0,1,1,'S',1,0.983193,206,907732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 169, \"large_tick_hit\": 57, \"small_tick_hit\": 359, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 57, \"small_tick_hit\": 368}}',10.6668,153471399,669898,NULL,'2016-01-09 15:04:55',1452351895,NULL),(1925396278,4670724,2,336275,0,1,1,'S',1,0.991667,159,855487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 200, \"large_tick_hit\": 20, \"small_tick_hit\": 256, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 259}}',10.69,166944138,543208,NULL,'2017-06-14 10:23:19',1497435799,NULL),(1914527912,4670724,2,134012,0,1,1,'S',1,0.996721,240,944573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 158, \"large_tick_hit\": 87, \"small_tick_hit\": 363, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 87, \"small_tick_hit\": 364}}',11.0395,152146102,499326,NULL,'2015-11-28 07:59:04',1448697544,NULL),(1918559873,4670724,2,274079,0,1,1,'S',1,0.98048,175,882293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 207, \"large_tick_hit\": 1, \"small_tick_hit\": 445, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 457}}',11.919,157606558,660534,NULL,'2016-05-31 11:20:40',1464693640,NULL),(1916808742,4670724,2,376514,0,1,1,'S',1,0.985537,157,808062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 220, \"large_tick_hit\": 10, \"small_tick_hit\": 247, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 10, \"small_tick_hit\": 252}}',12.0166,155047119,628082,NULL,'2016-03-02 14:36:36',1456929396,NULL),(1915622436,4670724,2,220705,0,1,1,'S',1,0.993874,245,962805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 54, \"small_tick_hit\": 404, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 54, \"small_tick_hit\": 408}}',12.7034,153470549,970468,NULL,'2016-01-09 14:33:27',1452350007,NULL),(1915592909,4670724,2,272393,0,1,1,'S',1,0.988124,202,914738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 213, \"large_tick_hit\": 3, \"small_tick_hit\": 200, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 3, \"small_tick_hit\": 204}}',14.3854,153470619,869988,NULL,'2016-01-09 14:35:13',1452350113,NULL),(1916760620,4670724,2,292141,0,1,1,'S',1,0.995098,340,898160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 315, \"large_tick_hit\": 69, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 69, \"small_tick_hit\": 226}}',17.0201,155067313,1822742,NULL,'2016-03-03 10:52:29',1457002349,NULL),(1915627979,4670724,2,407542,0,1,1,'S',1,0.982434,256,890975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 240, \"large_tick_hit\": 74, \"small_tick_hit\": 469, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 74, \"small_tick_hit\": 482}}',17.5348,153470770,1033374,NULL,'2016-01-09 14:39:29',1452350369,NULL),(1916738075,4670724,2,497558,0,1,1,'S',1,0.993631,355,959152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 37, \"small_tick_hit\": 425, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 37, \"small_tick_hit\": 430}}',19.991,155047209,2794386,NULL,'2016-03-02 14:40:40',1456929640,NULL),(1916806027,4670724,2,456861,1,1,1,'S',1,0.998211,308,960655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"small_tick_hit\": 250, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 308, \"small_tick_hit\": 251}}',20.9775,155067346,2357208,NULL,'2016-03-03 10:54:19',1457002459,NULL),(1909268357,4671484,2,35015,0,1,1,'C',1,0.890517,136,350278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 119, \"great\": 995, \"large_tick_hit\": 29, \"small_tick_hit\": 131, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1114, \"large_tick_hit\": 29, \"small_tick_hit\": 154}}',NULL,144626527,1698722,NULL,'2015-03-15 10:38:40',1426415920,NULL),(1927862359,4671484,2,438316,1,1,1,'S',1,0.990613,444,721507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1362, \"large_tick_hit\": 188, \"small_tick_hit\": 244, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1376, \"large_tick_hit\": 188, \"small_tick_hit\": 247}}',NULL,170138102,11320860,NULL,'2017-11-04 01:38:36',1509759516,NULL),(1903749073,4671484,2,341072,0,1,1,'D',1,0.422857,16,19920,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 575, \"great\": 408, \"small_tick_hit\": 110, \"small_tick_miss\": 132}, \"maximum_statistics\": {\"great\": 983, \"small_tick_hit\": 242}}',0,135299924,180360,NULL,'2014-07-19 04:15:31',1405743331,NULL),(1906578026,4671484,2,448811,0,1,1,'C',1,0.872624,15,509125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 225, \"large_tick_hit\": 26, \"small_tick_hit\": 667, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 26, \"small_tick_hit\": 734}}',0.280883,139257469,138835,NULL,'2014-11-14 12:15:56',1415967356,NULL),(1903843055,4671484,2,93681,0,1,1,'A',1,0.944864,87,484756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 745, \"small_tick_hit\": 506, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 782, \"small_tick_hit\": 542}}',1.7395,135318527,1199712,NULL,'2014-07-19 14:46:03',1405781163,NULL),(1906080453,4671484,2,443830,0,1,1,'C',1,0.891685,81,396361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 491, \"large_tick_hit\": 2, \"small_tick_hit\": 322, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 2, \"small_tick_hit\": 359}}',2.04368,138639784,509604,NULL,'2014-10-26 09:06:21',1414314381,NULL),(1903966602,4671484,2,41139,0,1,1,'B',1,0.933594,86,449622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 625, \"large_tick_hit\": 1, \"small_tick_hit\": 330, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 1, \"small_tick_hit\": 357}}',2.10808,135435671,760368,NULL,'2014-07-22 12:18:03',1406031483,NULL),(1906652213,4671484,2,181617,0,1,1,'C',1,0.877836,36,542424,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 154, \"large_tick_hit\": 40, \"small_tick_hit\": 309, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 40, \"small_tick_hit\": 351}}',2.46044,139197115,113399,NULL,'2014-11-12 11:44:36',1415792676,NULL),(1906409799,4671484,2,82033,0,1,1,'A',1,0.947368,75,449412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 807, \"large_tick_hit\": 149, \"small_tick_hit\": 340, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 857, \"large_tick_hit\": 149, \"small_tick_hit\": 362}}',3.22122,138931011,1047268,NULL,'2014-11-04 06:50:48',1415083848,NULL),(1903762789,4671484,2,274152,0,1,1,'A',1,0.953383,168,686606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 370, \"large_tick_hit\": 14, \"small_tick_hit\": 884, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 14, \"small_tick_hit\": 936}}',4.02346,135297850,754076,NULL,'2014-07-19 03:03:21',1405739001,NULL),(1903901411,4671484,2,384395,0,1,1,'A',1,0.957368,210,533163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 721, \"small_tick_hit\": 312, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 758, \"small_tick_hit\": 321}}',4.38001,135401144,1895396,NULL,'2014-07-21 15:00:11',1405954811,NULL),(1906426695,4671484,2,435473,0,1,1,'B',1,0.929279,55,378666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 515, \"small_tick_hit\": 142, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 554, \"small_tick_hit\": 153}}',4.51402,138929422,518244,NULL,'2014-11-04 04:41:16',1415076076,NULL),(1927359579,4671484,2,409572,1,1,1,'A',1,0.965517,62,554683,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 486, \"large_tick_hit\": 93, \"small_tick_hit\": 289, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 93, \"small_tick_hit\": 296}}',5.06202,169482743,611359,NULL,'2017-10-02 07:35:47',1506929747,NULL),(1909636005,4671484,2,483882,0,1,1,'B',1,0.934137,55,501531,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 626, \"small_tick_hit\": 381, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 668, \"small_tick_hit\": 410}}',5.41316,145037486,720816,NULL,'2015-03-30 16:06:57',1427731617,NULL),(1903836617,4671484,2,92385,0,1,1,'A',1,0.957115,101,590083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 244, \"large_tick_hit\": 1, \"small_tick_hit\": 246, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 256}}',5.51826,135321011,491132,NULL,'2014-07-19 15:52:26',1405785146,NULL),(1906350773,4671484,2,327012,0,1,1,'A',1,0.946517,60,446898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 482, \"large_tick_hit\": 62, \"small_tick_hit\": 217, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 62, \"small_tick_hit\": 230}}',6.10329,138906051,581102,NULL,'2014-11-03 09:11:32',1415005892,NULL),(1935890208,4671484,2,539522,1,1,1,'A',1,0.94005,100,522495,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 824, \"small_tick_hit\": 305, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 871, \"small_tick_hit\": 330}}',6.38585,180557483,1648151,NULL,'2019-04-26 10:55:56',1556276156,NULL),(1918616496,4671484,2,124738,0,1,1,'A',1,0.957346,83,501391,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 710, \"large_tick_hit\": 242, \"small_tick_hit\": 260, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 242, \"small_tick_hit\": 268}}',6.52354,157862119,1011011,NULL,'2016-06-08 13:59:19',1465394359,NULL),(1903977454,4671484,2,120893,0,1,1,'A',1,0.956258,85,501229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 516, \"small_tick_hit\": 271, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 285}}',6.72859,135432683,701302,NULL,'2014-07-22 10:25:07',1406024707,NULL),(1910470522,4671484,2,388536,0,1,1,'A',1,0.957619,166,519758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 1270, \"large_tick_hit\": 23, \"small_tick_hit\": 831, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 1326, \"large_tick_hit\": 23, \"small_tick_hit\": 869}}',6.85828,146178231,3392890,NULL,'2015-05-07 13:08:37',1431004117,NULL),(1916514772,4671484,2,288323,0,1,1,'B',1,0.931553,102,495718,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 715, \"large_tick_hit\": 130, \"small_tick_hit\": 271, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 775, \"large_tick_hit\": 130, \"small_tick_hit\": 293}}',6.96127,154762498,908842,NULL,'2016-02-21 08:55:06',1456044906,NULL),(1907808252,4671484,2,514517,0,1,1,'D',1,0.766551,142,291284,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 18, \"small_tick_hit\": 78, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 18, \"small_tick_hit\": 145}}',7.02669,140895549,191643,NULL,'2014-12-30 17:59:38',1419962378,NULL),(1906389100,4671484,2,98379,0,1,1,'A',1,0.952816,65,478624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 425, \"small_tick_hit\": 201, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 212}}',7.14566,138935259,515274,NULL,'2014-11-04 11:38:17',1415101097,NULL),(1906632693,4671484,2,55214,0,1,1,'A',1,0.965283,137,597419,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 874, \"large_tick_hit\": 2, \"small_tick_hit\": 403, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 902, \"large_tick_hit\": 2, \"small_tick_hit\": 421}}',7.16097,139257283,1867117,NULL,'2014-11-14 12:09:26',1415966966,NULL),(1906698830,4671484,2,47152,0,1,1,'A',1,0.96015,117,501552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 816, \"large_tick_hit\": 1, \"small_tick_hit\": 460, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 1, \"small_tick_hit\": 476}}',7.19194,139370276,1494004,NULL,'2014-11-17 06:02:46',1416204166,NULL),(1935861769,4671484,2,480836,0,1,1,'B',1,0.930435,37,460969,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 330, \"large_tick_hit\": 4, \"small_tick_hit\": 308, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 4, \"small_tick_hit\": 321}}',7.38581,180558022,285033,NULL,'2019-04-26 11:39:32',1556278772,NULL),(1904392293,4671484,2,209618,0,1,1,'S',1,0.986233,134,802410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 321, \"large_tick_hit\": 50, \"small_tick_hit\": 417, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 50, \"small_tick_hit\": 426}}',7.55731,136257420,825354,NULL,'2014-08-13 11:03:35',1407927815,NULL),(1915968896,4671484,2,270490,0,1,1,'A',1,0.944444,176,455634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 1137, \"large_tick_hit\": 3, \"small_tick_hit\": 254, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1199, \"large_tick_hit\": 3, \"small_tick_hit\": 274}}',7.98789,153989473,1927764,NULL,'2016-01-26 10:50:48',1453805448,NULL),(1906653823,4671484,2,264143,0,1,1,'A',1,0.967675,110,864901,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 308, \"large_tick_hit\": 61, \"small_tick_hit\": 559, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 61, \"small_tick_hit\": 579}}',8.22219,139202459,509140,NULL,'2014-11-12 15:01:19',1415804479,NULL),(1906598493,4671484,2,285231,0,1,1,'X',1,1,159,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 7, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 7, \"small_tick_hit\": 326}}',8.38248,139339685,524840,NULL,'2014-11-16 10:18:29',1416133109,NULL),(1906720718,4671484,2,369564,0,1,1,'A',1,0.978006,164,577557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1063, \"large_tick_hit\": 253, \"small_tick_hit\": 685, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1098, \"large_tick_hit\": 253, \"small_tick_hit\": 695}}',8.5628,139370395,2807594,NULL,'2014-11-17 06:11:41',1416204701,NULL),(1911286717,4671484,2,370883,0,1,1,'B',1,0.937073,109,246792,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 526, \"large_tick_hit\": 8, \"small_tick_hit\": 151, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 8, \"small_tick_hit\": 153}}',8.87316,147355518,511255,NULL,'2015-06-14 05:37:00',1434260220,NULL),(1906412369,4671484,2,135141,0,1,1,'A',1,0.970019,109,514370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 813, \"large_tick_hit\": 2, \"small_tick_hit\": 188, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 839, \"large_tick_hit\": 2, \"small_tick_hit\": 193}}',8.8838,138913978,1426056,NULL,'2014-11-03 15:39:45',1415029185,NULL),(1906080586,4671484,2,140228,0,1,1,'A',1,0.969543,166,620327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 557, \"large_tick_hit\": 199, \"small_tick_hit\": 390, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 199, \"small_tick_hit\": 410}}',8.98578,138591378,1830104,NULL,'2014-10-25 05:03:22',1414213402,NULL),(1906400349,4671484,2,155855,0,1,1,'A',1,0.962264,171,525389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 972, \"large_tick_hit\": 1, \"small_tick_hit\": 353, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1007, \"large_tick_hit\": 1, \"small_tick_hit\": 370}}',8.98652,138912183,2658330,NULL,'2014-11-03 14:27:20',1415024840,NULL),(1910155068,4671484,2,259,0,1,1,'B',1,0.913043,24,263066,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 78, \"small_tick_hit\": 6, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',9.16153,145846102,53356,NULL,'2015-04-26 05:54:05',1430027645,NULL),(1906427395,4671484,2,163789,0,1,1,'A',1,0.976433,217,635577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 977, \"small_tick_hit\": 556, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 996, \"small_tick_hit\": 574}}',9.41352,138929629,3383120,NULL,'2014-11-04 04:55:31',1415076931,NULL),(1906399838,4671484,2,387735,0,1,1,'S',1,0.98004,125,601446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1008, \"small_tick_hit\": 465, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1028, \"small_tick_hit\": 475}}',9.53808,138985391,2073486,NULL,'2014-11-06 06:48:34',1415256514,NULL),(1907156268,4671484,2,313025,0,1,1,'A',1,0.950495,195,497295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 974, \"large_tick_hit\": 2, \"small_tick_hit\": 368, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 2, \"small_tick_hit\": 387}}',9.88511,139953512,2304460,NULL,'2014-12-05 15:46:29',1417794389,NULL),(1906534959,4671484,2,182425,0,1,1,'A',1,0.972865,147,551802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 881, \"large_tick_hit\": 2, \"small_tick_hit\": 336, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 2, \"small_tick_hit\": 344}}',9.91368,139140264,2426260,NULL,'2014-11-10 15:14:36',1415632476,NULL),(1907129531,4671484,2,55162,0,1,1,'A',1,0.950673,208,559931,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 821, \"large_tick_hit\": 121, \"small_tick_hit\": 330, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 867, \"large_tick_hit\": 121, \"small_tick_hit\": 350}}',10.0737,139992698,2140096,NULL,'2014-12-06 15:20:44',1417879244,NULL),(1908633650,4671484,2,131564,0,1,1,'A',1,0.963194,242,477814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 1178, \"large_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 1231, \"large_tick_hit\": 209}}',10.1469,143680647,3102576,NULL,'2015-02-14 05:03:22',1423890202,NULL),(1906658553,4671484,2,308504,0,1,1,'A',1,0.969424,77,807966,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 151, \"large_tick_hit\": 157, \"small_tick_hit\": 231, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 157, \"small_tick_hit\": 237}}',10.1555,139233474,185076,NULL,'2014-11-13 15:59:11',1415894351,NULL),(1915796088,4671484,2,736215,1,1,1,'A',1,0.956958,180,474688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 1270, \"small_tick_hit\": 353, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1334, \"small_tick_hit\": 362}}',10.3347,153825301,2652110,NULL,'2016-01-21 01:20:13',1453339213,NULL),(1910217518,4671484,2,541797,1,1,1,'A',1,0.961559,226,511377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 1252, \"large_tick_hit\": 118, \"small_tick_hit\": 406, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1309, \"large_tick_hit\": 118, \"small_tick_hit\": 420}}',10.5972,145841410,3378700,NULL,'2015-04-26 02:12:35',1430014355,NULL),(1906596448,4671484,2,50340,0,1,1,'A',1,0.97954,75,1314566,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_tick_hit\": 27, \"small_tick_hit\": 308, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 27, \"small_tick_hit\": 316}}',10.7047,139197151,84933,NULL,'2014-11-12 11:46:36',1415792796,NULL),(1907110024,4671484,2,34208,0,1,1,'A',1,0.943956,113,590942,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 422, \"large_tick_hit\": 34, \"small_tick_hit\": 403, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 34, \"small_tick_hit\": 428}}',10.8572,139977563,1045660,NULL,'2014-12-06 06:16:26',1417846586,NULL),(1906371464,4671484,2,176514,0,1,1,'S',1,0.980346,173,590100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 973, \"large_tick_hit\": 62, \"small_tick_hit\": 212, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 994, \"large_tick_hit\": 62, \"small_tick_hit\": 216}}',11.1317,138963506,3494080,NULL,'2014-11-05 12:38:23',1415191103,NULL),(1909585483,4671484,2,147656,0,1,1,'A',1,0.977851,184,583463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1394, \"large_tick_hit\": 16, \"small_tick_hit\": 665, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1428, \"large_tick_hit\": 16, \"small_tick_hit\": 678}}',11.4871,144899196,3534646,NULL,'2015-03-25 17:15:40',1427303740,NULL),(1905929419,4671484,2,315047,0,1,1,'S',1,0.986538,215,723387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 528, \"large_tick_hit\": 147, \"small_tick_hit\": 351, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 147, \"small_tick_hit\": 358}}',11.5215,138415801,2130498,NULL,'2014-10-19 09:10:54',1413709854,NULL),(1906656700,4671484,2,308262,0,1,1,'B',1,0.926217,79,459825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 347, \"large_tick_hit\": 11, \"small_tick_hit\": 232, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 11, \"small_tick_hit\": 252}}',11.527,139327720,424756,NULL,'2014-11-16 02:43:46',1416105826,NULL),(1910715578,4671484,2,155277,0,1,1,'A',1,0.968284,87,1030439,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 143, \"large_tick_hit\": 2, \"small_tick_hit\": 374, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 2, \"small_tick_hit\": 387}}',11.6835,146632130,196135,NULL,'2015-05-22 09:23:07',1432286587,NULL),(1918221441,4671484,2,954959,1,1,1,'S',1,0.985868,266,821540,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 765, \"large_tick_hit\": 28, \"small_tick_hit\": 951, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 773, \"large_tick_hit\": 28, \"small_tick_hit\": 968}}',11.7148,157082150,2466009,NULL,'2016-05-14 15:44:11',1463240651,NULL),(1908614848,4671484,2,127068,1,1,1,'S',1,0.998776,293,971766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 79, \"small_tick_hit\": 523, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 79, \"small_tick_hit\": 524}}',11.9912,143513837,888658,NULL,'2015-02-11 10:41:55',1423651315,NULL),(1907050864,4671484,2,44782,0,1,1,'A',1,0.962062,324,553298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 1044, \"small_tick_hit\": 300, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1092, \"small_tick_hit\": 305}}',12.0946,139869876,3899708,NULL,'2014-12-02 17:37:21',1417541841,NULL),(1906655180,4671484,2,58623,1,1,1,'SH',1,0.990354,101,1330113,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"small_tick_hit\": 207, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 101, \"small_tick_hit\": 210}}',12.1755,139225973,234284,NULL,'2014-11-13 10:57:16',1415876236,NULL),(1904977344,4671484,2,69638,0,1,1,'S',1,0.985213,208,703150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 502, \"small_tick_hit\": 564, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 511, \"small_tick_hit\": 571}}',12.2691,136958754,1529872,NULL,'2014-09-02 13:53:10',1409665990,NULL),(1910230170,4671484,2,439454,0,1,1,'A',1,0.969776,472,574245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 1798, \"large_tick_hit\": 145, \"small_tick_hit\": 656, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1860, \"large_tick_hit\": 145, \"small_tick_hit\": 675}}',12.7151,145812063,11047860,NULL,'2015-04-25 07:32:49',1429947169,NULL),(1906673886,4671484,2,394270,0,1,1,'A',1,0.952652,98,872289,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 157, \"large_tick_hit\": 42, \"small_tick_hit\": 304, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 42, \"small_tick_hit\": 319}}',12.7756,139202236,240653,NULL,'2014-11-12 14:54:55',1415804095,NULL),(1915938775,4671484,2,104229,0,1,1,'A',1,0.948233,210,465770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 908, \"large_tick_hit\": 56, \"small_tick_hit\": 190, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 968, \"large_tick_hit\": 56, \"small_tick_hit\": 193}}',12.9368,153989854,2227904,NULL,'2016-01-26 11:16:26',1453806986,NULL),(1917127275,4671484,2,738735,1,1,1,'A',1,0.967847,220,602558,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1118, \"large_tick_hit\": 6, \"small_tick_hit\": 652, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1163, \"large_tick_hit\": 6, \"small_tick_hit\": 666}}',13.4178,155735832,3898400,NULL,'2016-03-27 12:52:42',1459083162,NULL),(1906255103,4671484,2,217627,0,1,1,'X',1,1,138,1079706,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 34, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 34, \"small_tick_hit\": 222}}',13.7464,138677001,248915,NULL,'2014-10-27 11:44:49',1414410289,NULL),(1906953899,4671484,2,366140,0,1,1,'A',1,0.966898,139,503144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 969, \"large_tick_hit\": 38, \"small_tick_hit\": 249, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1006, \"large_tick_hit\": 38, \"small_tick_hit\": 255}}',14.4797,139890779,2328490,NULL,'2014-12-03 12:34:26',1417610066,NULL),(1903840898,4671484,2,262462,0,1,1,'S',1,0.994942,528,967655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 119, \"small_tick_hit\": 849, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 119, \"small_tick_hit\": 856}}',14.5138,135349474,2803382,NULL,'2014-07-20 08:47:31',1405846051,NULL),(1906274420,4671484,2,305017,0,1,1,'X',1,1,186,973248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 42, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 42, \"small_tick_hit\": 291}}',15.105,138676209,613830,NULL,'2014-10-27 11:06:22',1414407982,NULL),(1918429198,4671484,2,98415,0,1,1,'A',1,0.977022,216,579392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1593, \"large_tick_hit\": 268, \"small_tick_hit\": 350, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1631, \"large_tick_hit\": 268, \"small_tick_hit\": 364}}',15.1213,157499321,7201760,NULL,'2016-05-28 10:55:49',1464432949,NULL),(1906403220,4671484,2,102001,0,1,1,'S',1,0.993342,241,1179036,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 109, \"small_tick_hit\": 505, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 109, \"small_tick_hit\": 510}}',15.1213,138935206,494044,NULL,'2014-11-04 11:34:38',1415100878,NULL),(1906160691,4671484,2,27612,0,1,1,'S',1,0.989474,102,776739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 163, \"large_tick_hit\": 3, \"small_tick_hit\": 22, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 3, \"small_tick_hit\": 23}}',15.2692,138591251,404576,NULL,'2014-10-25 04:58:21',1414213101,NULL),(1906088306,4671484,2,321471,0,1,1,'S',1,0.984615,110,691437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 268, \"large_tick_hit\": 1, \"small_tick_hit\": 243, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 1, \"small_tick_hit\": 247}}',15.2959,138554347,584086,NULL,'2014-10-24 04:07:23',1414123643,NULL),(1910254332,4671484,2,509612,1,1,1,'SH',1,0.984106,123,680070,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 506, \"large_tick_hit\": 7, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 7, \"small_tick_hit\": 231}}',15.3751,145846555,981796,NULL,'2015-04-26 06:20:17',1430029217,NULL),(1906314976,4671484,2,439474,1,1,1,'A',1,0.963153,137,545907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 648, \"large_tick_hit\": 7, \"small_tick_hit\": 286, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 670, \"large_tick_hit\": 7, \"small_tick_hit\": 300}}',15.382,138912700,1112684,NULL,'2014-11-03 14:47:05',1415026025,NULL),(1906349255,4671484,2,170608,0,1,1,'A',1,0.968085,234,552921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 952, \"small_tick_hit\": 413, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 988, \"small_tick_hit\": 422}}',15.3897,138913437,2659806,NULL,'2014-11-03 15:16:45',1415027805,NULL),(1910529771,4671484,2,266280,0,1,1,'A',1,0.949811,146,484587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 795, \"small_tick_hit\": 208, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 833, \"small_tick_hit\": 223}}',15.4029,146310080,1990760,NULL,'2015-05-11 11:06:12',1431342372,NULL),(1909577529,4671484,2,145361,0,1,1,'A',1,0.968538,205,570100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1210, \"large_tick_hit\": 30, \"small_tick_hit\": 761, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1248, \"large_tick_hit\": 30, \"small_tick_hit\": 788}}',15.4941,145038266,2688630,NULL,'2015-03-30 16:45:23',1427733923,NULL),(1906176223,4671484,2,298175,0,1,1,'S',1,0.984317,285,706986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 715, \"large_tick_hit\": 1, \"small_tick_hit\": 351, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 725, \"large_tick_hit\": 1, \"small_tick_hit\": 358}}',15.6712,138592192,3009622,NULL,'2014-10-25 05:37:13',1414215433,NULL),(1910458811,4671484,2,152463,0,1,1,'A',1,0.978979,185,631068,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 857, \"large_tick_hit\": 81, \"small_tick_hit\": 366, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 879, \"large_tick_hit\": 81, \"small_tick_hit\": 372}}',15.6855,146285334,2201174,NULL,'2015-05-10 15:02:40',1431270160,NULL),(1911222798,4671484,2,392927,0,1,1,'C',1,0.898305,38,166573,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 154, \"large_tick_hit\": 3, \"small_tick_hit\": 55, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 3, \"small_tick_hit\": 59}}',15.8202,147355948,101815,NULL,'2015-06-14 05:58:49',1434261529,NULL),(1906422915,4671484,2,433427,0,1,1,'B',1,0.928571,55,444904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 141, \"large_tick_hit\": 4, \"small_tick_hit\": 37, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 4, \"small_tick_hit\": 42}}',15.8644,138930711,162094,NULL,'2014-11-04 06:25:00',1415082300,NULL),(1906652057,4671484,2,224480,0,1,1,'A',1,0.961538,245,834696,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 696, \"large_tick_hit\": 90, \"small_tick_hit\": 1389, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 713, \"large_tick_hit\": 90, \"small_tick_hit\": 1459}}',16.0623,139257617,2050544,NULL,'2014-11-14 12:21:35',1415967695,NULL),(1906182666,4671484,2,314435,0,1,1,'S',1,0.989247,297,695168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1061, \"large_tick_hit\": 166, \"small_tick_hit\": 521, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1076, \"large_tick_hit\": 166, \"small_tick_hit\": 525}}',16.2215,138677659,4881786,NULL,'2014-10-27 12:16:01',1414412161,NULL),(1906575577,4671484,2,164713,0,1,1,'S',1,0.984925,313,668851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1136, \"large_tick_hit\": 5, \"small_tick_hit\": 819, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1156, \"large_tick_hit\": 5, \"small_tick_hit\": 829}}',16.4789,139189889,5178798,NULL,'2014-11-12 04:21:13',1415766073,NULL),(1906245290,4671484,2,214356,0,1,1,'S',1,0.995157,481,888840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 645, \"small_tick_hit\": 999, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 647, \"small_tick_hit\": 1005}}',16.4844,138644975,6138510,NULL,'2014-10-26 12:12:52',1414325572,NULL),(1906659980,4671484,2,486510,1,1,1,'SH',1,0.983784,74,1315351,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 108, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 111}}',16.511,139208171,88646,NULL,'2014-11-12 18:40:38',1415817638,NULL),(1917081291,4671484,2,560522,1,1,1,'S',1,0.980574,274,578009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1859, \"large_tick_hit\": 3, \"small_tick_hit\": 359, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1899, \"large_tick_hit\": 3, \"small_tick_hit\": 363}}',16.6473,155698392,8258930,NULL,'2016-03-26 11:07:18',1458990438,NULL),(1910442755,4671484,2,17909,0,1,1,'A',1,0.963956,290,573105,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 766, \"large_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 805, \"large_tick_hit\": 277}}',16.8755,146226527,3496467,NULL,'2015-05-09 03:18:04',1431141484,NULL),(1903964575,4671484,2,180428,0,1,1,'S',1,0.995844,426,878554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 525, \"large_tick_hit\": 60, \"small_tick_hit\": 613, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 60, \"small_tick_hit\": 616}}',17.017,135432519,3347142,NULL,'2014-07-22 10:19:16',1406024356,NULL),(1906516352,4671484,2,382110,0,1,1,'S',1,0.980243,171,651285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 404, \"large_tick_hit\": 53, \"small_tick_hit\": 188, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 53, \"small_tick_hit\": 192}}',17.0567,139092851,1078416,NULL,'2014-11-09 07:36:21',1415518581,NULL),(1906238713,4671484,2,329228,0,1,1,'S',1,0.988153,349,727503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1318, \"large_tick_hit\": 217, \"small_tick_hit\": 717, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1332, \"large_tick_hit\": 217, \"small_tick_hit\": 730}}',17.1153,138678091,8613454,NULL,'2014-10-27 12:33:20',1414413200,NULL),(1915364534,4671484,2,709609,0,1,1,'SH',1,0.983333,62,795934,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 102, \"large_tick_hit\": 4, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 4, \"small_tick_hit\": 189}}',17.2318,153201819,165189,NULL,'2015-12-31 20:28:33',1451593713,NULL),(1906344558,4671484,2,169450,0,1,1,'A',1,0.973663,176,575795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 794, \"large_tick_hit\": 83, \"small_tick_hit\": 306, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 817, \"large_tick_hit\": 83, \"small_tick_hit\": 315}}',17.4969,138962663,2330900,NULL,'2014-11-05 11:59:10',1415188750,NULL),(1906644619,4671484,2,22852,1,1,1,'SH',1,0.99434,177,1206123,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 70, \"small_tick_hit\": 350, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 70, \"small_tick_hit\": 353}}',17.6565,139340048,337955,NULL,'2014-11-16 10:32:11',1416133931,NULL),(1907197760,4671484,2,150837,0,1,1,'S',1,0.981439,233,594555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1339, \"large_tick_hit\": 47, \"small_tick_hit\": 306, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1367, \"large_tick_hit\": 47, \"small_tick_hit\": 310}}',17.6635,139953696,4593440,NULL,'2014-12-05 15:52:31',1417794751,NULL),(1904992192,4671484,2,268034,0,1,1,'S',1,0.984314,434,796678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 753, \"large_tick_hit\": 13, \"small_tick_hit\": 489, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 13, \"small_tick_hit\": 503}}',17.6898,136959198,5337410,NULL,'2014-09-02 14:09:55',1409666995,NULL),(1906507308,4671484,2,22118,0,1,1,'S',1,0.981132,139,738279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 304, \"large_tick_hit\": 20, \"small_tick_hit\": 196, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 20, \"small_tick_hit\": 203}}',17.8099,139174988,1018440,NULL,'2014-11-11 16:55:43',1415724943,NULL),(1903767457,4671484,2,311903,0,1,1,'S',1,0.988889,254,958322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 11, \"small_tick_hit\": 280, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 11, \"small_tick_hit\": 286}}',17.9347,135349682,1208560,NULL,'2014-07-20 08:53:51',1405846431,NULL),(1904435606,4671484,2,87622,0,1,1,'S',1,0.981924,546,778106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 906, \"small_tick_hit\": 615, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 917, \"small_tick_hit\": 632}}',18.3045,136257573,8025198,NULL,'2014-08-13 11:10:33',1407928233,NULL),(1906172303,4671484,2,353177,0,1,1,'S',1,0.99115,203,759270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 499, \"large_tick_hit\": 2, \"small_tick_hit\": 283, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',18.415,138590749,1759658,NULL,'2014-10-25 04:37:32',1414211852,NULL),(1906145129,4671484,2,99023,0,1,1,'S',1,0.996454,255,1006935,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 271, \"large_tick_hit\": 36, \"small_tick_hit\": 536, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 36, \"small_tick_hit\": 538}}',18.4491,138591471,1373712,NULL,'2014-10-25 05:07:26',1414213646,NULL),(1906539680,4671484,2,26902,0,1,1,'S',1,0.98014,214,637823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 511, \"large_tick_hit\": 79, \"small_tick_hit\": 249, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 79, \"small_tick_hit\": 252}}',18.4843,139101393,1652874,NULL,'2014-11-09 12:50:47',1415537447,NULL),(1915896728,4671484,2,131891,0,1,1,'A',1,0.9603,414,159572,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 1240, \"large_tick_hit\": 42}, \"maximum_statistics\": {\"great\": 1293, \"large_tick_hit\": 42}}',18.4966,153859075,1814220,NULL,'2016-01-22 07:31:47',1453447907,NULL),(1906054245,4671484,2,433609,0,1,1,'A',1,0.957187,155,540215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 493, \"small_tick_hit\": 133, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 514, \"small_tick_hit\": 140}}',18.8187,138639630,1250650,NULL,'2014-10-26 09:00:35',1414314035,NULL),(1907678556,4671484,2,116572,1,1,1,'SH',1,0.993204,225,1332260,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 38, \"small_tick_hit\": 798, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 38, \"small_tick_hit\": 805}}',18.9193,140804617,787153,NULL,'2014-12-29 12:58:47',1419857927,NULL),(1953492750,4671484,2,220231,1,1,1,'A',1,0.971352,224,546997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1148, \"large_tick_hit\": 153, \"small_tick_hit\": 157, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1182, \"large_tick_hit\": 153, \"small_tick_hit\": 166}}',19.1963,204179521,2981110,NULL,'2021-12-28 00:49:14',1640652554,NULL),(1909255338,4671484,2,431512,0,1,1,'SH',1,0.984772,227,656641,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1151, \"large_tick_hit\": 2, \"small_tick_hit\": 399, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1173, \"large_tick_hit\": 2, \"small_tick_hit\": 401}}',19.2627,144627989,3918588,NULL,'2015-03-15 11:43:03',1426419783,NULL),(1904953550,4671484,2,107833,1,1,1,'X',1,1,330,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 9, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 9, \"small_tick_hit\": 319}}',19.5971,136980310,2028970,NULL,'2014-09-03 10:13:23',1409739203,NULL),(1909464217,4671484,2,26729,0,1,1,'A',1,0.970942,237,684476,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 732, \"small_tick_hit\": 237, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 751, \"small_tick_hit\": 247}}',19.7101,144849078,2849699,NULL,'2015-03-23 14:32:54',1427121174,NULL),(1910656852,4671484,2,158928,0,1,1,'A',1,0.951629,142,833260,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 354, \"large_tick_hit\": 45, \"small_tick_hit\": 565, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 45, \"small_tick_hit\": 602}}',19.7452,146448013,693406,NULL,'2015-05-16 03:53:00',1431748380,NULL),(1906401550,4671484,2,265027,0,1,1,'A',1,0.976744,116,601216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 324, \"small_tick_hit\": 138, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 333, \"small_tick_hit\": 140}}',19.7607,138935408,696564,NULL,'2014-11-04 11:47:34',1415101654,NULL),(1906442217,4671484,2,63412,0,1,1,'S',1,0.988959,385,697530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1052, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1065, \"small_tick_hit\": 203}}',19.8805,139131985,6565400,NULL,'2014-11-10 09:53:54',1415613234,NULL),(1906442403,4671484,2,273772,0,1,1,'S',1,0.991096,294,906699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 584, \"large_tick_hit\": 2, \"small_tick_hit\": 861, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 2, \"small_tick_hit\": 873}}',19.9021,139101246,4267758,NULL,'2014-11-09 12:46:37',1415537197,NULL),(1906445055,4671484,2,84786,0,1,1,'S',1,0.998953,403,907267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 468, \"large_tick_hit\": 34, \"small_tick_hit\": 452}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 34, \"small_tick_hit\": 452}}',20.1905,139158701,4044492,NULL,'2014-11-11 04:22:08',1415679728,NULL),(1906235095,4671484,2,327190,0,1,1,'S',1,0.993474,354,769100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 792, \"small_tick_hit\": 578, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 799, \"small_tick_hit\": 580}}',20.4048,138712632,5642232,NULL,'2014-10-28 16:57:45',1414515465,NULL),(1905982475,4671484,2,37213,0,1,1,'S',1,0.985185,206,723752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 412, \"large_tick_hit\": 1, \"small_tick_hit\": 252, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 256}}',20.66,138415870,1435804,NULL,'2014-10-19 09:13:16',1413709996,NULL),(1906751530,4671484,2,38294,0,1,1,'A',1,0.970743,259,598857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1024, \"small_tick_hit\": 635, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1054, \"small_tick_hit\": 655}}',20.7564,139370087,4145230,NULL,'2014-11-17 05:48:43',1416203323,NULL),(1918684662,4671484,2,277983,1,1,1,'A',1,0.973721,116,548669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 961, \"small_tick_hit\": 447, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 989, \"small_tick_hit\": 457}}',20.7608,157768340,1846938,NULL,'2016-06-05 12:03:29',1465128209,NULL),(1910194414,4671484,2,589969,1,1,1,'S',1,0.98251,523,607175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 2144, \"large_tick_hit\": 39, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 2184, \"large_tick_hit\": 39, \"small_tick_hit\": 64}}',20.8078,145852686,16562920,NULL,'2015-04-26 10:56:03',1430045763,NULL),(1906631427,4671484,2,339241,0,1,1,'S',1,0.983685,169,917847,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 332, \"large_tick_hit\": 84, \"small_tick_hit\": 609, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 84, \"small_tick_hit\": 621}}',20.884,139257757,1107451,NULL,'2014-11-14 12:25:51',1415967951,NULL),(1910219136,4671484,2,46048,0,1,1,'A',1,0.972973,209,994703,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 213, \"large_tick_hit\": 1, \"small_tick_hit\": 146, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 1, \"small_tick_hit\": 149}}',21.1275,145845875,981355,NULL,'2015-04-26 05:40:40',1430026840,NULL),(1906453903,4671484,2,112055,0,1,1,'S',1,0.988959,256,958621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 1, \"small_tick_hit\": 371, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 1, \"small_tick_hit\": 378}}',21.2167,139101118,1643754,NULL,'2014-11-09 12:42:46',1415536966,NULL),(1911199301,4671484,2,557811,0,1,1,'A',1,0.973657,264,597830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1521, \"large_tick_hit\": 15, \"small_tick_hit\": 349, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1551, \"large_tick_hit\": 15, \"small_tick_hit\": 370}}',21.2873,147294437,7992110,NULL,'2015-06-12 12:33:53',1434112433,NULL),(1906521749,4671484,2,257690,0,1,1,'S',1,0.999203,606,959685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_tick_hit\": 36, \"small_tick_hit\": 648, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 36, \"small_tick_hit\": 649}}',21.3893,139175237,8411208,NULL,'2014-11-11 17:04:25',1415725465,NULL),(1911231258,4671484,2,351190,0,1,1,'XH',1,1,730,1079452,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}}',21.4488,147321447,7628901,NULL,'2015-06-13 07:05:59',1434179159,NULL),(1907250662,4671484,2,345099,0,1,1,'S',1,0.985012,256,638287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1211, \"large_tick_hit\": 4, \"small_tick_hit\": 428, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1231, \"large_tick_hit\": 4, \"small_tick_hit\": 433}}',21.6978,140257020,4076096,NULL,'2014-12-14 09:20:16',1418548816,NULL),(1926165782,4671484,2,268034,0,1,1,'SH',1,0.983529,139,784828,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 748, \"large_tick_hit\": 13, \"small_tick_hit\": 493, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 13, \"small_tick_hit\": 503}}',21.8249,168028552,2166579,NULL,'2017-07-29 03:10:51',1501297851,NULL),(1906186198,4671484,2,47100,0,1,1,'S',1,0.998885,420,959570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 4, \"small_tick_hit\": 476, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 4, \"small_tick_hit\": 477}}',21.8623,138677525,4277256,NULL,'2014-10-27 12:10:05',1414411805,NULL),(1909799631,4671484,2,517570,0,1,1,'A',1,0.972621,95,567081,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 510, \"large_tick_hit\": 3, \"small_tick_hit\": 233, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 3, \"small_tick_hit\": 237}}',21.9764,145437023,984515,NULL,'2015-04-12 14:56:58',1428850618,NULL),(1906962364,4671484,2,117230,0,1,1,'A',1,0.964523,109,1020819,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 178, \"small_tick_hit\": 257, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 181, \"small_tick_hit\": 270}}',22.0338,139890168,271096,NULL,'2014-12-03 12:05:07',1417608307,NULL),(1906477625,4671484,2,369563,0,1,1,'S',1,0.989418,373,745868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 990, \"large_tick_hit\": 86, \"small_tick_hit\": 981, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1001, \"large_tick_hit\": 86, \"small_tick_hit\": 992}}',22.0807,139159014,5088362,NULL,'2014-11-11 04:44:25',1415681065,NULL),(1906451496,4671484,2,111051,0,1,1,'S',1,0.990144,250,721011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 819, \"large_tick_hit\": 99, \"small_tick_hit\": 388, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 828, \"large_tick_hit\": 99, \"small_tick_hit\": 392}}',22.0813,139168132,3514360,NULL,'2014-11-11 12:59:52',1415710792,NULL),(1908650721,4671484,2,556179,1,1,1,'SH',1,0.990278,156,1327622,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 42, \"small_tick_hit\": 557, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 42, \"small_tick_hit\": 564}}',22.2001,143721891,363222,NULL,'2015-02-14 18:29:24',1423938564,NULL),(1907086515,4671484,2,169141,1,1,1,'S',1,0.996036,452,1188040,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 74, \"small_tick_hit\": 1307, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 74, \"small_tick_hit\": 1314}}',22.2596,139954987,2635227,NULL,'2014-12-05 16:37:30',1417797450,NULL),(1910466249,4671484,2,154460,1,1,1,'SH',1,0.993538,223,1203728,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"small_tick_hit\": 392, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 223, \"small_tick_hit\": 396}}',22.3638,146313724,1190590,NULL,'2015-05-11 13:51:04',1431352264,NULL),(1910273333,4671484,2,676445,1,1,1,'S',1,0.980805,417,608922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 1635, \"large_tick_hit\": 108, \"small_tick_hit\": 914, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1681, \"large_tick_hit\": 108, \"small_tick_hit\": 920}}',22.5642,145843832,11039960,NULL,'2015-04-26 04:04:53',1430021093,NULL),(1906701988,4671484,2,65233,0,1,1,'A',1,0.974066,233,599619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 883, \"small_tick_hit\": 394, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 907, \"small_tick_hit\": 404}}',22.6562,139369121,2637680,NULL,'2014-11-17 04:44:06',1416199446,NULL),(1906635590,4671484,2,125653,0,1,1,'S',1,0.983566,307,822730,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 616, \"large_tick_hit\": 44, \"small_tick_hit\": 537, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 44, \"small_tick_hit\": 549}}',22.6858,139256900,3135134,NULL,'2014-11-14 11:55:17',1415966117,NULL),(1910330135,4671484,2,598771,0,1,1,'SH',1,0.982143,104,625526,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 435, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 226}}',22.7205,146022279,968228,NULL,'2015-05-02 06:25:07',1430547907,NULL),(1906782242,4671484,2,158620,0,1,1,'S',1,0.982292,224,794318,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 539, \"large_tick_hit\": 2, \"small_tick_hit\": 402, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 2, \"small_tick_hit\": 412}}',22.8137,139398394,1967944,NULL,'2014-11-18 06:07:22',1416290842,NULL),(1907804223,4671484,2,328904,1,1,1,'S',1,0.996209,503,1180809,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 81, \"small_tick_hit\": 811, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 81, \"small_tick_hit\": 816}}',22.8191,140926023,3156394,NULL,'2014-12-31 03:51:06',1419997866,NULL),(1906611024,4671484,2,52275,0,1,1,'A',1,0.977041,144,613465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 476, \"small_tick_hit\": 290, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 488, \"small_tick_hit\": 296}}',22.8283,139339236,1126120,NULL,'2014-11-16 10:02:46',1416132166,NULL),(1906642779,4671484,2,384521,0,1,1,'S',1,0.992038,362,748511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1220, \"large_tick_hit\": 10, \"small_tick_hit\": 639, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1230, \"large_tick_hit\": 10, \"small_tick_hit\": 644}}',23.1328,139258262,6253182,NULL,'2014-11-14 12:43:57',1415969037,NULL),(1907142961,4671484,2,128872,0,1,1,'A',1,0.972585,163,549121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 612, \"small_tick_hit\": 133, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 632, \"small_tick_hit\": 134}}',23.2889,139926827,2078590,NULL,'2014-12-04 18:09:07',1417716547,NULL),(1906436921,4671484,2,313821,0,1,1,'S',1,0.987635,188,689364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 398, \"large_tick_hit\": 60, \"small_tick_hit\": 181, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 60, \"small_tick_hit\": 182}}',23.4875,139160392,1532350,NULL,'2014-11-11 06:20:12',1415686812,NULL),(1908021553,4671484,2,56935,1,1,1,'S',1,0.999283,582,978731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 582, \"small_tick_hit\": 811, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 582, \"small_tick_hit\": 812}}',23.4959,141666037,10401010,NULL,'2015-01-11 10:19:37',1420971577,NULL),(1907081233,4671484,2,168080,0,1,1,'S',1,0.990975,255,722053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 797, \"large_tick_hit\": 2, \"small_tick_hit\": 299, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 805, \"large_tick_hit\": 2, \"small_tick_hit\": 301}}',23.6825,139948551,4141642,NULL,'2014-12-05 12:52:19',1417783939,NULL),(1918644408,4671484,2,252238,1,1,1,'S',1,0.986301,351,632799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 2568, \"large_tick_hit\": 32, \"small_tick_hit\": 640, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2607, \"large_tick_hit\": 32, \"small_tick_hit\": 646}}',23.8031,157769603,11405212,NULL,'2016-06-05 12:48:58',1465130938,NULL),(1910509968,4671484,2,52900,0,1,1,'A',1,0.977273,140,664580,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 650, \"small_tick_hit\": 210, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 663, \"small_tick_hit\": 217}}',23.8909,146284994,1628499,NULL,'2015-05-10 14:52:25',1431269545,NULL),(1914122167,4671484,2,800435,1,1,1,'S',1,0.984848,96,608148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 473, \"large_tick_hit\": 1, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 1, \"small_tick_hit\": 177}}',24.1302,151399412,1264300,NULL,'2015-11-01 09:50:02',1446371402,NULL),(1906402435,4671484,2,101901,0,1,1,'A',1,0.964072,280,745578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 401, \"small_tick_hit\": 243, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 253}}',24.2985,138930552,2084818,NULL,'2014-11-04 06:12:27',1415081547,NULL),(1907153262,4671484,2,436662,0,1,1,'S',1,0.982229,371,653079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 999, \"large_tick_hit\": 207, \"small_tick_hit\": 618, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 207, \"small_tick_hit\": 625}}',24.3618,139952916,4260528,NULL,'2014-12-05 15:23:59',1417793039,NULL),(1907200739,4671484,2,156701,0,1,1,'SH',1,0.995247,190,934332,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 471, \"large_tick_hit\": 4, \"small_tick_hit\": 572, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 4, \"small_tick_hit\": 575}}',24.4158,139952747,2190399,NULL,'2014-12-05 15:16:55',1417792615,NULL),(1918226657,4671484,2,77308,0,1,1,'S',1,0.985294,95,682718,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 297, \"large_tick_hit\": 45, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 45, \"small_tick_hit\": 127}}',24.5905,157333615,553690,NULL,'2016-05-23 01:35:56',1463967356,NULL),(1906686494,4671484,2,504310,1,1,1,'SH',1,0.997297,206,1324343,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 123, \"small_tick_hit\": 163, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 123, \"small_tick_hit\": 164}}',24.7757,139208584,311707,NULL,'2014-11-12 18:57:24',1415818644,NULL),(1906487330,4671484,2,121185,0,1,1,'S',1,0.998099,337,959270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 189}}',24.8192,139175946,2804420,NULL,'2014-11-11 17:29:32',1415726972,NULL),(1918252179,4671484,2,540521,1,1,1,'S',1,0.991176,122,900527,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 216, \"large_tick_hit\": 25, \"small_tick_hit\": 433, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 25, \"small_tick_hit\": 435}}',24.8691,157275887,444457,NULL,'2016-05-21 14:09:02',1463839742,NULL),(1906387767,4671484,2,78171,0,1,1,'A',1,0.966584,332,695460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 579, \"small_tick_hit\": 202, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 595, \"small_tick_hit\": 213}}',24.8809,138873368,3808560,NULL,'2014-11-02 09:27:52',1414920472,NULL),(1907857133,4671484,2,486512,0,1,1,'S',1,0.995763,119,1054210,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"small_tick_hit\": 116, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 117}}',25.0803,141471671,388028,NULL,'2015-01-08 12:57:02',1420721822,NULL),(1907307057,4671484,2,190715,0,1,1,'S',1,0.982172,188,684213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 411, \"large_tick_hit\": 45, \"small_tick_hit\": 150, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 45, \"small_tick_hit\": 154}}',25.3501,140182206,1807960,NULL,'2014-12-12 13:19:42',1418390382,NULL),(1906094413,4671484,2,243848,0,1,1,'S',1,0.99116,683,797378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 975, \"large_tick_hit\": 214, \"small_tick_hit\": 605, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 985, \"large_tick_hit\": 214, \"small_tick_hit\": 611}}',25.4856,138591047,10395738,NULL,'2014-10-25 04:49:53',1414212593,NULL),(1907075689,4671484,2,534977,1,1,1,'S',1,0.995192,255,1183285,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 52, \"small_tick_hit\": 366, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 52, \"small_tick_hit\": 369}}',25.5401,139896459,799068,NULL,'2014-12-03 16:26:53',1417624013,NULL),(1906356853,4671484,2,250368,0,1,1,'S',1,0.986678,282,767040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 576, \"small_tick_hit\": 535, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 582, \"small_tick_hit\": 544}}',25.7708,138906810,3537170,NULL,'2014-11-03 10:02:44',1415008964,NULL),(1907158133,4671484,2,41313,0,1,1,'A',1,0.972711,181,557496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 797, \"large_tick_hit\": 1, \"small_tick_hit\": 307, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 823, \"large_tick_hit\": 1, \"small_tick_hit\": 312}}',25.7813,139952640,1739458,NULL,'2014-12-05 15:12:33',1417792353,NULL),(1907210460,4671484,2,142489,0,1,1,'A',1,0.972119,132,534813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 493, \"small_tick_hit\": 30}, \"maximum_statistics\": {\"great\": 508, \"small_tick_hit\": 30}}',25.9217,140206582,1683340,NULL,'2014-12-13 03:28:18',1418441298,NULL),(1906618719,4671484,2,251792,0,1,1,'S',1,0.990291,292,707516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 790, \"large_tick_hit\": 48, \"small_tick_hit\": 182, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 799, \"large_tick_hit\": 48, \"small_tick_hit\": 183}}',25.9683,139190048,4193112,NULL,'2014-11-12 04:31:53',1415766713,NULL),(1906672112,4671484,2,60841,0,1,1,'S',1,0.984231,240,703497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 603, \"small_tick_hit\": 146, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 610, \"small_tick_hit\": 151}}',26.1607,139288198,2747720,NULL,'2014-11-15 06:00:28',1416031228,NULL),(1906059903,4671484,2,46975,0,1,1,'S',1,0.998145,315,894013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 324, \"large_tick_hit\": 64, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 64, \"small_tick_hit\": 150}}',26.2743,138591192,2182660,NULL,'2014-10-25 04:56:02',1414212962,NULL),(1906352296,4671484,2,288788,0,1,1,'S',1,0.987322,194,812912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 450, \"small_tick_hit\": 173, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 452, \"small_tick_hit\": 179}}',26.5467,138930083,1905670,NULL,'2014-11-04 05:32:23',1415079143,NULL),(1904955340,4671484,2,85493,0,1,1,'S',1,0.993902,297,847461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 463, \"large_tick_hit\": 30, \"small_tick_hit\": 322, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 30, \"small_tick_hit\": 325}}',26.5517,137003963,2646968,NULL,'2014-09-04 05:43:38',1409809418,NULL),(1906386230,4671484,2,417898,0,1,1,'S',1,0.988695,274,748680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 704, \"large_tick_hit\": 2, \"small_tick_hit\": 256, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 710, \"large_tick_hit\": 2, \"small_tick_hit\": 261}}',26.5831,138963378,3647500,NULL,'2014-11-05 12:32:45',1415190765,NULL),(1906391205,4671484,2,130201,0,1,1,'S',1,0.992908,387,920016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 353, \"large_tick_hit\": 60, \"small_tick_hit\": 287, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 60, \"small_tick_hit\": 290}}',26.8169,138930745,3964910,NULL,'2014-11-04 06:27:11',1415082431,NULL),(1910689800,4671484,2,382626,1,1,1,'SH',1,0.998682,173,1326820,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 23, \"small_tick_hit\": 585, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 23, \"small_tick_hit\": 586}}',26.828,146549941,476870,NULL,'2015-05-19 08:35:52',1432024552,NULL),(1906320405,4671484,2,113304,0,1,1,'A',1,0.965201,133,566494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 391, \"large_tick_hit\": 22, \"small_tick_hit\": 114, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 22, \"small_tick_hit\": 120}}',26.9632,138930026,762332,NULL,'2014-11-04 05:28:12',1415078892,NULL),(1906991158,4671484,2,211154,0,1,1,'A',1,0.961468,140,527326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 429, \"large_tick_hit\": 16, \"small_tick_hit\": 79, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 16, \"small_tick_hit\": 82}}',26.9922,139900309,1320390,NULL,'2014-12-03 19:16:26',1417634186,NULL),(1906326164,4671484,2,66820,0,1,1,'S',1,0.992678,294,792096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 768, \"small_tick_hit\": 181, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 772, \"small_tick_hit\": 184}}',27.0085,138914480,4896850,NULL,'2014-11-03 16:00:41',1415030441,NULL),(1906397827,4671484,2,264159,0,1,1,'S',1,0.986667,282,689298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 780, \"small_tick_hit\": 404, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 792, \"small_tick_hit\": 408}}',27.1079,138963914,3050048,NULL,'2014-11-05 12:55:32',1415192132,NULL),(1906183464,4671484,2,233148,0,1,1,'S',1,0.990089,285,730723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 577, \"large_tick_hit\": 102, \"small_tick_hit\": 320, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 102, \"small_tick_hit\": 322}}',27.1282,138677765,2573064,NULL,'2014-10-27 12:20:31',1414412431,NULL),(1906395314,4671484,2,305215,0,1,1,'A',1,0.978328,204,615258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 627, \"small_tick_hit\": 321, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 644, \"small_tick_hit\": 325}}',27.2413,138963228,1772082,NULL,'2014-11-05 12:26:25',1415190385,NULL),(1931489272,4671484,2,351189,0,1,1,'A',1,0.978873,275,696917,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1018, \"large_tick_hit\": 51, \"small_tick_hit\": 460, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1039, \"large_tick_hit\": 51, \"small_tick_hit\": 472}}',27.2571,174857457,3690538,NULL,'2018-06-09 00:37:44',1528504664,NULL),(1906660457,4671484,2,486511,0,1,1,'X',1,1,182,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 84}}',27.3524,139208127,837360,NULL,'2014-11-12 18:39:23',1415817563,NULL),(1909171292,4671484,2,169257,0,1,1,'S',1,0.98524,173,726210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 303, \"large_tick_hit\": 2, \"small_tick_hit\": 229, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',27.3924,144518160,1094678,NULL,'2015-03-11 14:48:20',1426085300,NULL),(1918282211,4671484,2,95782,0,1,1,'S',1,0.995323,248,885265,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 669, \"small_tick_hit\": 395, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 396}}',27.4623,157270182,3279339,NULL,'2016-05-21 10:39:18',1463827158,NULL),(1907239868,4671484,2,298157,0,1,1,'X',1,1,300,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 300, \"small_tick_hit\": 276}}',27.6066,140186419,2249908,NULL,'2014-12-12 15:32:15',1418398335,NULL),(1906579935,4671484,2,139507,1,1,1,'SH',1,0.991274,211,1322311,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 38, \"small_tick_hit\": 357, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 38, \"small_tick_hit\": 362}}',27.6639,139199414,644248,NULL,'2014-11-12 13:21:52',1415798512,NULL),(1906449906,4671484,2,137459,0,1,1,'S',1,0.99851,399,961346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"small_tick_hit\": 271, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 399, \"small_tick_hit\": 272}}',27.7478,139136105,3925554,NULL,'2014-11-10 12:46:44',1415623604,NULL),(1906327795,4671484,2,198171,0,1,1,'S',1,0.98674,296,700646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1260, \"large_tick_hit\": 2, \"small_tick_hit\": 524, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1274, \"large_tick_hit\": 2, \"small_tick_hit\": 534}}',27.761,138984862,8403060,NULL,'2014-11-06 06:03:12',1415253792,NULL),(1906690869,4671484,2,525538,1,1,1,'S',1,0.981132,234,1159657,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 165, \"large_tick_hit\": 70, \"small_tick_hit\": 441, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 70, \"small_tick_hit\": 451}}',27.7622,139197458,591112,NULL,'2014-11-12 12:02:08',1415793728,NULL),(1918686033,4671484,2,799400,1,1,1,'S',1,0.983559,140,591051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 844, \"large_tick_hit\": 42, \"small_tick_hit\": 131, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 42, \"small_tick_hit\": 132}}',27.885,157767202,2659550,NULL,'2016-06-05 11:15:25',1465125325,NULL),(1907620910,4671484,2,128606,0,1,1,'S',1,0.990177,213,719429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 859, \"large_tick_hit\": 3, \"small_tick_hit\": 146, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 866, \"large_tick_hit\": 3, \"small_tick_hit\": 149}}',28.1788,140819823,3506900,NULL,'2014-12-29 17:18:40',1419873520,NULL),(1906353014,4671484,2,372835,1,1,1,'S',1,0.980534,291,667777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 787, \"large_tick_hit\": 6, \"small_tick_hit\": 567, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 804, \"large_tick_hit\": 6, \"small_tick_hit\": 577}}',28.3619,138914267,3956850,NULL,'2014-11-03 15:51:23',1415029883,NULL),(1906388813,4671484,2,302493,0,1,1,'S',1,0.990238,638,820085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 848, \"large_tick_hit\": 217, \"small_tick_hit\": 558, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 217, \"small_tick_hit\": 567}}',28.4671,138933109,8892196,NULL,'2014-11-04 09:30:18',1415093418,NULL),(1906682542,4671484,2,188181,0,1,1,'S',1,0.991347,311,779465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 473, \"large_tick_hit\": 42, \"small_tick_hit\": 287, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 42, \"small_tick_hit\": 288}}',28.5978,139335781,3428490,NULL,'2014-11-16 07:31:11',1416123071,NULL),(1918701766,4671484,2,106361,0,1,1,'A',1,0.978472,188,650160,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 975, \"large_tick_hit\": 8, \"small_tick_hit\": 426, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 999, \"large_tick_hit\": 8, \"small_tick_hit\": 433}}',28.598,157859986,2906059,NULL,'2016-06-08 12:33:15',1465389195,NULL),(1909073209,4671484,2,209276,0,1,1,'S',1,0.983755,239,624350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 826, \"large_tick_hit\": 21, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 843, \"large_tick_hit\": 21, \"small_tick_hit\": 244}}',28.8382,144198190,2778346,NULL,'2015-02-28 03:50:27',1425095427,NULL),(1906492642,4671484,2,122674,0,1,1,'S',1,0.993701,216,779380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 473, \"large_tick_hit\": 15, \"small_tick_hit\": 143, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 15, \"small_tick_hit\": 144}}',28.96,139104108,2111386,NULL,'2014-11-09 14:03:01',1415541781,NULL),(1906541013,4671484,2,183541,0,1,1,'S',1,0.994226,354,855647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 671, \"small_tick_hit\": 190, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 193}}',28.9816,139094085,4380072,NULL,'2014-11-09 08:28:29',1415521709,NULL),(1909289378,4671484,2,141067,0,1,1,'A',1,0.972463,332,767294,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 909, \"large_tick_hit\": 35, \"small_tick_hit\": 963, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 934, \"large_tick_hit\": 35, \"small_tick_hit\": 992}}',29.022,144584301,4245299,NULL,'2015-03-14 05:22:38',1426310558,NULL),(1907110855,4671484,2,34209,0,1,1,'S',1,0.991484,269,757605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 608, \"large_tick_hit\": 12, \"small_tick_hit\": 195, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 12, \"small_tick_hit\": 197}}',29.2696,139977626,2712446,NULL,'2014-12-06 06:19:22',1417846762,NULL),(1906337425,4671484,2,167992,0,1,1,'S',1,0.992218,330,759247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 839, \"large_tick_hit\": 4, \"small_tick_hit\": 432, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 846, \"large_tick_hit\": 4, \"small_tick_hit\": 435}}',29.3052,138909219,5090832,NULL,'2014-11-03 12:16:59',1415017019,NULL),(1906505699,4671484,2,150756,0,1,1,'S',1,0.998205,285,962189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"small_tick_hit\": 271, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 285, \"small_tick_hit\": 272}}',29.4987,139122669,2033638,NULL,'2014-11-10 00:08:55',1415578135,NULL),(1907949598,4671484,2,168666,0,1,1,'S',1,0.985,201,700164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 705, \"large_tick_hit\": 37, \"small_tick_hit\": 440, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 37, \"small_tick_hit\": 449}}',29.4992,141223119,3267600,NULL,'2015-01-04 08:07:48',1420358868,NULL),(1906332449,4671484,2,398558,0,1,1,'S',1,0.989362,158,813667,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 311, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 155}}',29.6968,138914706,1185967,NULL,'2014-11-03 16:10:55',1415031055,NULL),(1911240261,4671484,2,582801,0,1,1,'S',1,0.983643,1078,200742,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 2593, \"large_tick_hit\": 164, \"small_tick_hit\": 370, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2641, \"large_tick_hit\": 164, \"small_tick_hit\": 374}}',29.8328,147446450,12751818,NULL,'2015-06-17 06:57:22',1434524242,NULL),(1907610720,4671484,2,432839,0,1,1,'S',1,0.994032,209,732182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 850, \"large_tick_hit\": 30, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 857, \"large_tick_hit\": 30, \"small_tick_hit\": 286}}',29.8757,140820295,4519500,NULL,'2014-12-29 17:28:28',1419874108,NULL),(1914480749,4671484,2,538404,1,1,1,'S',1,0.985608,354,645298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1867, \"large_tick_hit\": 4, \"small_tick_hit\": 389, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1894, \"large_tick_hit\": 4, \"small_tick_hit\": 395}}',29.9605,151874427,10675590,NULL,'2015-11-18 15:40:33',1447861233,NULL),(1906524283,4671484,2,40709,0,1,1,'S',1,0.989463,315,754875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 719, \"small_tick_hit\": 220, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 725, \"small_tick_hit\": 224}}',30.0238,139179295,4961880,NULL,'2014-11-11 19:29:05',1415734145,NULL),(1915277025,4671484,2,718786,0,1,1,'A',1,0.960145,57,506948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 159, \"large_tick_hit\": 1, \"small_tick_hit\": 105, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',30.0458,153201865,230570,NULL,'2015-12-31 20:29:59',1451593799,NULL),(1910405282,4671484,2,195150,0,1,1,'SH',1,0.982487,144,676543,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 411, \"small_tick_hit\": 150, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 152}}',30.0611,146022204,1064927,NULL,'2015-05-02 06:21:39',1430547699,NULL),(1906972058,4671484,2,90032,0,1,1,'S',1,0.983232,233,665973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 895, \"small_tick_hit\": 395, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 908, \"small_tick_hit\": 404}}',30.4035,139866787,2950890,NULL,'2014-12-02 15:33:17',1417534397,NULL),(1911281509,4671484,2,267080,0,1,1,'A',1,0.97341,135,535358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 663, \"large_tick_hit\": 30, \"small_tick_hit\": 149, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 30, \"small_tick_hit\": 151}}',30.5717,147445925,1515630,NULL,'2015-06-17 06:21:29',1434522089,NULL),(1911197077,4671484,2,229676,0,1,1,'S',1,0.985551,269,356414,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1193, \"small_tick_hit\": 444, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1212, \"small_tick_hit\": 449}}',30.6047,147355878,2560523,NULL,'2015-06-14 05:54:44',1434261284,NULL),(1911210716,4671484,2,122237,1,1,1,'XH',1,1,105,1328344,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 11, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 11, \"small_tick_hit\": 232}}',30.731,147323047,204523,NULL,'2015-06-13 08:26:35',1434183995,NULL),(1934341406,4671484,2,1649972,1,1,1,'X',1,1,274,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 9, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 9, \"small_tick_hit\": 274}}',30.767,178570642,1854444,NULL,'2018-12-23 10:00:44',1545559244,NULL),(1906314231,4671484,2,438893,0,1,1,'S',1,0.981225,276,703247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 641, \"small_tick_hit\": 352, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 651, \"small_tick_hit\": 361}}',30.8412,138909744,3484660,NULL,'2014-11-03 12:41:36',1415018496,NULL),(1906300179,4671484,2,516631,1,1,1,'S',1,0.998888,411,962643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"small_tick_hit\": 487, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 488}}',30.8562,138647832,4170330,NULL,'2014-10-26 13:37:17',1414330637,NULL),(1906536966,4671484,2,101344,0,1,1,'S',1,0.99469,168,941013,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 312, \"large_tick_hit\": 1, \"small_tick_hit\": 249, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 1, \"small_tick_hit\": 251}}',30.887,139163767,1343493,NULL,'2014-11-11 10:04:52',1415700292,NULL),(1906461433,4671484,2,87266,0,1,1,'S',1,0.997735,440,909823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 681, \"large_tick_hit\": 24, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 24, \"small_tick_hit\": 177}}',30.8999,139133112,6231708,NULL,'2014-11-10 10:46:38',1415616398,NULL),(1906452596,4671484,2,358358,0,1,1,'S',1,0.993125,744,855334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 956, \"large_tick_hit\": 3, \"small_tick_hit\": 630, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 963, \"large_tick_hit\": 3, \"small_tick_hit\": 634}}',30.9661,139160480,14431232,NULL,'2014-11-11 06:28:12',1415687292,NULL),(1907694171,4671484,2,290581,0,1,1,'S',1,0.988341,215,656486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 797, \"large_tick_hit\": 3, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 810, \"large_tick_hit\": 3, \"small_tick_hit\": 302}}',31.0868,140819597,2575796,NULL,'2014-12-29 17:13:23',1419873203,NULL),(1906328222,4671484,2,49679,0,1,1,'S',1,0.991269,542,956647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"small_tick_hit\": 934, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 947}}',31.1551,138933233,7183300,NULL,'2014-11-04 09:37:01',1415093821,NULL),(1907692081,4671484,2,120066,0,1,1,'S',1,0.980958,352,655624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 976, \"large_tick_hit\": 1, \"small_tick_hit\": 620, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1000, \"large_tick_hit\": 1, \"small_tick_hit\": 627}}',31.2501,140818953,4034536,NULL,'2014-12-29 17:00:39',1419872439,NULL),(1906564016,4671484,2,136336,0,1,1,'S',1,0.988345,225,725148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 648, \"small_tick_hit\": 200, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 654, \"small_tick_hit\": 204}}',31.3115,139288795,2741760,NULL,'2014-11-15 06:25:26',1416032726,NULL),(1907023935,4671484,2,308172,0,1,1,'A',1,0.962293,126,518278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 450, \"large_tick_hit\": 30, \"small_tick_hit\": 158, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 30, \"small_tick_hit\": 162}}',31.3709,139888000,901712,NULL,'2014-12-03 10:04:35',1417601075,NULL),(1907175294,4671484,2,83974,0,1,1,'S',1,0.989567,281,719487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1055, \"large_tick_hit\": 3, \"small_tick_hit\": 175, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1064, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',31.4546,139977831,5262646,NULL,'2014-12-06 06:27:16',1417847236,NULL),(1906625896,4671484,2,377116,1,1,1,'SH',1,0.997972,199,1333504,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 47, \"small_tick_hit\": 293, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 47, \"small_tick_hit\": 294}}',31.4596,139192381,591566,NULL,'2014-11-12 07:16:48',1415776608,NULL),(1906640176,4671484,2,22240,0,1,1,'S',1,0.995264,1104,916129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1938, \"large_tick_hit\": 410, \"small_tick_hit\": 804, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1941, \"large_tick_hit\": 410, \"small_tick_hit\": 816}}',31.7419,139254940,41691016,NULL,'2014-11-14 10:27:43',1415960863,NULL),(1906373572,4671484,2,296874,0,1,1,'S',1,0.991163,249,796851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 375, \"large_tick_hit\": 14, \"small_tick_hit\": 284, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 14, \"small_tick_hit\": 286}}',31.8876,138913278,1866756,NULL,'2014-11-03 15:10:42',1415027442,NULL),(1908055427,4671484,2,240731,0,1,1,'S',1,0.98869,276,1008239,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 330, \"large_tick_hit\": 89, \"small_tick_hit\": 630, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 89, \"small_tick_hit\": 638}}',32.1126,141609055,1503154,NULL,'2015-01-10 15:14:18',1420902858,NULL),(1909280749,4671484,2,494798,1,1,1,'S',1,0.98979,298,664962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1406, \"small_tick_hit\": 436}, \"maximum_statistics\": {\"great\": 1425, \"small_tick_hit\": 436}}',32.1655,144622443,9749960,NULL,'2015-03-15 06:50:46',1426402246,NULL),(1906600839,4671484,2,286345,1,1,1,'S',1,0.998392,277,963987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 2, \"small_tick_hit\": 344, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 2, \"small_tick_hit\": 345}}',32.3067,139340122,1922044,NULL,'2014-11-16 10:34:41',1416134081,NULL),(1909221664,4671484,2,371377,1,1,1,'X',1,1,574,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_tick_hit\": 80, \"small_tick_hit\": 415}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 80, \"small_tick_hit\": 415}}',32.3138,144517834,6903766,NULL,'2015-03-11 14:33:26',1426084406,NULL),(1917181184,4671484,2,552372,0,1,1,'A',1,0.975949,147,689661,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 482, \"large_tick_hit\": 1, \"small_tick_hit\": 288, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 1, \"small_tick_hit\": 290}}',32.3403,155735204,1108734,NULL,'2016-03-27 12:27:00',1459081620,NULL),(1906307919,4671484,2,137166,0,1,1,'S',1,0.983691,320,788202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 526, \"large_tick_hit\": 7, \"small_tick_hit\": 613, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 7, \"small_tick_hit\": 626}}',32.3911,138912607,3139598,NULL,'2014-11-03 14:44:10',1415025850,NULL),(1906479671,4671484,2,204564,0,1,1,'S',1,0.996746,693,881299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 861, \"large_tick_hit\": 171, \"small_tick_hit\": 806, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 864, \"large_tick_hit\": 171, \"small_tick_hit\": 809}}',32.5271,139129232,11309488,NULL,'2014-11-10 06:32:19',1415601139,NULL),(1907260843,4671484,2,351188,0,1,1,'S',1,0.998794,958,965261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 848, \"large_tick_hit\": 110, \"small_tick_hit\": 699, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 110, \"small_tick_hit\": 701}}',32.5459,140207079,19727726,NULL,'2014-12-13 03:48:07',1418442487,NULL),(1906684564,4671484,2,436664,0,1,1,'S',1,0.991138,401,858169,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 569, \"large_tick_hit\": 314, \"small_tick_hit\": 571, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 314, \"small_tick_hit\": 575}}',32.7173,139229994,3008451,NULL,'2014-11-13 13:52:15',1415886735,NULL),(1906604460,4671484,2,408046,1,1,1,'SH',1,0.989362,192,1324827,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 39, \"small_tick_hit\": 273, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 39, \"small_tick_hit\": 278}}',32.7946,139198644,534812,NULL,'2014-11-12 12:51:52',1415796712,NULL),(1907192481,4671484,2,283580,0,1,1,'S',1,0.997644,249,838119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 498, \"large_tick_hit\": 2, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 2, \"small_tick_hit\": 347}}',32.8049,139976750,2892502,NULL,'2014-12-06 05:44:54',1417844694,NULL),(1906597986,4671484,2,143798,0,1,1,'S',1,0.981354,645,773706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1006, \"large_tick_hit\": 2, \"small_tick_hit\": 413, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1020, \"large_tick_hit\": 2, \"small_tick_hit\": 426}}',32.8428,139247995,10669394,NULL,'2014-11-14 03:03:36',1415934216,NULL),(1906504337,4671484,2,294801,0,1,1,'S',1,0.991824,566,805736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 892, \"large_tick_hit\": 25, \"small_tick_hit\": 660, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 900, \"large_tick_hit\": 25, \"small_tick_hit\": 665}}',32.9749,139161448,9267472,NULL,'2014-11-11 07:53:11',1415692391,NULL),(1907035338,4671484,2,79749,0,1,1,'S',1,0.990902,271,731428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 767, \"large_tick_hit\": 1, \"small_tick_hit\": 430, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 775, \"large_tick_hit\": 1, \"small_tick_hit\": 433}}',33.0094,139900451,4748400,NULL,'2014-12-03 19:22:35',1417634555,NULL),(1907111046,4671484,2,94004,0,1,1,'S',1,0.997831,365,862417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 559, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 561, \"small_tick_hit\": 361}}',33.1784,139977464,4008866,NULL,'2014-12-06 06:12:58',1417846378,NULL),(1906144703,4671484,2,222380,0,1,1,'S',1,0.995204,478,959342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_tick_hit\": 64, \"small_tick_hit\": 352, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 64, \"small_tick_hit\": 356}}',33.4378,138592292,4905004,NULL,'2014-10-25 05:41:38',1414215698,NULL),(1910417633,4671484,2,223397,0,1,1,'S',1,0.98018,384,616599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1352, \"large_tick_hit\": 1, \"small_tick_hit\": 279, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1381, \"large_tick_hit\": 1, \"small_tick_hit\": 283}}',33.5403,146201459,6186154,NULL,'2015-05-08 09:50:28',1431078628,NULL),(1914310041,4671484,2,422328,0,1,1,'A',1,0.969582,89,549382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 498, \"large_tick_hit\": 19, \"small_tick_hit\": 248, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 19, \"small_tick_hit\": 257}}',33.6595,151702643,952692,NULL,'2015-11-12 12:59:28',1447333168,NULL),(1906166816,4671484,2,428196,0,1,1,'X',1,1,337,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 11, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 11, \"small_tick_hit\": 254}}',33.7094,138556132,2732884,NULL,'2014-10-24 06:21:22',1414131682,NULL),(1906444320,4671484,2,189312,0,1,1,'S',1,0.981536,469,742898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 812, \"large_tick_hit\": 20, \"small_tick_hit\": 497, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 826, \"large_tick_hit\": 20, \"small_tick_hit\": 508}}',33.7676,139102453,5654074,NULL,'2014-11-09 13:18:20',1415539100,NULL),(1909508804,4671484,2,376805,0,1,1,'A',1,0.973009,184,714821,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 513, \"large_tick_hit\": 1, \"small_tick_hit\": 207, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 1, \"small_tick_hit\": 213}}',34.0952,144875400,1494747,NULL,'2015-03-24 16:28:54',1427214534,NULL),(1906394606,4671484,2,25459,0,1,1,'S',1,0.995719,539,914937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 745, \"small_tick_hit\": 418, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 746, \"small_tick_hit\": 422}}',34.1988,138907380,8208004,NULL,'2014-11-03 10:38:19',1415011099,NULL),(1910522541,4671484,2,216272,0,1,1,'S',1,0.981221,441,630715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1615, \"large_tick_hit\": 4, \"small_tick_hit\": 262, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1644, \"large_tick_hit\": 4, \"small_tick_hit\": 269}}',34.2331,146310205,9214008,NULL,'2015-05-11 11:13:05',1431342785,NULL),(1906525349,4671484,2,58554,0,1,1,'S',1,0.998055,329,962836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 40, \"small_tick_hit\": 184, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 40, \"small_tick_hit\": 185}}',34.4753,139101991,2307424,NULL,'2014-11-09 13:05:36',1415538336,NULL),(1906596851,4671484,2,325654,0,1,1,'S',1,0.982439,272,663328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 678, \"large_tick_hit\": 2, \"small_tick_hit\": 327, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 2, \"small_tick_hit\": 330}}',34.4897,139340883,3139970,NULL,'2014-11-16 11:02:31',1416135751,NULL),(1911369374,4671484,2,298842,0,1,1,'A',1,0.973905,238,806010,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 558, \"large_tick_hit\": 12, \"small_tick_hit\": 475, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 12, \"small_tick_hit\": 492}}',34.5848,147485730,2047994,NULL,'2015-06-18 14:25:28',1434637528,NULL),(1928894243,4671484,2,477089,0,1,1,'SH',1,0.980531,219,920676,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 282, \"large_tick_hit\": 10, \"small_tick_hit\": 262, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 10, \"small_tick_hit\": 265}}',34.6129,171566513,1365152,NULL,'2018-01-09 10:43:20',1515494600,NULL),(1906258822,4671484,2,77146,0,1,1,'S',1,0.996139,335,963890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"small_tick_hit\": 181, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 183}}',34.6394,138713697,2802438,NULL,'2014-10-28 17:41:03',1414518063,NULL),(1904949888,4671484,2,366083,1,1,1,'S',1,0.991108,635,1089964,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 622, \"large_tick_hit\": 13, \"small_tick_hit\": 591, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 13, \"small_tick_hit\": 602}}',34.6987,136979950,8223382,NULL,'2014-09-03 09:53:53',1409738033,NULL),(1906351058,4671484,2,327014,0,1,1,'A',1,0.966176,285,810127,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 309, \"large_tick_hit\": 119, \"small_tick_hit\": 229, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 119, \"small_tick_hit\": 237}}',34.9296,138906283,1800010,NULL,'2014-11-03 09:27:13',1415006833,NULL),(1931016197,4671484,2,726634,1,1,1,'S',1,0.986587,485,698174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1979, \"large_tick_hit\": 104, \"small_tick_hit\": 712, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 2002, \"large_tick_hit\": 104, \"small_tick_hit\": 727}}',35.0164,174235617,16520740,NULL,'2018-05-11 09:42:12',1526031732,NULL),(1918614941,4671484,2,819861,0,1,1,'A',1,0.976994,141,634200,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 481, \"large_tick_hit\": 1, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 1, \"small_tick_hit\": 156}}',35.034,157862179,968553,NULL,'2016-06-08 14:01:32',1465394492,NULL),(1910673788,4671484,2,490113,1,1,1,'S',1,0.986959,284,678221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1464, \"large_tick_hit\": 2, \"small_tick_hit\": 426, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1481, \"large_tick_hit\": 2, \"small_tick_hit\": 434}}',35.0463,146601062,9394420,NULL,'2015-05-21 06:31:29',1432189889,NULL),(1910015696,4671484,2,207133,0,1,1,'SH',1,0.983347,239,841040,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 742, \"large_tick_hit\": 2, \"small_tick_hit\": 437, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 751, \"large_tick_hit\": 2, \"small_tick_hit\": 448}}',35.081,145612995,3334393,NULL,'2015-04-18 13:18:29',1429363109,NULL),(1909834604,4671484,2,477089,0,1,1,'SH',1,0.99115,164,893827,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 286, \"large_tick_hit\": 10, \"small_tick_hit\": 264, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 10, \"small_tick_hit\": 265}}',35.2481,145278321,1004520,NULL,'2015-04-07 14:43:04',1428417784,NULL),(1906637937,4671484,2,152318,1,1,1,'S',1,0.995261,286,1073988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 62, \"small_tick_hit\": 344, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 62, \"small_tick_hit\": 347}}',35.3081,139289059,1836096,NULL,'2014-11-15 06:36:23',1416033383,NULL),(1906697410,4671484,2,207,0,1,1,'A',1,0.976101,243,987025,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 297, \"large_tick_hit\": 13, \"small_tick_hit\": 466, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 13, \"small_tick_hit\": 484}}',35.4748,139401128,1291897,NULL,'2014-11-18 09:54:03',1416304443,NULL),(1906407941,4671484,2,81781,0,1,1,'S',1,0.991667,368,784172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 620, \"large_tick_hit\": 41, \"small_tick_hit\": 172, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 41, \"small_tick_hit\": 174}}',35.6295,138985340,3744300,NULL,'2014-11-06 06:44:19',1415256259,NULL),(1906456072,4671484,2,48372,0,1,1,'S',1,0.999159,824,970234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 819, \"large_tick_hit\": 5, \"small_tick_hit\": 364, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 819, \"large_tick_hit\": 5, \"small_tick_hit\": 365}}',35.6674,139122440,16518212,NULL,'2014-11-09 23:56:27',1415577387,NULL),(1904939276,4671484,2,250933,0,1,1,'S',1,0.997713,883,968792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 729, \"large_tick_hit\": 154, \"small_tick_hit\": 426, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 154, \"small_tick_hit\": 429}}',35.7708,136979268,15779116,NULL,'2014-09-03 09:15:04',1409735704,NULL),(1906120926,4671484,2,409575,1,1,1,'S',1,0.998578,875,961754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 875, \"small_tick_hit\": 529, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 875, \"small_tick_hit\": 531}}',35.9891,138554250,18593038,NULL,'2014-10-24 04:01:02',1414123262,NULL),(1906416061,4671484,2,45176,0,1,1,'S',1,0.984674,134,755844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 217, \"large_tick_hit\": 3, \"small_tick_hit\": 37, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 3, \"small_tick_hit\": 39}}',36.0763,138933791,817850,NULL,'2014-11-04 10:12:04',1415095924,NULL),(1907296996,4671484,2,315552,0,1,1,'S',1,0.988,359,813009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 808, \"small_tick_hit\": 427, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 812, \"small_tick_hit\": 438}}',36.2637,140181077,6456490,NULL,'2014-12-12 12:40:37',1418388037,NULL),(1909639798,4671484,2,163117,0,1,1,'S',1,0.988347,411,823582,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 802, \"large_tick_hit\": 143, \"small_tick_hit\": 412, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 143, \"small_tick_hit\": 417}}',36.4666,145220302,5290549,NULL,'2015-04-05 14:34:12',1428244452,NULL),(1907956415,4671484,2,169853,0,1,1,'S',1,0.985876,369,860390,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 566, \"large_tick_hit\": 65, \"small_tick_hit\": 765, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 65, \"small_tick_hit\": 777}}',36.4761,141302481,3810349,NULL,'2015-01-05 14:23:46',1420467826,NULL),(1906986909,4671484,2,209576,1,1,1,'S',1,0.995579,406,800618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 793, \"large_tick_hit\": 28, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 798, \"large_tick_hit\": 28, \"small_tick_hit\": 305}}',36.5392,139897439,7075398,NULL,'2014-12-03 17:09:18',1417626558,NULL),(1906453866,4671484,2,112035,0,1,1,'S',1,0.982727,394,703699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 703, \"large_tick_hit\": 31, \"small_tick_hit\": 347, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 721, \"large_tick_hit\": 31, \"small_tick_hit\": 348}}',36.605,139166720,4301550,NULL,'2014-11-11 12:05:24',1415707524,NULL),(1906621647,4671484,2,93957,0,1,1,'S',1,0.98541,306,696658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 613, \"large_tick_hit\": 79, \"small_tick_hit\": 186, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 79, \"small_tick_hit\": 188}}',36.6767,139191801,3546020,NULL,'2014-11-12 06:38:15',1415774295,NULL),(1906627663,4671484,2,36199,0,1,1,'S',1,0.98524,438,779243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 642, \"large_tick_hit\": 5, \"small_tick_hit\": 421, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 5, \"small_tick_hit\": 425}}',36.8768,139340600,6067970,NULL,'2014-11-16 10:52:05',1416135125,NULL),(1906536476,4671484,2,26625,1,1,1,'S',1,0.989986,260,962013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 102, \"small_tick_hit\": 432, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 102, \"small_tick_hit\": 439}}',36.8936,139133541,1054856,NULL,'2014-11-10 11:06:08',1415617568,NULL),(1906639363,4671484,2,22117,1,1,1,'SH',1,0.982418,274,1072304,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 14, \"small_tick_hit\": 173, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 14, \"small_tick_hit\": 181}}',37.061,139307744,2002636,NULL,'2014-11-15 16:14:33',1416068073,NULL),(1918214195,4671484,2,907302,1,1,1,'S',1,0.988536,441,678699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1490, \"large_tick_hit\": 362, \"small_tick_hit\": 390, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1513, \"large_tick_hit\": 362, \"small_tick_hit\": 393}}',37.0682,157082721,10761228,NULL,'2016-05-14 16:01:59',1463241719,NULL),(1907841638,4671484,2,87304,0,1,1,'S',1,0.999086,686,935259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 729, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 730, \"small_tick_hit\": 364}}',37.0911,140860713,11540528,NULL,'2014-12-30 06:34:53',1419921293,NULL),(1906361301,4671484,2,94455,0,1,1,'S',1,0.998102,381,939102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 392, \"large_tick_hit\": 1, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 1, \"small_tick_hit\": 133}}',37.1399,138912748,3605486,NULL,'2014-11-03 14:48:48',1415026128,NULL),(1906300760,4671484,2,171126,0,1,1,'S',1,0.985353,307,775017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 521, \"small_tick_hit\": 219, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 526, \"small_tick_hit\": 225}}',37.1848,138710136,2772262,NULL,'2014-10-28 15:15:34',1414509334,NULL),(1906247307,4671484,2,150623,0,1,1,'S',1,0.997423,684,896539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 750, \"large_tick_hit\": 107, \"small_tick_hit\": 304, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 107, \"small_tick_hit\": 305}}',37.2403,138644308,10419436,NULL,'2014-10-26 11:51:12',1414324272,NULL),(1906582012,4671484,2,240531,0,1,1,'S',1,0.998478,585,968601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_tick_hit\": 59, \"small_tick_hit\": 727, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 59, \"small_tick_hit\": 729}}',37.3394,139231814,7514106,NULL,'2014-11-13 14:56:24',1415890584,NULL),(1907130841,4671484,2,55475,0,1,1,'S',1,0.998551,385,899114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 443, \"large_tick_hit\": 51, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 51, \"small_tick_hit\": 195}}',37.3916,139951167,3762822,NULL,'2014-12-05 14:22:10',1417789330,NULL),(1906394634,4671484,2,305021,0,1,1,'X',1,1,239,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 22, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 22, \"small_tick_hit\": 317}}',37.4425,138913617,1371718,NULL,'2014-11-03 15:24:18',1415028258,NULL),(1910437217,4671484,2,533622,1,1,1,'S',1,0.985269,192,634794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 889, \"large_tick_hit\": 2, \"small_tick_hit\": 246, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 903, \"large_tick_hit\": 2, \"small_tick_hit\": 249}}',37.5111,146310285,3329880,NULL,'2015-05-11 11:18:27',1431343107,NULL),(1906402012,4671484,2,308009,0,1,1,'S',1,0.989268,410,792306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 725, \"large_tick_hit\": 69, \"small_tick_hit\": 220, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 69, \"small_tick_hit\": 226}}',37.5313,138871303,5031832,NULL,'2014-11-02 08:14:38',1414916078,NULL),(1911181833,4671484,2,622755,1,1,1,'SH',1,0.98722,137,374599,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 460, \"small_tick_hit\": 158, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 466, \"small_tick_hit\": 160}}',37.5853,147299199,775547,NULL,'2015-06-12 15:27:43',1434122863,NULL),(1910288031,4671484,2,139652,0,1,1,'S',1,0.983193,212,644809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 880, \"large_tick_hit\": 18, \"small_tick_hit\": 389, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 895, \"large_tick_hit\": 18, \"small_tick_hit\": 396}}',37.9469,146023089,3239450,NULL,'2015-05-02 07:04:01',1430550241,NULL),(1906232778,4671484,2,123021,0,1,1,'S',1,0.994163,477,819192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1016, \"large_tick_hit\": 2, \"small_tick_hit\": 515, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1021, \"large_tick_hit\": 2, \"small_tick_hit\": 519}}',37.954,138711705,9124818,NULL,'2014-10-28 16:16:44',1414513004,NULL),(1906819445,4671484,2,83968,0,1,1,'S',1,0.989177,253,708660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 790, \"large_tick_hit\": 1, \"small_tick_hit\": 580, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 800, \"large_tick_hit\": 1, \"small_tick_hit\": 585}}',37.9661,139401233,2936064,NULL,'2014-11-18 10:02:15',1416304935,NULL),(1908911524,4671484,2,338862,0,1,1,'S',1,0.989996,529,722371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1954, \"small_tick_hit\": 520, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1972, \"small_tick_hit\": 527}}',38.0644,144085218,12867868,NULL,'2015-02-24 09:46:52',1424771212,NULL),(1906459414,4671484,2,87066,0,1,1,'S',1,0.992953,387,808719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 964, \"large_tick_hit\": 1, \"small_tick_hit\": 585, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 969, \"large_tick_hit\": 1, \"small_tick_hit\": 591}}',38.2976,139128398,7583826,NULL,'2014-11-10 05:25:55',1415597155,NULL),(1907201324,4671484,2,158621,0,1,1,'S',1,0.992325,229,806449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 645, \"small_tick_hit\": 260, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 648, \"small_tick_hit\": 264}}',38.3111,140023926,3204840,NULL,'2014-12-07 09:48:49',1417945729,NULL),(1907598605,4671484,2,95247,0,1,1,'S',1,0.997312,356,864229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 478, \"large_tick_hit\": 1, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 263}}',38.3224,140795387,4353890,NULL,'2014-12-29 07:08:57',1419836937,NULL),(1906315084,4671484,2,111680,0,1,1,'S',1,0.991079,544,760061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1088, \"large_tick_hit\": 11, \"small_tick_hit\": 123, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1097, \"large_tick_hit\": 11, \"small_tick_hit\": 125}}',39.004,138902151,9916906,NULL,'2014-11-03 03:51:24',1414986684,NULL),(1906637090,4671484,2,299436,0,1,1,'X',1,1,206,1076902,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 5, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 5, \"small_tick_hit\": 292}}',39.3617,139302463,1181817,NULL,'2014-11-15 13:56:28',1416059788,NULL),(1907060290,4671484,2,239265,0,1,1,'S',1,0.991162,298,757844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 500, \"large_tick_hit\": 59, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 59, \"small_tick_hit\": 227}}',39.5518,139910079,3792480,NULL,'2014-12-04 03:30:34',1417663834,NULL),(1904955217,4671484,2,108235,1,1,1,'S',1,0.994437,506,964376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 3, \"small_tick_hit\": 209, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 3, \"small_tick_hit\": 213}}',39.7807,136980367,6246418,NULL,'2014-09-03 10:16:20',1409739380,NULL),(1906679392,4671484,2,44133,0,1,1,'S',1,0.98626,229,857467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 268, \"large_tick_hit\": 5, \"small_tick_hit\": 373, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 5, \"small_tick_hit\": 378}}',39.8408,139209138,1644150,NULL,'2014-11-12 19:18:18',1415819898,NULL),(1910642146,4671484,2,518792,0,1,1,'SH',1,0.982833,244,962617,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 498, \"large_tick_hit\": 12, \"small_tick_hit\": 406, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 12, \"small_tick_hit\": 415}}',39.8956,146523357,2402427,NULL,'2015-05-18 06:38:41',1431931121,NULL),(1906522714,4671484,2,384974,0,1,1,'S',1,0.995509,358,869577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 399, \"large_tick_hit\": 58, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 58, \"small_tick_hit\": 209}}',39.9559,139160632,3079688,NULL,'2014-11-11 06:43:54',1415688234,NULL),(1904938199,4671484,2,179223,0,1,1,'S',1,0.99892,636,959417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 267, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 267, \"small_tick_hit\": 290}}',40.0552,136979127,5948818,NULL,'2014-09-03 09:06:41',1409735201,NULL),(1906461143,4671484,2,31819,0,1,1,'S',1,0.995406,1073,924455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1113, \"large_tick_hit\": 28, \"small_tick_hit\": 159, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1116, \"large_tick_hit\": 28, \"small_tick_hit\": 162}}',40.1154,139161792,27350382,NULL,'2014-11-11 08:17:56',1415693876,NULL),(1909806015,4671484,2,408047,0,1,1,'SH',1,0.984589,174,705571,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 398, \"large_tick_hit\": 5, \"small_tick_hit\": 172, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 5, \"small_tick_hit\": 173}}',40.1897,145436925,1213383,NULL,'2015-04-12 14:53:49',1428850429,NULL),(1906481580,4671484,2,91076,0,1,1,'S',1,0.997295,864,962701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 742, \"large_tick_hit\": 122, \"small_tick_hit\": 611, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 122, \"small_tick_hit\": 615}}',40.2652,139129423,15159422,NULL,'2014-11-10 06:47:04',1415602024,NULL),(1909921252,4671484,2,517432,0,1,1,'S',1,0.986254,289,690343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 712, \"small_tick_hit\": 149, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 722, \"small_tick_hit\": 151}}',40.3213,145463632,4003442,NULL,'2015-04-13 13:03:06',1428930186,NULL),(1910505565,4671484,2,255163,0,1,1,'SH',1,0.986649,176,704800,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 553, \"large_tick_hit\": 30, \"small_tick_hit\": 156, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 30, \"small_tick_hit\": 158}}',40.3683,146284198,1982559,NULL,'2015-05-10 14:27:00',1431268020,NULL),(1906144557,4671484,2,222312,0,1,1,'S',1,0.993342,385,847424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 494, \"large_tick_hit\": 32, \"small_tick_hit\": 220, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 32, \"small_tick_hit\": 222}}',40.3862,138641058,3719576,NULL,'2014-10-26 09:55:15',1414317315,NULL),(1931748585,4671484,2,509510,1,1,1,'S',1,0.980868,278,604009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1145, \"large_tick_hit\": 5, \"small_tick_hit\": 183, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1168, \"large_tick_hit\": 5, \"small_tick_hit\": 186}}',40.4107,175175840,4740390,NULL,'2018-06-23 15:07:09',1529766429,NULL),(1906486018,4671484,2,146393,0,1,1,'S',1,0.99005,391,893570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 442, \"small_tick_hit\": 155, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 159}}',40.4656,139095769,4786130,NULL,'2014-11-09 09:28:31',1415525311,NULL),(1907063250,4671484,2,359411,0,1,1,'S',1,0.987842,200,751179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 367, \"large_tick_hit\": 80, \"small_tick_hit\": 203, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 80, \"small_tick_hit\": 207}}',40.8436,139901623,1575870,NULL,'2014-12-03 20:12:35',1417637555,NULL),(1906586318,4671484,2,363639,0,1,1,'S',1,0.991899,295,742931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 869, \"large_tick_hit\": 16, \"small_tick_hit\": 217, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 876, \"large_tick_hit\": 16, \"small_tick_hit\": 219}}',41.0065,139192465,5766530,NULL,'2014-11-12 07:22:45',1415776965,NULL),(1906612204,4671484,2,290715,0,1,1,'S',1,0.998563,444,961175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 252}}',41.0342,139340251,4844954,NULL,'2014-11-16 10:38:49',1416134329,NULL),(1910202981,4671484,2,230523,0,1,1,'S',1,0.992243,388,777896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1083, \"small_tick_hit\": 452, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1090, \"small_tick_hit\": 457}}',41.5598,145823153,7624612,NULL,'2015-04-25 14:22:33',1429971753,NULL),(1906581636,4671484,2,279757,0,1,1,'S',1,0.996271,713,870049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 822, \"large_tick_hit\": 69, \"small_tick_hit\": 445}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 69, \"small_tick_hit\": 445}}',41.8985,139281975,14304010,NULL,'2014-11-15 02:12:59',1416017579,NULL),(1907875135,4671484,2,74684,0,1,1,'S',1,0.986681,608,700210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1938, \"small_tick_hit\": 803, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1963, \"small_tick_hit\": 815}}',41.9494,141299505,17644910,NULL,'2015-01-05 13:23:19',1420464199,NULL),(1906601639,4671484,2,245185,0,1,1,'X',1,1,370,1086565,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 29, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 29, \"small_tick_hit\": 196}}',41.9913,139285386,2683925,NULL,'2014-11-15 04:10:48',1416024648,NULL),(1906478401,4671484,2,51694,0,1,1,'S',1,0.989664,494,884250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 619, \"large_tick_hit\": 16, \"small_tick_hit\": 514, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 16, \"small_tick_hit\": 524}}',42.2748,139173452,6402248,NULL,'2014-11-11 16:03:34',1415721814,NULL),(1911231392,4671484,2,653335,0,1,1,'A',1,0.974359,184,324957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 534, \"small_tick_hit\": 188, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 551, \"small_tick_hit\": 190}}',42.2815,147358617,1070652,NULL,'2015-06-14 08:16:10',1434269770,NULL),(1906450126,4671484,2,30158,0,1,1,'S',1,0.98855,187,757545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 414, \"small_tick_hit\": 104, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 417, \"small_tick_hit\": 107}}',42.2931,139173829,1842600,NULL,'2014-11-11 16:15:32',1415722532,NULL),(1906639346,4671484,2,22116,1,1,1,'S',1,0.981333,208,1073664,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 16, \"small_tick_hit\": 160, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 16, \"small_tick_hit\": 167}}',42.5439,139306959,1153797,NULL,'2014-11-15 15:54:27',1416066867,NULL),(1906611294,4671484,2,69637,0,1,1,'S',1,0.981159,446,766714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 828, \"small_tick_hit\": 526, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 837, \"small_tick_hit\": 543}}',42.6404,139264635,7152760,NULL,'2014-11-14 16:05:17',1415981117,NULL),(1906170568,4671484,2,428653,0,1,1,'S',1,0.984668,200,711133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 408, \"large_tick_hit\": 9, \"small_tick_hit\": 161, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 9, \"small_tick_hit\": 164}}',42.6866,138590335,1667270,NULL,'2014-10-25 04:20:52',1414210852,NULL),(1906645823,4671484,2,385483,0,1,1,'S',1,0.997992,258,1082253,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 8, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 8, \"small_tick_hit\": 240}}',42.7365,139306588,1833822,NULL,'2014-11-15 15:44:26',1416066266,NULL),(1907837486,4671484,2,345602,0,1,1,'S',1,0.981579,111,732141,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 236, \"small_tick_hit\": 137, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 241, \"small_tick_hit\": 139}}',43.1891,141152097,625917,NULL,'2015-01-03 08:58:56',1420275536,NULL),(1906448896,4671484,2,274319,0,1,1,'S',1,0.983361,305,826175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 398, \"large_tick_hit\": 1, \"small_tick_hit\": 192, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 1, \"small_tick_hit\": 198}}',43.2639,139093649,2514124,NULL,'2014-11-09 08:09:15',1415520555,NULL),(1906244871,4671484,2,74660,1,1,1,'S',1,0.988459,590,814830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 898, \"large_tick_hit\": 20, \"small_tick_hit\": 538, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 905, \"large_tick_hit\": 20, \"small_tick_hit\": 548}}',43.5776,138713139,11339500,NULL,'2014-10-28 17:18:19',1414516699,NULL),(1911043847,4671484,2,313871,1,1,1,'S',1,0.986493,538,716881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1548, \"large_tick_hit\": 1, \"small_tick_hit\": 642, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1566, \"large_tick_hit\": 1, \"small_tick_hit\": 654}}',43.615,146951757,11511016,NULL,'2015-06-01 03:50:48',1433130648,NULL),(1910587898,4671484,2,282251,0,1,1,'S',1,0.985086,290,681620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 959, \"large_tick_hit\": 3, \"small_tick_hit\": 359, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 972, \"large_tick_hit\": 3, \"small_tick_hit\": 366}}',43.6675,146522655,3474882,NULL,'2015-05-18 05:37:41',1431927461,NULL),(1906550088,4671484,2,61450,0,1,1,'S',1,0.986667,564,814781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 711, \"large_tick_hit\": 42, \"small_tick_hit\": 135, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 42, \"small_tick_hit\": 138}}',43.873,139130147,7559394,NULL,'2014-11-10 07:49:47',1415605787,NULL),(1906412777,4671484,2,135175,0,1,1,'S',1,0.997693,399,954058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 358, \"large_tick_hit\": 46, \"small_tick_hit\": 461, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 46, \"small_tick_hit\": 462}}',44.0012,138913923,3619926,NULL,'2014-11-03 15:37:20',1415029040,NULL),(1907783017,4671484,2,454642,1,1,1,'SH',1,0.997706,255,1327872,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 140, \"small_tick_hit\": 180, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 140, \"small_tick_hit\": 181}}',44.1332,140865797,543146,NULL,'2014-12-30 08:55:50',1419929750,NULL),(1906655630,4671484,2,128499,1,1,1,'S',1,0.981308,351,776914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 586, \"large_tick_hit\": 5, \"small_tick_hit\": 459, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 5, \"small_tick_hit\": 472}}',44.23,139232409,3615742,NULL,'2014-11-13 15:19:47',1415891987,NULL),(1907182080,4671484,2,315614,0,1,1,'S',1,0.991674,394,774306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 669, \"large_tick_hit\": 20, \"small_tick_hit\": 502, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 20, \"small_tick_hit\": 504}}',44.3166,139949048,4443364,NULL,'2014-12-05 13:10:03',1417785003,NULL),(1906419376,4671484,2,45546,0,1,1,'S',1,0.991386,560,820605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 962, \"large_tick_hit\": 15, \"small_tick_hit\": 289, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 15, \"small_tick_hit\": 295}}',44.3862,138985057,10970290,NULL,'2014-11-06 06:18:34',1415254714,NULL),(1906591742,4671484,2,142217,0,1,1,'S',1,0.981509,502,736517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 802, \"large_tick_hit\": 73, \"small_tick_hit\": 452, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 819, \"large_tick_hit\": 73, \"small_tick_hit\": 460}}',44.4261,139192555,7851360,NULL,'2014-11-12 07:28:29',1415777309,NULL),(1909340252,4671484,2,124771,0,1,1,'S',1,0.984631,219,633725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 742, \"large_tick_hit\": 15, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 15, \"small_tick_hit\": 205}}',44.6178,144634917,3200020,NULL,'2015-03-15 15:50:46',1426434646,NULL),(1909879972,4671484,2,395233,1,1,1,'S',1,0.984484,209,653975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 751, \"large_tick_hit\": 3, \"small_tick_hit\": 515, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 765, \"large_tick_hit\": 3, \"small_tick_hit\": 521}}',44.7206,145405588,2437410,NULL,'2015-04-11 18:49:09',1428778149,NULL),(1906516592,4671484,2,216502,0,1,1,'S',1,0.996466,571,916138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 775, \"large_tick_hit\": 1, \"small_tick_hit\": 352, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 1, \"small_tick_hit\": 355}}',44.726,139159606,11208920,NULL,'2014-11-11 05:21:10',1415683270,NULL),(1911210881,4671484,2,122238,1,1,1,'XH',1,1,144,1258686,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 38, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 38, \"small_tick_hit\": 171}}',44.9072,147322995,407732,NULL,'2015-06-13 08:23:02',1434183782,NULL),(1916450725,4671484,2,457223,0,1,1,'B',1,0.913636,63,517853,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 140, \"small_tick_hit\": 61, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 152, \"small_tick_hit\": 68}}',45.2242,154762441,178619,NULL,'2016-02-21 08:51:53',1456044713,NULL),(1906390297,4671484,2,344403,1,1,1,'S',1,0.991558,472,815466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 737, \"large_tick_hit\": 11, \"small_tick_hit\": 544, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 11, \"small_tick_hit\": 549}}',45.3088,138911790,8076740,NULL,'2014-11-03 14:13:20',1415024000,NULL),(1909333664,4671484,2,229699,1,1,1,'S',1,0.989936,205,707260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 741, \"large_tick_hit\": 2, \"small_tick_hit\": 339, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 749, \"large_tick_hit\": 2, \"small_tick_hit\": 342}}',45.6136,144635719,2602418,NULL,'2015-03-15 16:17:33',1426436253,NULL),(1918159720,4671484,2,550235,1,1,1,'S',1,0.99314,474,731902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 2254, \"small_tick_hit\": 352, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2271, \"small_tick_hit\": 353}}',45.7436,157105080,18069000,NULL,'2016-05-15 06:55:05',1463295305,NULL),(1926252664,4671484,2,220453,1,1,1,'SH',1,0.994526,193,976431,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 293, \"small_tick_hit\": 252, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 295, \"small_tick_hit\": 253}}',45.7635,168030203,1374691,NULL,'2017-07-29 04:57:40',1501304260,NULL),(1914432940,4671484,2,431957,1,1,1,'S',1,0.98786,524,675252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1946, \"large_tick_hit\": 7, \"small_tick_hit\": 651, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1974, \"large_tick_hit\": 7, \"small_tick_hit\": 655}}',45.786,151917719,12770874,NULL,'2015-11-20 09:24:52',1448011492,NULL),(1916548828,4671484,2,369981,1,1,1,'S',1,0.988105,276,667566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 971, \"large_tick_hit\": 1, \"small_tick_hit\": 191, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 1, \"small_tick_hit\": 192}}',45.9837,154763105,4502862,NULL,'2016-02-21 09:30:30',1456047030,NULL),(1906962187,4671484,2,500491,1,1,1,'S',1,0.993036,310,1182070,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 32, \"small_tick_hit\": 403, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 32, \"small_tick_hit\": 408}}',46.0467,139896769,1940922,NULL,'2014-12-03 16:38:42',1417624722,NULL),(1906446121,4671484,2,63893,0,1,1,'S',1,0.987069,552,800461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 772, \"small_tick_hit\": 144, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 781, \"small_tick_hit\": 147}}',46.0629,139160954,7839248,NULL,'2014-11-11 07:15:57',1415690157,NULL),(1935879169,4671484,2,520136,1,1,1,'A',1,0.978182,439,667297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1744, \"large_tick_hit\": 1, \"small_tick_hit\": 407, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1767, \"large_tick_hit\": 1, \"small_tick_hit\": 432}}',46.1328,180557678,12037590,NULL,'2019-04-26 11:12:12',1556277132,NULL),(1906420050,4671484,2,471477,0,1,1,'S',1,0.994398,387,959740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 323, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 327}}',46.2442,138929496,3638162,NULL,'2014-11-04 04:46:56',1415076416,NULL),(1907185012,4671484,2,315923,1,1,1,'S',1,0.996825,627,1089564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_tick_hit\": 134, \"small_tick_hit\": 943, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 134, \"small_tick_hit\": 948}}',46.4884,139976955,6413796,NULL,'2014-12-06 05:53:53',1417845233,NULL),(1906975939,4671484,2,206348,0,1,1,'S',1,0.990789,383,803374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 518, \"large_tick_hit\": 54, \"small_tick_hit\": 181, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 54, \"small_tick_hit\": 183}}',46.494,139900959,3453538,NULL,'2014-12-03 19:45:17',1417635917,NULL),(1918143063,4671484,2,650162,1,1,1,'S',1,0.982273,445,639212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1447, \"large_tick_hit\": 339, \"small_tick_hit\": 375, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1478, \"large_tick_hit\": 339, \"small_tick_hit\": 383}}',46.5183,157163984,12639090,NULL,'2016-05-17 09:23:17',1463476997,NULL),(1911186283,4671484,2,626211,1,1,1,'XH',1,1,409,542849,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 409, \"small_tick_hit\": 265}}',46.521,147299080,2410847,NULL,'2015-06-12 15:22:52',1434122572,NULL),(1909913309,4671484,2,142235,1,1,1,'SH',1,0.993726,336,1139200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 87, \"small_tick_hit\": 456, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 87, \"small_tick_hit\": 461}}',46.5367,145539729,2601330,NULL,'2015-04-16 05:20:33',1429161633,NULL),(1910902875,4671484,2,76421,1,1,1,'SH',1,0.99842,346,1118639,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 12, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 12, \"small_tick_hit\": 287}}',46.5551,146748710,3112033,NULL,'2015-05-25 14:41:37',1432564897,NULL),(1910316139,4671484,2,272843,1,1,1,'S',1,0.987685,243,739900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 522, \"large_tick_hit\": 3, \"small_tick_hit\": 277, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 3, \"small_tick_hit\": 281}}',46.7336,146021971,2749470,NULL,'2015-05-02 06:10:31',1430547031,NULL),(1909474984,4671484,2,126645,0,1,1,'S',1,0.992851,427,758962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1927, \"large_tick_hit\": 4, \"small_tick_hit\": 291, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1939, \"large_tick_hit\": 4, \"small_tick_hit\": 295}}',46.7397,144719659,16572130,NULL,'2015-03-19 04:17:30',1426738650,NULL),(1918503639,4671484,2,382624,1,1,1,'SH',1,0.998505,213,1256919,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"small_tick_hit\": 455, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 213, \"small_tick_hit\": 456}}',46.8207,157605946,1099203,NULL,'2016-05-31 10:45:45',1464691545,NULL),(1906654493,4671484,2,58555,1,1,1,'S',1,0.994186,151,1192959,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 191, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 193}}',47.1334,139335128,585248,NULL,'2014-11-16 07:06:20',1416121580,NULL),(1906737258,4671484,2,123679,0,1,1,'S',1,0.987109,326,960820,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 305, \"large_tick_hit\": 66, \"small_tick_hit\": 165, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 66, \"small_tick_hit\": 167}}',47.1446,139396736,2391540,NULL,'2014-11-18 03:49:54',1416282594,NULL),(1907122092,4671484,2,342677,0,1,1,'S',1,0.981337,192,695571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 386, \"small_tick_hit\": 245, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 394, \"small_tick_hit\": 249}}',47.1472,140024035,1232050,NULL,'2014-12-07 09:54:05',1417946045,NULL),(1910836180,4671484,2,381798,1,1,1,'S',1,0.984838,742,704301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 2140, \"large_tick_hit\": 15, \"small_tick_hit\": 703, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 2167, \"large_tick_hit\": 15, \"small_tick_hit\": 720}}',47.2721,146901681,17912038,NULL,'2015-05-30 18:33:12',1433010792,NULL),(1934272136,4671484,2,526965,1,1,1,'S',1,0.998559,513,961941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"small_tick_hit\": 180, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 513, \"small_tick_hit\": 181}}',47.6024,178622316,6449168,NULL,'2018-12-26 03:17:10',1545794230,NULL),(1906582316,4671484,2,1487,0,1,1,'X',1,1,180,1078624,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"small_tick_hit\": 67}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 67}}',47.6509,139247390,928635,NULL,'2014-11-14 02:32:29',1415932349,NULL),(1904912766,4671484,2,1147,0,1,1,'S',1,0.999324,1286,959727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1212, \"large_tick_hit\": 74, \"small_tick_hit\": 192, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1212, \"large_tick_hit\": 74, \"small_tick_hit\": 193}}',47.8768,136888220,37875128,NULL,'2014-08-31 07:54:48',1409471688,NULL),(1906341913,4671484,2,402624,0,1,1,'S',1,0.984496,344,772882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 491, \"small_tick_hit\": 144, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 500, \"small_tick_hit\": 145}}',47.9468,138902303,3110896,NULL,'2014-11-03 04:01:02',1414987262,NULL),(1906416355,4671484,2,106096,0,1,1,'S',1,0.98556,341,839010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 397, \"large_tick_hit\": 21, \"small_tick_hit\": 128, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 21, \"small_tick_hit\": 131}}',48.0995,138933535,2786412,NULL,'2014-11-04 09:55:32',1415094932,NULL),(1906480491,4671484,2,90958,0,1,1,'S',1,0.986907,330,961678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"small_tick_hit\": 273, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 330, \"small_tick_hit\": 281}}',48.1328,139131042,3377590,NULL,'2014-11-10 09:01:16',1415610076,NULL),(1906757050,4671484,2,217253,0,1,1,'S',1,0.987483,333,787787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 525, \"small_tick_hit\": 185, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 189}}',48.1859,139398486,3966050,NULL,'2014-11-18 06:15:42',1416291342,NULL),(1914576153,4671484,2,512188,1,1,1,'SH',1,0.989213,219,823344,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 572, \"small_tick_hit\": 345, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 580, \"small_tick_hit\": 347}}',48.582,152063436,2409520,NULL,'2015-11-25 07:35:28',1448436928,NULL),(1906432839,4671484,2,507572,1,1,1,'S',1,0.992832,389,856569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 505, \"small_tick_hit\": 326, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 508, \"small_tick_hit\": 329}}',48.629,138906927,4080948,NULL,'2014-11-03 10:09:39',1415009379,NULL),(1906992380,4671484,2,71766,0,1,1,'S',1,0.998492,534,922400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 598, \"large_tick_hit\": 14, \"small_tick_hit\": 712, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 14, \"small_tick_hit\": 713}}',48.9693,139897338,8843420,NULL,'2014-12-03 17:04:18',1417626258,NULL),(1907815530,4671484,2,539616,1,1,1,'X',1,1,710,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 709, \"large_tick_hit\": 1, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 709, \"large_tick_hit\": 1, \"small_tick_hit\": 465}}',49.1541,140860979,12287818,NULL,'2014-12-30 06:41:15',1419921675,NULL),(1910390883,4671484,2,557987,1,1,1,'S',1,0.990196,187,726784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 516, \"large_tick_hit\": 1, \"small_tick_hit\": 190, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 1, \"small_tick_hit\": 192}}',49.2636,146022042,2045780,NULL,'2015-05-02 06:13:22',1430547202,NULL),(1907154124,4671484,2,186167,0,1,1,'X',1,1,324,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 2, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 2, \"small_tick_hit\": 229}}',49.2688,139955290,2639178,NULL,'2014-12-05 16:46:25',1417797985,NULL),(1906466884,4671484,2,199049,0,1,1,'S',1,0.997449,555,967849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"small_tick_hit\": 227, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 555, \"small_tick_hit\": 229}}',49.3746,139159650,7572058,NULL,'2014-11-11 05:23:47',1415683427,NULL),(1909633871,4671484,2,541596,1,1,1,'SH',1,0.998501,259,1146510,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 11, \"small_tick_hit\": 407, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 11, \"small_tick_hit\": 408}}',49.589,145033204,1934549,NULL,'2015-03-30 12:50:56',1427719856,NULL),(1907036426,4671484,2,42152,0,1,1,'S',1,0.991207,300,750724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 936, \"large_tick_hit\": 5, \"small_tick_hit\": 299, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 943, \"large_tick_hit\": 5, \"small_tick_hit\": 303}}',49.7762,139900805,5814330,NULL,'2014-12-03 19:38:14',1417635494,NULL),(1907798297,4671484,2,459485,1,1,1,'S',1,0.996212,316,1185661,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 146, \"small_tick_hit\": 210, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 146, \"small_tick_hit\": 212}}',49.894,140862555,1262814,NULL,'2014-12-30 07:25:58',1419924358,NULL),(1910250311,4671484,2,199991,0,1,1,'S',1,0.981636,132,713440,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 402, \"large_tick_hit\": 40, \"small_tick_hit\": 146, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 40, \"small_tick_hit\": 150}}',49.9616,145844044,956490,NULL,'2015-04-26 04:13:50',1430021630,NULL),(1906644953,4671484,2,385128,0,1,1,'S',1,0.998384,258,1189424,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 57, \"small_tick_hit\": 360, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 57, \"small_tick_hit\": 361}}',50.0031,139327442,1206773,NULL,'2014-11-16 02:34:34',1416105274,NULL),(1907141605,4671484,2,183239,0,1,1,'X',1,1,972,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 965, \"large_tick_hit\": 7, \"small_tick_hit\": 728}, \"maximum_statistics\": {\"great\": 965, \"large_tick_hit\": 7, \"small_tick_hit\": 728}}',50.1555,139977232,22789964,NULL,'2014-12-06 06:04:19',1417845859,NULL),(1907830737,4671484,2,418630,0,1,1,'S',1,0.990937,315,955203,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 376, \"small_tick_hit\": 280, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 379, \"small_tick_hit\": 283}}',50.1839,141151371,2667321,NULL,'2015-01-03 08:40:33',1420274433,NULL),(1907600865,4671484,2,217607,0,1,1,'X',1,1,583,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_tick_hit\": 91, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 91, \"small_tick_hit\": 264}}',50.1938,140795670,7107820,NULL,'2014-12-29 07:21:43',1419837703,NULL),(1918752949,4671484,2,888715,1,1,1,'S',1,0.984282,549,670588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1829, \"large_tick_hit\": 4, \"small_tick_hit\": 484, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1856, \"large_tick_hit\": 4, \"small_tick_hit\": 494}}',50.1958,157953746,13989220,NULL,'2016-06-11 12:24:01',1465647841,NULL),(1906389301,4671484,2,343511,0,1,1,'S',1,0.996016,291,965379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"small_tick_hit\": 209, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 291, \"small_tick_hit\": 211}}',50.208,138901223,2140430,NULL,'2014-11-03 02:59:03',1414983543,NULL),(1910141585,4671484,2,297454,0,1,1,'A',1,0.973877,282,616682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 727, \"large_tick_hit\": 8, \"small_tick_hit\": 197, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 8, \"small_tick_hit\": 201}}',50.3813,145760452,3441210,NULL,'2015-04-23 13:19:51',1429795191,NULL),(1906313130,4671484,2,46921,0,1,1,'S',1,0.99287,414,949430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 358, \"large_tick_hit\": 60, \"small_tick_hit\": 139, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 60, \"small_tick_hit\": 142}}',50.5008,138910011,3594898,NULL,'2014-11-03 12:51:14',1415019074,NULL),(1907221985,4671484,2,413086,0,1,1,'S',1,0.99434,285,964081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 18, \"small_tick_hit\": 242, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 18, \"small_tick_hit\": 245}}',50.7781,140211702,1917164,NULL,'2014-12-13 06:42:06',1418452926,NULL),(1906543297,4671484,2,184267,0,1,1,'S',1,0.992826,369,961649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 1, \"small_tick_hit\": 323, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 1, \"small_tick_hit\": 328}}',50.8366,139105630,3379654,NULL,'2014-11-09 14:50:23',1415544623,NULL),(1911289939,4671484,2,272291,0,1,1,'S',1,0.982527,142,346653,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 503, \"small_tick_hit\": 228, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 513, \"small_tick_hit\": 231}}',51.0703,147356193,822712,NULL,'2015-06-14 06:10:33',1434262233,NULL),(1906538388,4671484,2,183346,0,1,1,'S',1,0.998881,985,968782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 983, \"large_tick_hit\": 2, \"small_tick_hit\": 800, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 983, \"large_tick_hit\": 2, \"small_tick_hit\": 802}}',51.1392,139160047,23517052,NULL,'2014-11-11 05:53:22',1415685202,NULL),(1906549009,4671484,2,351796,0,1,1,'X',1,1,362,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 362, \"small_tick_hit\": 199}}',51.2439,139163303,3229630,NULL,'2014-11-11 09:43:45',1415699025,NULL),(1906739534,4671484,2,124029,0,1,1,'S',1,0.993988,168,754631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 372, \"large_tick_hit\": 9, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 9, \"small_tick_hit\": 115}}',51.5492,139396539,1298538,NULL,'2014-11-18 03:36:15',1416281775,NULL),(1911293779,4671484,2,422762,1,1,1,'SH',1,0.990852,469,762586,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1368, \"large_tick_hit\": 5, \"small_tick_hit\": 360, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1382, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',51.9251,147414553,10172461,NULL,'2015-06-16 03:32:05',1434425525,NULL),(1906405856,4671484,2,308981,1,1,1,'S',1,0.982736,252,695554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 508, \"small_tick_hit\": 232, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 518, \"small_tick_hit\": 235}}',52.7501,138984564,2379820,NULL,'2014-11-06 05:37:34',1415252254,NULL),(1908113279,4671484,2,124028,0,1,1,'S',1,0.98917,287,915285,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 340, \"large_tick_hit\": 22, \"small_tick_hit\": 186, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 22, \"small_tick_hit\": 187}}',52.7786,141983941,2156021,NULL,'2015-01-17 02:42:09',1421462529,NULL),(1906443254,4671484,2,273827,1,1,1,'S',1,0.994195,386,911388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 266, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 1, \"small_tick_hit\": 268}}',53.0712,139174484,4621600,NULL,'2014-11-11 16:39:00',1415723940,NULL),(1916345271,4671484,2,766891,1,1,1,'S',1,0.993314,540,753472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1329, \"large_tick_hit\": 159, \"small_tick_hit\": 1186, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1344, \"large_tick_hit\": 159, \"small_tick_hit\": 1189}}',53.0802,154563506,13596664,NULL,'2016-02-14 08:15:15',1455437715,NULL),(1907739367,4671484,2,221771,0,1,1,'A',1,0.975518,269,825940,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 365, \"large_tick_hit\": 26, \"small_tick_hit\": 127, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 26, \"small_tick_hit\": 131}}',53.2101,140947439,1911105,NULL,'2014-12-31 12:10:22',1420027822,NULL),(1906380415,4671484,2,179224,0,1,1,'S',1,0.996587,588,893841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 570, \"large_tick_hit\": 142, \"small_tick_hit\": 164, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 142, \"small_tick_hit\": 165}}',53.3938,138881531,6888648,NULL,'2014-11-02 14:08:41',1414937321,NULL),(1908179823,4671484,2,24745,0,1,1,'S',1,0.984055,314,1012924,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 324, \"large_tick_hit\": 2, \"small_tick_hit\": 106, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 2, \"small_tick_hit\": 108}}',53.4541,141984519,2593353,NULL,'2015-01-17 02:53:27',1421463207,NULL),(1907041749,4671484,2,520475,0,1,1,'S',1,0.981324,245,749932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 356, \"large_tick_hit\": 10, \"small_tick_hit\": 212, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 10, \"small_tick_hit\": 214}}',53.5987,139886892,1948340,NULL,'2014-12-03 08:46:36',1417596396,NULL),(1907123668,4671484,2,382975,0,1,1,'S',1,0.996835,247,876699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 395, \"large_tick_hit\": 1, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 1, \"small_tick_hit\": 235}}',53.8546,139926788,2140824,NULL,'2014-12-04 18:07:06',1417716426,NULL),(1910466226,4671484,2,154456,1,1,1,'SH',1,0.991259,312,1137734,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"small_tick_hit\": 255, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 312, \"small_tick_hit\": 260}}',54.022,146313583,2852877,NULL,'2015-05-11 13:44:53',1431351893,NULL),(1910450110,4671484,2,380646,0,1,1,'A',1,0.962547,76,498136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 216, \"small_tick_hit\": 41}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 41}}',54.0641,146336160,378530,NULL,'2015-05-12 09:51:12',1431424272,NULL),(1909572107,4671484,2,266925,0,1,1,'SH',1,0.993263,467,880071,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 854, \"large_tick_hit\": 7, \"small_tick_hit\": 466, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 858, \"large_tick_hit\": 7, \"small_tick_hit\": 471}}',54.3758,144979342,7745590,NULL,'2015-03-28 16:48:21',1427561301,NULL),(1910350493,4671484,2,285517,0,1,1,'SH',1,0.990544,312,801989,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 469, \"large_tick_hit\": 94, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 94, \"small_tick_hit\": 276}}',54.7921,146022154,3341272,NULL,'2015-05-02 06:19:11',1430547551,NULL),(1907148751,4671484,2,228646,1,1,1,'S',1,0.982997,302,730526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 477, \"large_tick_hit\": 121, \"small_tick_hit\": 327, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 121, \"small_tick_hit\": 334}}',54.8557,139953963,3188150,NULL,'2014-12-05 16:02:25',1417795345,NULL),(1909755514,4671484,2,538892,1,1,1,'X',1,1,824,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 813, \"large_tick_hit\": 11, \"small_tick_hit\": 565}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 11, \"small_tick_hit\": 565}}',54.9859,145251928,16389662,NULL,'2015-04-06 15:22:25',1428333745,NULL),(1907652987,4671484,2,135696,0,1,1,'S',1,0.987421,305,798358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 422, \"small_tick_hit\": 206, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 208}}',55.1302,140795747,2440340,NULL,'2014-12-29 07:25:21',1419837921,NULL),(1911219464,4671484,2,391742,0,1,1,'A',1,0.972112,89,336683,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 173, \"large_tick_hit\": 4, \"small_tick_hit\": 67, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 4, \"small_tick_hit\": 69}}',55.1657,147355932,208279,NULL,'2015-06-14 05:57:57',1434261477,NULL),(1907220518,4671484,2,413084,0,1,1,'S',1,0.994783,278,1076197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 41, \"small_tick_hit\": 294, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 41, \"small_tick_hit\": 297}}',55.2096,140211821,1464009,NULL,'2014-12-13 06:47:38',1418453258,NULL),(1907754333,4671484,2,314170,0,1,1,'S',1,0.993017,360,853659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 523, \"large_tick_hit\": 2, \"small_tick_hit\": 186, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 2, \"small_tick_hit\": 189}}',55.3165,141142449,3782528,NULL,'2015-01-03 05:20:03',1420262403,NULL),(1906974987,4671484,2,69396,0,1,1,'S',1,0.992413,518,805104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 915, \"large_tick_hit\": 3, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 921, \"large_tick_hit\": 3, \"small_tick_hit\": 394}}',55.3359,139869350,8147892,NULL,'2014-12-02 17:17:01',1417540621,NULL),(1906488391,4671484,2,407540,1,1,1,'S',1,0.996479,526,958642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 522, \"large_tick_hit\": 4, \"small_tick_hit\": 323, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 4, \"small_tick_hit\": 326}}',55.4503,139169839,6714630,NULL,'2014-11-11 13:59:30',1415714370,NULL),(1906638167,4671484,2,37710,1,1,1,'S',1,0.985243,371,720921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 706, \"large_tick_hit\": 42, \"small_tick_hit\": 387, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 42, \"small_tick_hit\": 391}}',55.6632,139231685,4403390,NULL,'2014-11-13 14:51:59',1415890319,NULL),(1907843191,4671484,2,91462,0,1,1,'S',1,0.99584,445,824580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 908, \"large_tick_hit\": 2, \"small_tick_hit\": 287, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 912, \"large_tick_hit\": 2, \"small_tick_hit\": 288}}',55.803,141141009,8399454,NULL,'2015-01-03 04:49:15',1420260555,NULL),(1910472476,4671484,2,502414,1,1,1,'S',1,0.992284,608,766737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1777, \"large_tick_hit\": 6, \"small_tick_hit\": 789, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1790, \"large_tick_hit\": 6, \"small_tick_hit\": 796}}',55.8108,146286208,19431270,NULL,'2015-05-10 15:29:46',1431271786,NULL),(1906449609,4671484,2,236466,0,1,1,'S',1,0.998302,660,968945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 660, \"small_tick_hit\": 516, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 660, \"small_tick_hit\": 518}}',55.9203,139129868,10665088,NULL,'2014-11-10 07:28:01',1415604481,NULL),(1907937278,4671484,2,412607,1,1,1,'S',1,0.985816,257,1092077,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 309, \"large_tick_hit\": 14, \"small_tick_hit\": 372, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 14, \"small_tick_hit\": 381}}',55.9806,141473185,1559609,NULL,'2015-01-08 13:33:22',1420724002,NULL),(1906344977,4671484,2,244802,0,1,1,'S',1,0.994885,695,900695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 859, \"large_tick_hit\": 9, \"small_tick_hit\": 688, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 861, \"large_tick_hit\": 9, \"small_tick_hit\": 694}}',55.9885,138879039,12112520,NULL,'2014-11-02 12:51:47',1414932707,NULL),(1909148969,4671484,2,444917,1,1,1,'SH',1,0.99352,453,955140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 661, \"large_tick_hit\": 1, \"small_tick_hit\": 258, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 1, \"small_tick_hit\": 259}}',56.135,144412162,6226024,NULL,'2015-03-07 15:27:53',1425742073,NULL),(1918215533,4671484,2,915925,1,1,1,'S',1,0.988002,369,701966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1179, \"large_tick_hit\": 1, \"small_tick_hit\": 467, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1193, \"large_tick_hit\": 1, \"small_tick_hit\": 473}}',56.1667,157070911,6605142,NULL,'2016-05-14 07:12:59',1463209979,NULL),(1906763237,4671484,2,417298,0,1,1,'S',1,0.991883,235,778751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 390, \"large_tick_hit\": 2, \"small_tick_hit\": 219, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 2, \"small_tick_hit\": 220}}',56.2582,139398233,1636634,NULL,'2014-11-18 05:54:13',1416290053,NULL),(1906404263,4671484,2,226320,0,1,1,'S',1,0.992945,284,852132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 380, \"small_tick_hit\": 183, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 185}}',56.2609,138933671,2194582,NULL,'2014-11-04 10:04:25',1415095465,NULL),(1927405447,4671484,2,805003,0,1,1,'A',1,0.975746,200,687188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 402, \"small_tick_hit\": 121, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 409, \"small_tick_hit\": 127}}',56.5251,169482633,1924690,NULL,'2017-10-02 07:20:53',1506928853,NULL),(1906320774,4671484,2,139506,0,1,1,'S',1,0.998507,480,963649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"small_tick_hit\": 189, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 190}}',56.5362,138913215,7038950,NULL,'2014-11-03 15:07:43',1415027263,NULL),(1911358310,4671484,2,293759,0,1,1,'XH',1,1,877,549924,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 869, \"large_tick_hit\": 8, \"small_tick_hit\": 677}, \"maximum_statistics\": {\"great\": 869, \"large_tick_hit\": 8, \"small_tick_hit\": 677}}',56.5581,147480859,10554697,NULL,'2015-06-18 11:17:07',1434626227,NULL),(1909810229,4671484,2,226279,0,1,1,'S',1,0.994855,361,763811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1271, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 1279, \"small_tick_hit\": 276}}',56.6784,145301159,8425932,NULL,'2015-04-08 13:06:18',1428498378,NULL),(1907197186,4671484,2,322013,1,1,1,'S',1,0.999504,1254,960575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1240, \"large_tick_hit\": 14, \"small_tick_hit\": 763, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1240, \"large_tick_hit\": 14, \"small_tick_hit\": 764}}',56.7161,139948908,37479158,NULL,'2014-12-05 13:05:09',1417784709,NULL),(1906629224,4671484,2,255098,0,1,1,'S',1,0.997351,374,1195440,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 97, \"small_tick_hit\": 379, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 97, \"small_tick_hit\": 381}}',56.7396,139285570,1608288,NULL,'2014-11-15 04:17:53',1416025073,NULL),(1910911832,4671484,2,263382,0,1,1,'S',1,0.988658,252,712686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 807, \"large_tick_hit\": 27, \"small_tick_hit\": 212, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 815, \"large_tick_hit\": 27, \"small_tick_hit\": 216}}',56.7519,146773655,3701484,NULL,'2015-05-26 12:49:33',1432644573,NULL),(1914195355,4671484,2,255141,1,1,1,'S',1,0.984375,387,710562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1136, \"small_tick_hit\": 439, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1149, \"small_tick_hit\": 451}}',56.9095,151472965,7447934,NULL,'2015-11-04 04:35:03',1446611703,NULL),(1910496984,4671484,2,162405,0,1,1,'S',1,0.990884,453,753548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1173, \"large_tick_hit\": 3, \"small_tick_hit\": 237, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1182, \"large_tick_hit\": 3, \"small_tick_hit\": 241}}',56.9412,146283857,9255510,NULL,'2015-05-10 14:16:21',1431267381,NULL),(1906436643,4671484,2,83592,0,1,1,'X',1,1,448,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 4, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 4, \"small_tick_hit\": 245}}',57.1411,139161482,6074170,NULL,'2014-11-11 07:56:07',1415692567,NULL),(1906331757,4671484,2,398554,0,1,1,'S',1,0.980769,255,753910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 384, \"large_tick_hit\": 8, \"small_tick_hit\": 118, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 8, \"small_tick_hit\": 122}}',57.3137,138961833,1808844,NULL,'2014-11-05 11:12:42',1415185962,NULL),(1907109526,4671484,2,296873,0,1,1,'S',1,0.989374,366,818819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 532, \"large_tick_hit\": 16, \"small_tick_hit\": 290, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 16, \"small_tick_hit\": 295}}',57.3386,139976281,3559340,NULL,'2014-12-06 05:28:37',1417843717,NULL),(1910695364,4671484,2,502226,1,1,1,'S',1,0.987749,183,704978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 446, \"large_tick_hit\": 1, \"small_tick_hit\": 198, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 1, \"small_tick_hit\": 200}}',57.3464,146552077,1944340,NULL,'2015-05-19 10:55:33',1432032933,NULL),(1909406020,4671484,2,136553,0,1,1,'S',1,0.982726,224,689483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 799, \"large_tick_hit\": 6, \"small_tick_hit\": 219, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 6, \"small_tick_hit\": 228}}',57.3716,144847696,2895038,NULL,'2015-03-23 13:26:14',1427117174,NULL),(1907192781,4671484,2,505064,0,1,1,'X',1,1,315,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 14, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 14, \"small_tick_hit\": 79}}',57.388,139927930,2387634,NULL,'2014-12-04 18:55:39',1417719339,NULL),(1918608890,4671484,2,708226,1,1,1,'S',1,0.98503,169,716984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 388, \"large_tick_hit\": 9, \"small_tick_hit\": 261, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 9, \"small_tick_hit\": 266}}',57.3981,157767736,1506870,NULL,'2016-06-05 11:38:37',1465126717,NULL),(1907844321,4671484,2,209553,0,1,1,'S',1,0.992179,315,871620,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 635, \"large_tick_hit\": 10, \"small_tick_hit\": 243, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 10, \"small_tick_hit\": 246}}',57.5227,140998105,3680759,NULL,'2015-01-01 04:50:48',1420087848,NULL),(1906614142,4671484,2,120487,0,1,1,'S',1,0.99865,498,963704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 498, \"small_tick_hit\": 243}}',57.693,139189096,7571380,NULL,'2014-11-12 03:30:30',1415763030,NULL),(1906595918,4671484,2,50174,0,1,1,'X',1,1,203,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"small_tick_hit\": 9}, \"maximum_statistics\": {\"great\": 203, \"small_tick_hit\": 9}}',57.824,139304618,1293350,NULL,'2014-11-15 14:50:45',1416063045,NULL),(1906490109,4671484,2,121611,0,1,1,'X',1,1,453,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 453, \"small_tick_hit\": 272}}',57.8684,139162265,6268480,NULL,'2014-11-11 08:48:09',1415695689,NULL),(1906954283,4671484,2,366141,0,1,1,'S',1,0.996766,792,911093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 842, \"large_tick_hit\": 68, \"small_tick_hit\": 323, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 844, \"large_tick_hit\": 68, \"small_tick_hit\": 325}}',58.0167,139894950,14195350,NULL,'2014-12-03 15:28:33',1417620513,NULL),(1911400862,4671484,2,667288,1,1,1,'SH',1,0.996477,609,996004,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1043, \"large_tick_hit\": 1, \"small_tick_hit\": 653, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1048, \"large_tick_hit\": 1, \"small_tick_hit\": 654}}',58.1317,147488371,12292487,NULL,'2015-06-18 15:55:34',1434642934,NULL),(1911209909,4671484,2,121682,1,1,1,'XH',1,1,184,1143569,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 21, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 21, \"small_tick_hit\": 133}}',58.1408,147322974,925384,NULL,'2015-06-13 08:21:23',1434183683,NULL),(1907776169,4671484,2,316622,0,1,1,'S',1,0.994318,318,920287,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 442, \"large_tick_hit\": 5, \"small_tick_hit\": 253, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 5, \"small_tick_hit\": 254}}',58.1751,140946367,2955292,NULL,'2014-12-31 11:50:13',1420026613,NULL),(1907174132,4671484,2,447164,1,1,1,'S',1,0.994438,318,852225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 625, \"small_tick_hit\": 269, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 627, \"small_tick_hit\": 272}}',58.5061,139954682,5809310,NULL,'2014-12-05 16:28:04',1417796884,NULL),(1906662492,4671484,2,129804,0,1,1,'S',1,0.997147,509,963317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"small_tick_hit\": 190, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 509, \"small_tick_hit\": 192}}',58.7477,139284770,6361244,NULL,'2014-11-15 03:47:51',1416023271,NULL),(1906993312,4671484,2,414972,0,1,1,'S',1,0.98928,271,778410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 434, \"large_tick_hit\": 54, \"small_tick_hit\": 158, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 54, \"small_tick_hit\": 161}}',58.7531,139888092,2086176,NULL,'2014-12-03 10:11:12',1417601472,NULL),(1907121418,4671484,2,125434,0,1,1,'S',1,0.999211,791,968717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 781, \"large_tick_hit\": 10, \"small_tick_hit\": 475, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 781, \"large_tick_hit\": 10, \"small_tick_hit\": 476}}',59.0654,139980525,15197190,NULL,'2014-12-06 08:23:44',1417854224,NULL),(1911304171,4671484,2,707845,0,1,1,'XH',1,1,482,538330,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 482, \"small_tick_hit\": 305}}',59.3058,147298659,3258146,NULL,'2015-06-12 15:07:47',1434121667,NULL),(1907966520,4671484,2,173567,0,1,1,'S',1,0.991143,431,763078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 834, \"small_tick_hit\": 285, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 842, \"small_tick_hit\": 287}}',59.4513,141239313,6173594,NULL,'2015-01-04 13:51:39',1420379499,NULL),(1910040921,4671484,2,559446,1,1,1,'S',1,0.986252,434,697346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1031, \"large_tick_hit\": 72, \"small_tick_hit\": 260, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1046, \"large_tick_hit\": 72, \"small_tick_hit\": 264}}',59.4544,145679280,7452020,NULL,'2015-04-20 11:29:09',1429529349,NULL),(1918489400,4671484,2,712278,1,1,1,'S',1,0.995137,462,780623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1865, \"large_tick_hit\": 2, \"small_tick_hit\": 793, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1876, \"large_tick_hit\": 2, \"small_tick_hit\": 795}}',59.6106,157606938,19086750,NULL,'2016-05-31 11:42:52',1464694972,NULL),(1906989423,4671484,2,458405,1,1,1,'S',1,0.989583,252,756615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 427, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 433, \"small_tick_hit\": 239}}',59.721,139887329,2061920,NULL,'2014-12-03 09:17:12',1417598232,NULL),(1906957969,4671484,2,323769,0,1,1,'S',1,0.984561,358,728496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 634, \"small_tick_hit\": 195, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 645, \"small_tick_hit\": 197}}',59.7905,139886722,3524406,NULL,'2014-12-03 08:33:30',1417595610,NULL),(1926243108,4671484,2,209553,1,1,1,'SH',1,0.986592,322,900329,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 633, \"large_tick_hit\": 10, \"small_tick_hit\": 240, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 10, \"small_tick_hit\": 246}}',59.9029,168028962,4158648,NULL,'2017-07-29 03:35:55',1501299355,NULL),(1909812357,4671484,2,411785,0,1,1,'S',1,0.988584,198,690833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 571, \"large_tick_hit\": 6, \"small_tick_hit\": 289, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 6, \"small_tick_hit\": 291}}',60.3017,145402584,1764654,NULL,'2015-04-11 17:09:35',1428772175,NULL),(1907598982,4671484,2,95389,0,1,1,'S',1,0.998331,338,894261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 425, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 426, \"small_tick_hit\": 173}}',60.4567,140797236,3039838,NULL,'2014-12-29 08:42:18',1419842538,NULL),(1907925948,4671484,2,164603,1,1,1,'S',1,0.989641,517,782825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 730, \"large_tick_hit\": 214, \"small_tick_hit\": 489, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 739, \"large_tick_hit\": 214, \"small_tick_hit\": 495}}',60.8711,141210567,6123486,NULL,'2015-01-04 03:30:14',1420342214,NULL),(1906582782,4671484,2,1488,0,1,1,'S',1,0.996047,200,1076490,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"small_tick_hit\": 52, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 200, \"small_tick_hit\": 53}}',60.9557,139285808,1134950,NULL,'2014-11-15 04:26:30',1416025590,NULL),(1914000007,4671484,2,728770,1,1,1,'S',1,0.993939,392,867771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 510, \"small_tick_hit\": 146, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 512, \"small_tick_hit\": 148}}',60.9904,151399704,4953980,NULL,'2015-11-01 10:02:50',1446372170,NULL),(1908368791,4671484,2,368229,1,1,1,'S',1,0.986654,360,725818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 709, \"large_tick_hit\": 72, \"small_tick_hit\": 254, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 72, \"small_tick_hit\": 258}}',61.2883,142663603,5053820,NULL,'2015-01-28 11:22:06',1422444126,NULL),(1906572848,4671484,2,63499,0,1,1,'S',1,0.991367,401,803601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 553, \"large_tick_hit\": 39, \"small_tick_hit\": 97, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 39, \"small_tick_hit\": 98}}',61.3894,139332691,5578510,NULL,'2014-11-16 05:36:43',1416116203,NULL),(1907164933,4671484,2,527710,0,1,1,'S',1,0.990237,391,1108977,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 298, \"large_tick_hit\": 142, \"small_tick_hit\": 270, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 142, \"small_tick_hit\": 275}}',61.4711,139979952,3130365,NULL,'2014-12-06 07:56:52',1417852612,NULL),(1906410981,4671484,2,82245,0,1,1,'S',1,0.995579,1595,971531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1595, \"small_tick_hit\": 882, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1595, \"small_tick_hit\": 893}}',61.7777,138907992,61505028,NULL,'2014-11-03 11:13:10',1415013190,NULL),(1906624721,4671484,2,415887,0,1,1,'S',1,0.986532,285,763889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 433, \"small_tick_hit\": 153, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 154}}',61.787,139228969,2714190,NULL,'2014-11-13 13:16:19',1415884579,NULL),(1907161479,4671484,2,527709,1,1,1,'X',1,1,423,1185300,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 205, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 205, \"small_tick_hit\": 315}}',61.877,139980089,1403423,NULL,'2014-12-06 08:03:02',1417852982,NULL),(1907094199,4671484,2,69073,0,1,1,'S',1,0.995968,500,939386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 471, \"large_tick_hit\": 43, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 43, \"small_tick_hit\": 228}}',61.8963,139925971,7107210,NULL,'2014-12-04 17:32:31',1417714351,NULL),(1918922828,4671484,2,334703,1,1,1,'SH',1,0.995397,413,1145710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 24, \"small_tick_hit\": 452, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 24, \"small_tick_hit\": 456}}',61.9813,158170319,4671893,NULL,'2016-06-18 06:43:06',1466232186,NULL),(1906591258,4671484,2,166779,0,1,1,'S',1,0.998374,781,944378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 648, \"large_tick_hit\": 158, \"small_tick_hit\": 422, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 158, \"small_tick_hit\": 423}}',62.056,139233725,11875968,NULL,'2014-11-13 16:09:20',1415894960,NULL),(1910963321,4671484,2,148786,1,1,1,'SH',1,0.998428,374,1150350,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 262}}',62.1651,146918078,4123163,NULL,'2015-05-31 04:53:15',1433047995,NULL),(1907942729,4671484,2,542994,0,1,1,'S',1,0.991513,279,971359,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 448, \"small_tick_hit\": 253, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 449, \"small_tick_hit\": 258}}',62.275,141219421,2821593,NULL,'2015-01-04 06:46:32',1420353992,NULL),(1907901883,4671484,2,132530,1,1,1,'S',1,0.995529,372,1060196,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"small_tick_hit\": 296, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 372, \"small_tick_hit\": 299}}',62.3568,141302319,3638430,NULL,'2015-01-05 14:20:24',1420467624,NULL),(1908195639,4671484,2,86106,0,1,1,'S',1,0.993139,323,935755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 410, \"small_tick_hit\": 169, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 170}}',62.3571,142075115,2885810,NULL,'2015-01-18 09:16:29',1421572589,NULL),(1918267807,4671484,2,181233,0,1,1,'S',1,0.986505,336,696593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 689, \"large_tick_hit\": 3, \"small_tick_hit\": 39}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 3, \"small_tick_hit\": 39}}',62.5081,157333550,4427170,NULL,'2016-05-23 01:32:26',1463967146,NULL),(1917086768,4671484,2,152726,0,1,1,'SH',1,0.990698,274,867012,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 612, \"large_tick_hit\": 1, \"small_tick_hit\": 239, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 1, \"small_tick_hit\": 241}}',62.5679,155651898,3068707,NULL,'2016-03-25 00:14:28',1458864868,NULL),(1907788933,4671484,2,456042,1,1,1,'S',1,0.985294,381,820164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 475, \"large_tick_hit\": 3, \"small_tick_hit\": 192, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 3, \"small_tick_hit\": 193}}',62.632,141148945,4586220,NULL,'2015-01-03 07:46:39',1420271199,NULL),(1906540385,4671484,2,43365,1,1,1,'S',1,0.998298,574,959346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"small_tick_hit\": 599, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 574, \"small_tick_hit\": 601}}',62.6481,139130258,10010870,NULL,'2014-11-10 07:56:15',1415606175,NULL),(1908609606,4671484,2,489620,0,1,1,'S',1,0.993837,313,1058007,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"small_tick_hit\": 332, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 336}}',62.7197,143146699,2589764,NULL,'2015-02-05 12:04:05',1423137845,NULL),(1906531001,4671484,2,261481,0,1,1,'X',1,1,373,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 6, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 6, \"small_tick_hit\": 245}}',62.7759,139169340,3399290,NULL,'2014-11-11 13:42:33',1415713353,NULL),(1906597184,4671484,2,67714,0,1,1,'X',1,1,376,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 16, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 16, \"small_tick_hit\": 103}}',62.9884,139191894,4129850,NULL,'2014-11-12 06:44:41',1415774681,NULL),(1908149796,4671484,2,399465,1,1,1,'S',1,0.987124,265,713343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 452, \"large_tick_hit\": 45, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 45, \"small_tick_hit\": 193}}',63.0472,141982435,1882270,NULL,'2015-01-17 02:07:44',1421460464,NULL),(1906674976,4671484,2,353851,0,1,1,'X',1,1,377,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 246}}',63.1004,139258363,3540260,NULL,'2014-11-14 12:48:14',1415969294,NULL),(1906593601,4671484,2,453358,0,1,1,'S',1,0.994131,631,868023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 825, \"large_tick_hit\": 2, \"small_tick_hit\": 528, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 829, \"large_tick_hit\": 2, \"small_tick_hit\": 532}}',63.282,139285073,12938020,NULL,'2014-11-15 03:58:50',1416023930,NULL),(1907851341,4671484,2,31497,1,1,1,'S',1,0.996764,418,1059448,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"small_tick_hit\": 198, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 418, \"small_tick_hit\": 200}}',63.3989,141222255,4565608,NULL,'2015-01-04 07:47:47',1420357667,NULL),(1911245068,4671484,2,95875,1,1,1,'XH',1,1,920,1024438,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 920, \"small_tick_hit\": 631}, \"maximum_statistics\": {\"great\": 920, \"small_tick_hit\": 631}}',63.4327,147323177,21781521,NULL,'2015-06-13 08:32:57',1434184377,NULL),(1908210027,4671484,2,386760,1,1,1,'S',1,0.992443,731,804372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1125, \"large_tick_hit\": 14, \"small_tick_hit\": 43, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1133, \"large_tick_hit\": 14, \"small_tick_hit\": 44}}',63.5116,142074765,18211610,NULL,'2015-01-18 09:08:27',1421572107,NULL),(1906949221,4671484,2,319376,1,1,1,'S',1,0.989781,204,716099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 389, \"large_tick_hit\": 10, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 10, \"small_tick_hit\": 279}}',64.0108,139902474,1512902,NULL,'2014-12-03 20:46:40',1417639600,NULL),(1907869644,4671484,2,527711,0,1,1,'S',1,0.993316,300,979877,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 426, \"large_tick_hit\": 72, \"small_tick_hit\": 245, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 72, \"small_tick_hit\": 249}}',64.4797,141224325,2952295,NULL,'2015-01-04 08:35:19',1420360519,NULL),(1906647090,4671484,2,222777,1,1,1,'S',1,0.999027,1301,967239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1000, \"large_tick_hit\": 301, \"small_tick_hit\": 752, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1000, \"large_tick_hit\": 301, \"small_tick_hit\": 754}}',64.5334,139192179,31633028,NULL,'2014-11-12 07:02:53',1415775773,NULL),(1906960196,4671484,2,167535,0,1,1,'S',1,0.998476,457,959415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"small_tick_hit\": 198, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 457, \"small_tick_hit\": 199}}',64.911,139897381,5118600,NULL,'2014-12-03 17:06:40',1417626400,NULL),(1906312714,4671484,2,64896,0,1,1,'S',1,0.999112,745,932948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 767, \"large_tick_hit\": 36, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 36, \"small_tick_hit\": 322}}',65.1708,138902254,16366580,NULL,'2014-11-03 03:57:46',1414987066,NULL),(1907094052,4671484,2,50349,0,1,1,'S',1,0.995529,286,891920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 510, \"large_tick_hit\": 22, \"small_tick_hit\": 136, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 22, \"small_tick_hit\": 138}}',65.6277,139954768,4231040,NULL,'2014-12-05 16:30:51',1417797051,NULL),(1907200996,4671484,2,157103,0,1,1,'S',1,0.995516,330,929368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 288, \"large_tick_hit\": 58, \"small_tick_hit\": 98, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 58, \"small_tick_hit\": 99}}',65.7315,139919545,2845600,NULL,'2014-12-04 13:04:35',1417698275,NULL),(1907695547,4671484,2,88899,0,1,1,'S',1,0.989218,441,884664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 499, \"small_tick_hit\": 235, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 239}}',65.8249,140797524,4823142,NULL,'2014-12-29 08:57:53',1419843473,NULL),(1910279768,4671484,2,137501,0,1,1,'S',1,0.995305,248,828567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 441, \"large_tick_hit\": 3, \"small_tick_hit\": 192, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 3, \"small_tick_hit\": 193}}',65.8519,146022704,2679800,NULL,'2015-05-02 06:44:55',1430549095,NULL),(1906462181,4671484,2,362949,0,1,1,'S',1,0.99297,343,873754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 396, \"large_tick_hit\": 3, \"small_tick_hit\": 166, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 3, \"small_tick_hit\": 167}}',65.8717,139162501,3004192,NULL,'2014-11-11 09:00:12',1415696412,NULL),(1911239391,4671484,2,245184,0,1,1,'S',1,0.987326,262,681587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 591, \"large_tick_hit\": 29, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 29, \"small_tick_hit\": 159}}',65.8726,147354486,3094950,NULL,'2015-06-14 04:47:34',1434257254,NULL),(1906589068,4671484,2,364952,0,1,1,'S',1,0.995434,299,895866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 330, \"large_tick_hit\": 4, \"small_tick_hit\": 538, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 4, \"small_tick_hit\": 539}}',66.1451,139233164,2262984,NULL,'2014-11-13 15:47:20',1415893640,NULL),(1907072121,4671484,2,479235,1,1,1,'S',1,0.984869,363,782832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 506, \"small_tick_hit\": 210, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 516, \"small_tick_hit\": 211}}',66.4054,139897226,4270360,NULL,'2014-12-03 16:59:23',1417625963,NULL),(1909518838,4671484,2,391521,0,1,1,'SH',1,0.995223,381,1081895,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 398, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 228}}',66.7384,145057380,4024833,NULL,'2015-03-31 11:27:50',1427801270,NULL),(1907107195,4671484,2,296250,0,1,1,'S',1,0.995992,521,850725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 705, \"large_tick_hit\": 4, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 709, \"large_tick_hit\": 4, \"small_tick_hit\": 285}}',66.7882,139954177,7113070,NULL,'2014-12-05 16:09:22',1417795762,NULL),(1906359880,4671484,2,173243,0,1,1,'S',1,0.998333,397,959360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 397, \"small_tick_hit\": 203}}',66.8671,138985209,3875200,NULL,'2014-11-06 06:32:45',1415255565,NULL),(1907313038,4671484,2,279558,0,1,1,'X',1,1,174,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"small_tick_hit\": 68}, \"maximum_statistics\": {\"great\": 174, \"small_tick_hit\": 68}}',67.0392,140181901,960960,NULL,'2014-12-12 13:09:08',1418389748,NULL),(1906532423,4671484,2,181700,0,1,1,'S',1,0.998598,448,959460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 2, \"small_tick_hit\": 264, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 2, \"small_tick_hit\": 265}}',67.0605,139168938,4919168,NULL,'2014-11-11 13:28:55',1415712535,NULL),(1907970515,4671484,2,520660,0,1,1,'S',1,0.991625,289,995162,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 297, \"large_tick_hit\": 15, \"small_tick_hit\": 280, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 15, \"small_tick_hit\": 282}}',67.0834,141235243,2141136,NULL,'2015-01-04 12:39:08',1420375148,NULL),(1918776497,4671484,2,933022,1,1,1,'S',1,0.991479,750,772416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1503, \"large_tick_hit\": 1, \"small_tick_hit\": 474, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1516, \"large_tick_hit\": 1, \"small_tick_hit\": 478}}',67.3155,157954488,16420236,NULL,'2016-06-11 12:50:15',1465649415,NULL),(1906439908,4671484,2,107702,0,1,1,'S',1,0.990358,439,842473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 605, \"large_tick_hit\": 1, \"small_tick_hit\": 113, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 1, \"small_tick_hit\": 117}}',67.3678,139131927,5083894,NULL,'2014-11-10 09:50:38',1415613038,NULL),(1914447868,4671484,2,601405,1,1,1,'S',1,0.984807,188,650649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 490, \"large_tick_hit\": 51, \"small_tick_hit\": 172, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 51, \"small_tick_hit\": 173}}',67.4085,151865529,1841360,NULL,'2015-11-18 06:48:26',1447829306,NULL),(1906970461,4671484,2,67989,1,1,1,'S',1,0.99187,728,956872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 726, \"large_tick_hit\": 2, \"small_tick_hit\": 248, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 726, \"large_tick_hit\": 2, \"small_tick_hit\": 256}}',67.4456,139885820,12825424,NULL,'2014-12-03 07:21:24',1417591284,NULL),(1909206213,4671484,2,518294,0,1,1,'SH',1,0.989856,698,916167,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1126, \"large_tick_hit\": 153, \"small_tick_hit\": 575, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1137, \"large_tick_hit\": 153, \"small_tick_hit\": 583}}',67.4832,144491411,14544393,NULL,'2015-03-10 10:42:58',1425984178,NULL),(1914129219,4671484,2,282770,0,1,1,'S',1,0.993141,407,778208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1163, \"large_tick_hit\": 75, \"small_tick_hit\": 210, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1170, \"large_tick_hit\": 75, \"small_tick_hit\": 213}}',67.5653,151603875,9894940,NULL,'2015-11-08 13:58:17',1446991097,NULL),(1907806770,4671484,2,139505,0,1,1,'X',1,1,459,1059759,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 459, \"small_tick_hit\": 195}}',67.7995,141074995,5483975,NULL,'2015-01-02 07:18:13',1420183093,NULL),(1906620648,4671484,2,211395,0,1,1,'S',1,0.992674,314,825323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 416, \"large_tick_hit\": 27, \"small_tick_hit\": 99, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 27, \"small_tick_hit\": 100}}',67.8627,139302906,2606190,NULL,'2014-11-15 14:07:49',1416060469,NULL),(1907784700,4671484,2,189948,1,1,1,'S',1,0.989458,368,1054430,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 4, \"small_tick_hit\": 289, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 4, \"small_tick_hit\": 296}}',67.9819,140896203,3508438,NULL,'2014-12-30 18:11:11',1419963071,NULL),(1906547553,4671484,2,104944,0,1,1,'S',1,0.996675,776,991167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 621, \"large_tick_hit\": 155, \"small_tick_hit\": 423, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 155, \"small_tick_hit\": 427}}',67.9858,139159950,12094902,NULL,'2014-11-11 05:45:46',1415684746,NULL),(1911024848,4671484,2,204428,0,1,1,'S',1,0.988841,417,885092,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 709, \"large_tick_hit\": 22, \"small_tick_hit\": 421, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 22, \"small_tick_hit\": 429}}',68.0526,146918165,6173335,NULL,'2015-05-31 04:57:04',1433048224,NULL),(1910693558,4671484,2,281425,1,1,1,'SH',1,0.998339,294,1256780,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 34, \"small_tick_hit\": 307, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 34, \"small_tick_hit\": 308}}',68.0564,146550074,1837337,NULL,'2015-05-19 08:46:37',1432025197,NULL),(1907112812,4671484,2,176339,0,1,1,'S',1,0.991841,483,852592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 566, \"large_tick_hit\": 58, \"small_tick_hit\": 227, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 58, \"small_tick_hit\": 230}}',68.135,139925574,5400390,NULL,'2014-12-04 17:14:05',1417713245,NULL),(1907183236,4671484,2,280677,0,1,1,'S',1,0.98278,377,857347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 451, \"small_tick_hit\": 348, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 456, \"small_tick_hit\": 357}}',68.2608,139926313,4503540,NULL,'2014-12-04 17:46:41',1417715201,NULL),(1907796242,4671484,2,195165,0,1,1,'S',1,0.994576,1012,860647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1309, \"large_tick_hit\": 135, \"small_tick_hit\": 573, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1315, \"large_tick_hit\": 135, \"small_tick_hit\": 578}}',68.2702,140821985,23687698,NULL,'2014-12-29 18:02:20',1419876140,NULL),(1906970134,4671484,2,50293,1,1,1,'S',1,0.992352,347,959552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"small_tick_hit\": 172, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 347, \"small_tick_hit\": 176}}',68.3105,139897774,3701220,NULL,'2014-12-03 17:25:25',1417627525,NULL),(1907794789,4671484,2,406298,1,1,1,'S',1,0.996485,336,1059537,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 5, \"small_tick_hit\": 231, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 5, \"small_tick_hit\": 233}}',68.4421,140945757,2950717,NULL,'2014-12-31 11:36:55',1420025815,NULL),(1906493582,4671484,2,93680,0,1,1,'S',1,0.995626,654,893295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 771, \"small_tick_hit\": 367, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 774, \"small_tick_hit\": 369}}',68.5548,139160703,13338230,NULL,'2014-11-11 06:50:25',1415688625,NULL),(1906999178,4671484,2,254960,0,1,1,'S',1,0.98659,254,830035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 353, \"large_tick_hit\": 25, \"small_tick_hit\": 137, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 25, \"small_tick_hit\": 142}}',68.5993,139901517,2182630,NULL,'2014-12-03 20:08:22',1417637302,NULL),(1909507264,4671484,2,372114,0,1,1,'S',1,0.998613,328,984832,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 422, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 298}}',68.6091,144875509,3071098,NULL,'2015-03-24 16:33:42',1427214822,NULL),(1907087944,4671484,2,48964,0,1,1,'S',1,0.995803,552,928948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 532, \"large_tick_hit\": 49, \"small_tick_hit\": 368, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 49, \"small_tick_hit\": 370}}',68.6282,139955111,8635640,NULL,'2014-12-05 16:41:32',1417797692,NULL),(1914281158,4671484,2,483430,1,1,1,'S',1,0.998734,631,905724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1185, \"large_tick_hit\": 72, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 1187, \"large_tick_hit\": 72, \"small_tick_hit\": 321}}',68.8585,151702379,21792590,NULL,'2015-11-12 12:44:53',1447332293,NULL),(1908164250,4671484,2,284181,0,1,1,'S',1,0.995873,380,990290,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 373, \"large_tick_hit\": 56, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 56, \"small_tick_hit\": 296}}',69.0895,142254569,3378585,NULL,'2015-01-21 14:30:28',1421850628,NULL),(1914059107,4671484,2,657054,1,1,1,'S',1,0.990458,1033,759737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1884, \"large_tick_hit\": 43, \"small_tick_hit\": 149, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1902, \"large_tick_hit\": 43, \"small_tick_hit\": 151}}',69.1218,151395553,29186894,NULL,'2015-11-01 06:29:46',1446359386,NULL),(1906765596,4671484,2,418043,0,1,1,'S',1,0.993485,139,958545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 12, \"small_tick_hit\": 166, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 12, \"small_tick_hit\": 168}}',69.2791,139398664,461080,NULL,'2014-11-18 06:31:20',1416292280,NULL),(1906379499,4671484,2,56910,0,1,1,'X',1,1,694,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 694, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 694, \"small_tick_hit\": 276}}',69.7544,138872577,14626240,NULL,'2014-11-02 09:00:09',1414918809,NULL),(1910303286,4671484,2,408410,1,1,1,'S',1,0.987654,249,745767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 506, \"large_tick_hit\": 32, \"small_tick_hit\": 182, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 32, \"small_tick_hit\": 186}}',70.0325,146022847,2878780,NULL,'2015-05-02 06:51:05',1430549465,NULL),(1908719118,4671484,2,600445,1,1,1,'S',1,0.995192,351,1051359,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 269, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 1, \"small_tick_hit\": 271}}',70.0526,143705225,3222792,NULL,'2015-02-14 13:51:02',1423921862,NULL),(1907016033,4671484,2,386687,0,1,1,'S',1,0.994975,331,963428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 4, \"small_tick_hit\": 263, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 4, \"small_tick_hit\": 266}}',70.3811,139865725,2705690,NULL,'2014-12-02 14:51:34',1417531894,NULL),(1907203193,4671484,2,165325,0,1,1,'S',1,0.99431,306,887228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 427, \"small_tick_hit\": 272, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 275}}',70.4187,139926606,3380420,NULL,'2014-12-04 17:58:37',1417715917,NULL),(1918326375,4671484,2,115509,0,1,1,'S',1,0.994797,320,957971,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 520, \"small_tick_hit\": 436, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 522, \"small_tick_hit\": 439}}',70.7611,157333680,4251960,NULL,'2016-05-23 01:39:51',1463967591,NULL),(1907763963,4671484,2,527712,1,1,1,'A',1,0.979042,232,682427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 439, \"large_tick_hit\": 11, \"small_tick_hit\": 204, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 11, \"small_tick_hit\": 207}}',70.9113,140921907,1843640,NULL,'2014-12-31 02:27:35',1419992855,NULL),(1910756409,4671484,2,258634,0,1,1,'S',1,0.989156,407,754091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 975, \"large_tick_hit\": 6, \"small_tick_hit\": 296, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 983, \"large_tick_hit\": 6, \"small_tick_hit\": 302}}',71.4675,146611730,8180564,NULL,'2015-05-21 15:41:55',1432222915,NULL),(1910027409,4671484,2,454109,1,1,1,'S',1,0.984529,211,699919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 511, \"large_tick_hit\": 2, \"small_tick_hit\": 187, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 2, \"small_tick_hit\": 191}}',71.6443,145808228,2294930,NULL,'2015-04-25 04:10:25',1429935025,NULL),(1911304229,4671484,2,708421,1,1,1,'S',1,0.996073,194,431780,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 1, \"small_tick_hit\": 253}}',72.0368,147356455,1354156,NULL,'2015-06-14 06:23:09',1434262989,NULL),(1914431019,4671484,2,587547,1,1,1,'S',1,0.99335,336,738804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1029, \"large_tick_hit\": 8, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 1037, \"large_tick_hit\": 8, \"small_tick_hit\": 158}}',72.2375,151916947,7403300,NULL,'2015-11-20 08:26:01',1448007961,NULL),(1907990189,4671484,2,308505,0,1,1,'S',1,0.991713,387,952093,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 401, \"large_tick_hit\": 77, \"small_tick_hit\": 240, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 77, \"small_tick_hit\": 243}}',72.3156,141779001,3371331,NULL,'2015-01-13 12:28:34',1421152114,NULL),(1908162986,4671484,2,456164,1,1,1,'S',1,0.987288,335,926762,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 469, \"large_tick_hit\": 2, \"small_tick_hit\": 461, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 2, \"small_tick_hit\": 470}}',72.617,142142429,3329176,NULL,'2015-01-19 12:00:45',1421668845,NULL),(1906735585,4671484,2,123429,0,1,1,'S',1,0.996894,435,925069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 425, \"large_tick_hit\": 43, \"small_tick_hit\": 174, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 43, \"small_tick_hit\": 175}}',73.0181,139396625,4298796,NULL,'2014-11-18 03:42:03',1416282123,NULL),(1907087149,4671484,2,454632,1,1,1,'S',1,0.981132,329,764215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 503, \"large_tick_hit\": 5, \"small_tick_hit\": 220, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 5, \"small_tick_hit\": 226}}',73.1777,139947956,2887536,NULL,'2014-12-05 12:27:19',1417782439,NULL),(1907022086,4671484,2,515953,1,1,1,'S',1,0.998584,416,963294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 290}}',73.3755,139892990,4273130,NULL,'2014-12-03 14:06:20',1417615580,NULL),(1907823492,4671484,2,143014,0,1,1,'S',1,0.996599,1733,869040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 3090, \"small_tick_hit\": 1599, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 3099, \"small_tick_hit\": 1606}}',73.4266,141146151,79885722,NULL,'2015-01-03 06:44:05',1420267445,NULL),(1911198219,4671484,2,332059,0,1,1,'S',1,0.982777,276,712449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 619, \"small_tick_hit\": 294, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 628, \"small_tick_hit\": 301}}',73.471,147322175,3406320,NULL,'2015-06-13 07:40:08',1434181208,NULL),(1931009553,4671484,2,269773,1,1,1,'S',1,0.980695,435,674469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1095, \"large_tick_hit\": 6, \"small_tick_hit\": 169, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1113, \"large_tick_hit\": 6, \"small_tick_hit\": 176}}',73.6637,174218887,7381050,NULL,'2018-05-10 13:22:52',1525958572,NULL),(1909417665,4671484,2,307872,0,1,1,'S',1,0.998603,309,890804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 493, \"large_tick_hit\": 1, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 1, \"small_tick_hit\": 221}}',73.9524,144848622,3228846,NULL,'2015-03-23 14:12:31',1427119951,NULL),(1910280115,4671484,2,308352,0,1,1,'S',1,0.997076,454,961176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_tick_hit\": 1, \"small_tick_hit\": 228, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 1, \"small_tick_hit\": 230}}',74.2324,146022580,5064136,NULL,'2015-05-02 06:38:52',1430548732,NULL),(1910543508,4671484,2,141525,0,1,1,'S',1,0.995863,719,809289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1503, \"small_tick_hit\": 423}, \"maximum_statistics\": {\"great\": 1511, \"small_tick_hit\": 423}}',74.3454,146526361,19012534,NULL,'2015-05-18 10:17:38',1431944258,NULL),(1907918596,4671484,2,281174,0,1,1,'S',1,0.990264,333,999484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 374, \"large_tick_hit\": 4, \"small_tick_hit\": 334, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 4, \"small_tick_hit\": 340}}',74.5075,141223991,2938459,NULL,'2015-01-04 08:27:54',1420360074,NULL),(1907026113,4671484,2,264637,0,1,1,'S',1,0.996528,346,961062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 298, \"large_tick_hit\": 48, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 48, \"small_tick_hit\": 229}}',74.5413,139887651,2637256,NULL,'2014-12-03 09:39:36',1417599576,NULL),(1918833899,4671484,2,439135,1,1,1,'S',1,0.986133,510,711084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1132, \"large_tick_hit\": 17, \"small_tick_hit\": 131, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1146, \"large_tick_hit\": 17, \"small_tick_hit\": 135}}',74.8812,158050292,9435910,NULL,'2016-06-14 09:49:27',1465897767,NULL),(1907916513,4671484,2,193347,0,1,1,'S',1,0.981605,342,827353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 385, \"large_tick_hit\": 47, \"small_tick_hit\": 155, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 47, \"small_tick_hit\": 160}}',74.9158,141212865,3308110,NULL,'2015-01-04 04:25:33',1420345533,NULL),(1906501295,4671484,2,94972,0,1,1,'S',1,0.993407,613,918932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 632, \"large_tick_hit\": 23, \"small_tick_hit\": 249, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 23, \"small_tick_hit\": 252}}',75.1736,139128179,11150090,NULL,'2014-11-10 05:08:44',1415596124,NULL),(1911405637,4671484,2,138835,1,1,1,'XH',1,1,565,1156524,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_tick_hit\": 34, \"small_tick_hit\": 507}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 34, \"small_tick_hit\": 507}}',75.6468,147485226,8596322,NULL,'2015-06-18 14:09:25',1434636565,NULL),(1906816245,4671484,2,524776,0,1,1,'A',1,0.965517,150,824641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 170, \"large_tick_hit\": 3, \"small_tick_hit\": 107, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 3, \"small_tick_hit\": 111}}',75.6987,139399039,732230,NULL,'2014-11-18 06:58:52',1416293932,NULL),(1906551782,4671484,2,83354,0,1,1,'S',1,0.988818,386,786145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 554, \"small_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 561, \"small_tick_hit\": 65}}',75.8513,139160589,3864926,NULL,'2014-11-11 06:39:23',1415687963,NULL),(1906656709,4671484,2,264643,0,1,1,'S',1,0.997996,2186,952841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1957, \"large_tick_hit\": 255, \"small_tick_hit\": 1772, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1959, \"large_tick_hit\": 255, \"small_tick_hit\": 1778}}',75.8605,139336290,102416636,NULL,'2014-11-16 07:54:03',1416124443,NULL),(1908371203,4671484,2,404829,0,1,1,'S',1,0.988006,230,872314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 332, \"small_tick_hit\": 327, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 333, \"small_tick_hit\": 334}}',75.8681,142864647,1992030,NULL,'2015-01-31 16:19:27',1422721167,NULL),(1907597979,4671484,2,346774,1,1,1,'S',1,0.995162,823,881335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1083, \"large_tick_hit\": 55, \"small_tick_hit\": 302, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1086, \"large_tick_hit\": 55, \"small_tick_hit\": 306}}',76.1697,140805171,21492160,NULL,'2014-12-29 13:08:53',1419858533,NULL),(1908472184,4671484,2,87396,0,1,1,'X',1,1,854,975168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 854, \"small_tick_hit\": 577}, \"maximum_statistics\": {\"great\": 854, \"small_tick_hit\": 577}}',76.41,142862967,22151550,NULL,'2015-01-31 15:54:13',1422719653,NULL),(1906587554,4671484,2,363982,1,1,1,'S',1,0.997283,569,943918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 568, \"large_tick_hit\": 15, \"small_tick_hit\": 151, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 15, \"small_tick_hit\": 152}}',76.4823,139332310,9424450,NULL,'2014-11-16 05:23:02',1416115382,NULL),(1909240942,4671484,2,96763,0,1,1,'S',1,0.995483,1180,850400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1710, \"large_tick_hit\": 337, \"small_tick_hit\": 377, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1717, \"large_tick_hit\": 337, \"small_tick_hit\": 381}}',76.5273,144471457,39641934,NULL,'2015-03-09 13:36:49',1425908209,NULL),(1907740525,4671484,2,221950,0,1,1,'A',1,0.978008,320,714165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 514, \"large_tick_hit\": 3, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 3, \"small_tick_hit\": 239}}',76.6013,140942517,2762914,NULL,'2014-12-31 10:28:35',1420021715,NULL),(1907831128,4671484,2,82734,0,1,1,'S',1,0.99729,633,917802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 813, \"small_tick_hit\": 291, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 814, \"small_tick_hit\": 293}}',76.6178,141160781,13185130,NULL,'2015-01-03 12:19:24',1420287564,NULL),(1906960987,4671484,2,87726,1,1,1,'S',1,0.996552,392,961936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"small_tick_hit\": 186, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 392, \"small_tick_hit\": 188}}',76.6634,139886561,3797920,NULL,'2014-12-03 08:20:13',1417594813,NULL),(1909330304,4671484,2,227772,1,1,1,'S',1,0.982619,436,785176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 644, \"large_tick_hit\": 3, \"small_tick_hit\": 201, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 3, \"small_tick_hit\": 208}}',76.8946,144658645,6505410,NULL,'2015-03-16 14:20:28',1426515628,NULL),(1914109889,4671484,2,382930,0,1,1,'S',1,0.992743,442,754047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1052, \"large_tick_hit\": 4, \"small_tick_hit\": 312, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1061, \"large_tick_hit\": 4, \"small_tick_hit\": 313}}',77.1809,151398678,10420120,NULL,'2015-11-01 09:14:47',1446369287,NULL),(1907006680,4671484,2,178505,0,1,1,'S',1,0.995238,503,837019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 596, \"large_tick_hit\": 116, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 116, \"small_tick_hit\": 124}}',77.2248,139886792,5934168,NULL,'2014-12-03 08:39:00',1417595940,NULL),(1907881464,4671484,2,314436,1,1,1,'S',1,0.99731,638,1194556,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 562, \"large_tick_hit\": 76, \"small_tick_hit\": 845, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 76, \"small_tick_hit\": 849}}',77.3001,141292625,7863547,NULL,'2015-01-05 10:42:08',1420454528,NULL),(1908167723,4671484,2,406299,1,1,1,'S',1,0.994253,369,861550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 462, \"large_tick_hit\": 47, \"small_tick_hit\": 183, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 47, \"small_tick_hit\": 185}}',77.456,141984345,3391226,NULL,'2015-01-17 02:50:04',1421463004,NULL),(1907696735,4671484,2,242002,0,1,1,'S',1,0.988618,368,862771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 403, \"large_tick_hit\": 44, \"small_tick_hit\": 161, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 44, \"small_tick_hit\": 165}}',77.5406,140798752,3784570,NULL,'2014-12-29 09:58:15',1419847095,NULL),(1910218360,4671484,2,284200,1,1,1,'SH',1,0.996956,333,1256413,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 84, \"small_tick_hit\": 322, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 84, \"small_tick_hit\": 324}}',77.7528,145965303,1978979,NULL,'2015-04-30 16:53:05',1430412785,NULL),(1907854101,4671484,2,93959,0,1,1,'S',1,0.998081,536,970794,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 593, \"large_tick_hit\": 150, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 150, \"small_tick_hit\": 297}}',78.0344,141219809,6651103,NULL,'2015-01-04 06:53:23',1420354403,NULL),(1918613163,4671484,2,872349,1,1,1,'S',1,0.992432,589,798422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1218, \"large_tick_hit\": 2, \"small_tick_hit\": 747, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1226, \"large_tick_hit\": 2, \"small_tick_hit\": 754}}',78.1489,157767320,14039030,NULL,'2016-06-05 11:20:54',1465125654,NULL),(1908169611,4671484,2,513350,1,1,1,'S',1,0.997783,1026,968353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1016, \"large_tick_hit\": 10, \"small_tick_hit\": 774, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1016, \"large_tick_hit\": 10, \"small_tick_hit\": 778}}',78.2674,141986207,25377700,NULL,'2015-01-17 03:27:05',1421465225,NULL),(1906990236,4671484,2,173959,1,1,1,'S',1,0.992331,266,843946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 367, \"large_tick_hit\": 12, \"small_tick_hit\": 268, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 12, \"small_tick_hit\": 271}}',78.2685,139909696,2036360,NULL,'2014-12-04 03:09:45',1417662585,NULL),(1915825689,4671484,2,635679,1,1,1,'S',1,0.984727,565,712418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1062, \"small_tick_hit\": 163, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1080, \"small_tick_hit\": 164}}',78.4058,153930453,11698770,NULL,'2016-01-24 09:43:51',1453628631,NULL),(1906959503,4671484,2,48416,0,1,1,'X',1,1,986,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 974, \"large_tick_hit\": 12, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 974, \"large_tick_hit\": 12, \"small_tick_hit\": 128}}',78.426,139900904,28921740,NULL,'2014-12-03 19:42:50',1417635770,NULL),(1911208476,4671484,2,387409,0,1,1,'SH',1,0.985545,240,819595,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 517, \"large_tick_hit\": 51, \"small_tick_hit\": 182, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 51, \"small_tick_hit\": 185}}',78.706,147321940,1943365,NULL,'2015-06-13 07:28:42',1434180522,NULL),(1906971282,4671484,2,169505,0,1,1,'S',1,0.995526,319,963270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"small_tick_hit\": 126, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 319, \"small_tick_hit\": 128}}',78.7133,139886867,2544904,NULL,'2014-12-03 08:44:41',1417596281,NULL),(1908223652,4671484,2,175810,1,1,1,'S',1,0.995196,778,988758,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 907, \"large_tick_hit\": 7, \"small_tick_hit\": 536, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 910, \"large_tick_hit\": 7, \"small_tick_hit\": 540}}',78.9068,141983555,16062537,NULL,'2015-01-17 02:33:11',1421461991,NULL),(1908146734,4671484,2,159981,1,1,1,'S',1,0.994036,333,1053471,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 167, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 170}}',79.4013,141982577,2877228,NULL,'2015-01-17 02:10:30',1421460630,NULL),(1907607850,4671484,2,351189,0,1,1,'S',1,0.998079,1090,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1039, \"large_tick_hit\": 51, \"small_tick_hit\": 469, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1039, \"large_tick_hit\": 51, \"small_tick_hit\": 472}}',79.4852,140810011,27582062,NULL,'2014-12-29 14:26:26',1419863186,NULL),(1907753616,4671484,2,494409,0,1,1,'S',1,0.990196,192,1021075,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 199, \"small_tick_hit\": 104, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 200, \"small_tick_hit\": 106}}',79.5326,140892941,993426,NULL,'2014-12-30 17:12:04',1419959524,NULL),(1906420498,4671484,2,136322,1,1,1,'S',1,0.994501,829,930583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 809, \"large_tick_hit\": 55, \"small_tick_hit\": 402, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 814, \"large_tick_hit\": 55, \"small_tick_hit\": 404}}',79.9488,138906665,15675244,NULL,'2014-11-03 09:52:39',1415008359,NULL),(1907821049,4671484,2,247644,0,1,1,'S',1,0.992908,322,1070264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 4, \"small_tick_hit\": 238, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 4, \"small_tick_hit\": 242}}',79.9499,141079860,2785294,NULL,'2015-01-02 09:22:14',1420190534,NULL),(1907791053,4671484,2,404910,0,1,1,'S',1,0.995185,332,847978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 419, \"large_tick_hit\": 8, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 8, \"small_tick_hit\": 193}}',80.0991,140883405,3501230,NULL,'2014-12-30 14:21:12',1419949272,NULL),(1907147640,4671484,2,270686,1,1,1,'S',1,0.996925,862,926946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 777, \"large_tick_hit\": 137, \"small_tick_hit\": 383, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 780, \"large_tick_hit\": 137, \"small_tick_hit\": 384}}',80.6803,139948740,15684266,NULL,'2014-12-05 12:58:53',1417784333,NULL),(1907989179,4671484,2,308479,1,1,1,'S',1,0.995238,378,1059858,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 249, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 252}}',80.9902,141667545,3750903,NULL,'2015-01-11 10:55:18',1420973718,NULL),(1910100910,4671484,2,127047,0,1,1,'S',1,0.988521,352,722221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 933, \"large_tick_hit\": 33, \"small_tick_hit\": 498, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 944, \"large_tick_hit\": 33, \"small_tick_hit\": 504}}',81.0135,145786656,4755880,NULL,'2015-04-24 12:45:41',1429879541,NULL),(1907738013,4671484,2,439147,1,1,1,'S',1,0.997151,559,1062326,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 544, \"large_tick_hit\": 15, \"small_tick_hit\": 491, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 15, \"small_tick_hit\": 494}}',81.1508,140997185,7965350,NULL,'2015-01-01 04:28:18',1420086498,NULL),(1907794358,4671484,2,324854,1,1,1,'S',1,0.998561,443,1060114,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 100, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 100, \"small_tick_hit\": 252}}',81.1988,140894337,4042074,NULL,'2014-12-30 17:37:22',1419961042,NULL),(1906561458,4671484,2,512455,0,1,1,'S',1,0.98263,271,865014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 292, \"large_tick_hit\": 16, \"small_tick_hit\": 88, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 16, \"small_tick_hit\": 91}}',81.4039,139161973,1767324,NULL,'2014-11-11 08:30:23',1415694623,NULL),(1909398592,4671484,2,298176,0,1,1,'S',1,0.99554,608,846796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 873, \"large_tick_hit\": 27, \"small_tick_hit\": 216, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 27, \"small_tick_hit\": 217}}',81.8065,144848742,9705180,NULL,'2015-03-23 14:18:18',1427120298,NULL),(1909882315,4671484,2,136729,1,1,1,'S',1,0.998514,486,957761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 453, \"large_tick_hit\": 34, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 34, \"small_tick_hit\": 185}}',81.9224,145278165,6637330,NULL,'2015-04-07 14:36:47',1428417407,NULL),(1914536339,4671484,2,290370,1,1,1,'S',1,0.986056,254,721358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 619, \"large_tick_hit\": 3, \"small_tick_hit\": 368, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 3, \"small_tick_hit\": 374}}',82.0551,152067858,2661624,NULL,'2015-11-25 13:10:24',1448457024,NULL),(1910682663,4671484,2,611017,1,1,1,'S',1,0.989691,605,741244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1336, \"large_tick_hit\": 68, \"small_tick_hit\": 228, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1349, \"large_tick_hit\": 68, \"small_tick_hit\": 232}}',82.258,146603374,13325960,NULL,'2015-05-21 09:39:17',1432201157,NULL),(1906370414,4671484,2,37343,0,1,1,'S',1,0.989761,425,942027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 432, \"small_tick_hit\": 148, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 152}}',82.3274,138872368,5521040,NULL,'2014-11-02 08:52:39',1414918359,NULL),(1906514737,4671484,2,298154,0,1,1,'X',1,1,288,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 253}}',82.372,139171123,2067698,NULL,'2014-11-11 14:41:40',1415716900,NULL),(1907796063,4671484,2,407040,1,1,1,'S',1,0.997238,431,1060908,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 4, \"small_tick_hit\": 291, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 4, \"small_tick_hit\": 293}}',82.5085,140923907,4828903,NULL,'2014-12-31 03:05:42',1419995142,NULL),(1907789825,4671484,2,456231,1,1,1,'S',1,0.993046,329,808614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 459, \"large_tick_hit\": 54, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 54, \"small_tick_hit\": 202}}',82.6576,140949663,3273330,NULL,'2014-12-31 12:52:09',1420030329,NULL),(1907072435,4671484,2,486513,0,1,1,'S',1,0.995951,197,958445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"small_tick_hit\": 49, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 50}}',82.9663,139898315,976870,NULL,'2014-12-03 17:50:31',1417629031,NULL),(1909642625,4671484,2,500082,1,1,1,'S',1,0.986885,387,722730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 771, \"small_tick_hit\": 132, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 781, \"small_tick_hit\": 134}}',82.9782,145250771,5817960,NULL,'2015-04-06 14:37:09',1428331029,NULL),(1907631841,4671484,2,185272,0,1,1,'S',1,0.997089,417,879368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 490, \"large_tick_hit\": 27, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 27, \"small_tick_hit\": 168}}',83.1933,140796396,5315960,NULL,'2014-12-29 07:57:30',1419839850,NULL),(1907819399,4671484,2,246789,0,1,1,'S',1,0.994652,499,935368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 478, \"large_tick_hit\": 43, \"small_tick_hit\": 223, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 43, \"small_tick_hit\": 226}}',83.2352,141077795,5756502,NULL,'2015-01-02 08:29:37',1420187377,NULL),(1908138358,4671484,2,315798,0,1,1,'S',1,0.997179,349,892769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 492, \"large_tick_hit\": 1, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 1, \"small_tick_hit\": 215}}',83.2853,142073569,3533888,NULL,'2015-01-18 08:43:14',1421570594,NULL),(1906551825,4671484,2,83355,0,1,1,'S',1,0.997037,580,930402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 606, \"small_tick_hit\": 67}, \"maximum_statistics\": {\"great\": 608, \"small_tick_hit\": 67}}',83.5726,139160514,10268310,NULL,'2014-11-11 06:31:37',1415687497,NULL),(1907108111,4671484,2,336276,0,1,1,'S',1,0.995935,421,960535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 5, \"small_tick_hit\": 314, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 5, \"small_tick_hit\": 317}}',83.8147,139952329,4310396,NULL,'2014-12-05 15:01:36',1417791696,NULL),(1907775701,4671484,2,453728,1,1,1,'S',1,0.993967,402,1055085,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 3, \"small_tick_hit\": 257, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 3, \"small_tick_hit\": 261}}',84.0157,141144315,4184738,NULL,'2015-01-03 06:04:34',1420265074,NULL),(1910329354,4671484,2,150773,0,1,1,'X',1,1,475,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 2, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 2, \"small_tick_hit\": 216}}',84.0706,146022342,5497772,NULL,'2015-05-02 06:28:32',1430548112,NULL),(1907088785,4671484,2,328472,0,1,1,'S',1,0.987719,324,832762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 395, \"large_tick_hit\": 1, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 1, \"small_tick_hit\": 167}}',84.2566,139926161,2674686,NULL,'2014-12-04 17:40:06',1417714806,NULL),(1908612250,4671484,2,502793,1,1,1,'S',1,0.992013,330,949781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 320, \"large_tick_hit\": 13, \"small_tick_hit\": 288, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 13, \"small_tick_hit\": 292}}',84.5585,143284621,3233440,NULL,'2015-02-07 16:03:16',1423324996,NULL),(1906989226,4671484,2,413085,0,1,1,'S',1,0.98358,290,882947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 332, \"large_tick_hit\": 4, \"small_tick_hit\": 263, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 4, \"small_tick_hit\": 271}}',84.7004,139899674,2150590,NULL,'2014-12-03 18:48:58',1417632538,NULL),(1908134247,4671484,2,358299,1,1,1,'S',1,0.994039,372,851135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 461, \"large_tick_hit\": 1, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 1, \"small_tick_hit\": 205}}',84.7566,142062735,3582914,NULL,'2015-01-18 04:53:58',1421556838,NULL),(1909943179,4671484,2,371597,0,1,1,'S',1,0.983073,367,733631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 599, \"large_tick_hit\": 6, \"small_tick_hit\": 150, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 6, \"small_tick_hit\": 152}}',84.896,145539656,4532480,NULL,'2015-04-16 05:12:42',1429161162,NULL),(1906769417,4671484,2,301264,0,1,1,'S',1,0.991803,161,956477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 26, \"small_tick_hit\": 81, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 26, \"small_tick_hit\": 83}}',84.9981,139399557,576230,NULL,'2014-11-18 07:41:16',1416296476,NULL),(1918578331,4671484,2,689290,1,1,1,'S',1,0.993653,388,757984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1204, \"large_tick_hit\": 1, \"small_tick_hit\": 517, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1213, \"large_tick_hit\": 1, \"small_tick_hit\": 519}}',85.4041,157605229,8778410,NULL,'2016-05-31 10:05:20',1464689120,NULL),(1908129889,4671484,2,183769,0,1,1,'S',1,0.998366,409,1056537,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 409, \"small_tick_hit\": 203}}',85.5415,141992037,4355589,NULL,'2015-01-17 05:20:45',1421472045,NULL),(1916030483,4671484,2,434913,1,1,1,'S',1,0.987207,265,672226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 711, \"large_tick_hit\": 96, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 722, \"large_tick_hit\": 96, \"small_tick_hit\": 120}}',85.6995,153989348,3880990,NULL,'2016-01-26 10:40:32',1453804832,NULL),(1909319542,4671484,2,514773,1,1,1,'SH',1,0.997487,290,1119256,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 23, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 23, \"small_tick_hit\": 108}}',85.7561,144584377,2188655,NULL,'2015-03-14 05:25:53',1426310753,NULL),(1907943115,4671484,2,542996,1,1,1,'S',1,0.993902,409,838976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 531, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 535, \"small_tick_hit\": 121}}',85.7678,141218885,4361766,NULL,'2015-01-04 06:35:35',1420353335,NULL),(1909292183,4671484,2,141764,1,1,1,'SH',1,0.996011,448,1127820,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"small_tick_hit\": 301, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 448, \"small_tick_hit\": 304}}',86.0738,144621493,5563862,NULL,'2015-03-15 06:01:20',1426399280,NULL),(1911329010,4671484,2,280421,0,1,1,'A',1,0.978022,214,835177,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 336, \"large_tick_hit\": 6, \"small_tick_hit\": 192, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 6, \"small_tick_hit\": 194}}',86.1375,147503939,1472786,NULL,'2015-06-19 03:05:42',1434683142,NULL),(1907072188,4671484,2,479198,1,1,1,'S',1,0.997429,492,961889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"small_tick_hit\": 284, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 286}}',86.323,139895334,5941100,NULL,'2014-12-03 15:44:21',1417621461,NULL),(1909857396,4671484,2,243487,0,1,1,'S',1,0.991986,705,814070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 958, \"large_tick_hit\": 22, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 22, \"small_tick_hit\": 134}}',86.5359,145279917,12729988,NULL,'2015-04-07 15:53:08',1428421988,NULL),(1909346807,4671484,2,593569,0,1,1,'SH',1,0.990244,390,1002573,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 478, \"large_tick_hit\": 4, \"small_tick_hit\": 330, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 4, \"small_tick_hit\": 334}}',86.6252,144584649,4301197,NULL,'2015-03-14 05:39:19',1426311559,NULL),(1918955403,4671484,2,352564,1,1,1,'S',1,0.990037,261,776566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 527, \"large_tick_hit\": 5, \"small_tick_hit\": 263, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 5, \"small_tick_hit\": 267}}',86.6359,158110813,2916990,NULL,'2016-06-16 11:24:15',1466076255,NULL),(1910720486,4671484,2,242575,0,1,1,'S',1,0.988341,451,772292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 765, \"large_tick_hit\": 1, \"small_tick_hit\": 336, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 774, \"large_tick_hit\": 1, \"small_tick_hit\": 340}}',86.6755,146552219,6976640,NULL,'2015-05-19 11:03:21',1432033401,NULL),(1918470322,4671484,2,40414,1,1,1,'SH',1,0.990132,369,1115514,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 36, \"small_tick_hit\": 233, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 36, \"small_tick_hit\": 239}}',86.69,157498434,4343795,NULL,'2016-05-28 10:20:17',1464430817,NULL),(1910383460,4671484,2,250830,1,1,1,'S',1,0.999285,1043,969118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 978, \"large_tick_hit\": 65, \"small_tick_hit\": 354, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 978, \"large_tick_hit\": 65, \"small_tick_hit\": 355}}',86.8941,146023812,24793900,NULL,'2015-05-02 07:39:11',1430552351,NULL),(1909687754,4671484,2,84801,0,1,1,'S',1,0.99195,519,835284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 812, \"small_tick_hit\": 297, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 816, \"small_tick_hit\": 302}}',86.9145,145220550,10002530,NULL,'2015-04-05 14:43:43',1428245023,NULL),(1910165125,4671484,2,402026,1,1,1,'S',1,0.980843,365,753074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 585, \"small_tick_hit\": 183, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 594, \"small_tick_hit\": 189}}',87.3047,145821797,4610810,NULL,'2015-04-25 13:43:05',1429969385,NULL),(1907182309,4671484,2,530822,1,1,1,'S',1,0.983095,382,820042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 453, \"large_tick_hit\": 71, \"small_tick_hit\": 232, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 71, \"small_tick_hit\": 240}}',87.3865,139979275,4287480,NULL,'2014-12-06 07:28:34',1417850914,NULL),(1908926777,4671484,2,201601,1,1,1,'S',1,0.994891,797,843473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1086, \"large_tick_hit\": 10, \"small_tick_hit\": 462, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1093, \"large_tick_hit\": 10, \"small_tick_hit\": 463}}',87.5339,144084487,15966460,NULL,'2015-02-24 08:48:10',1424767690,NULL),(1906607187,4671484,2,170196,0,1,1,'X',1,1,403,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 403, \"small_tick_hit\": 169}}',87.6322,139191606,4028838,NULL,'2014-11-12 06:24:16',1415773456,NULL),(1908118790,4671484,2,492163,0,1,1,'S',1,0.998282,604,917965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 718, \"large_tick_hit\": 36, \"small_tick_hit\": 408, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 36, \"small_tick_hit\": 409}}',88.0654,142072535,10949640,NULL,'2015-01-18 08:21:59',1421569319,NULL),(1907827182,4671484,2,382625,1,1,1,'SH',1,0.996248,300,1134625,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 301, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 302, \"small_tick_hit\": 231}}',88.0978,141139555,2646609,NULL,'2015-01-03 04:18:21',1420258701,NULL),(1910604264,4671484,2,290919,1,1,1,'SH',1,0.991547,462,833697,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1079, \"small_tick_hit\": 446, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1086, \"small_tick_hit\": 452}}',88.1196,146523558,8224167,NULL,'2015-05-18 06:58:24',1431932304,NULL),(1908018014,4671484,2,357696,1,1,1,'S',1,0.998131,359,1064780,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 69, \"small_tick_hit\": 175, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 69, \"small_tick_hit\": 176}}',88.2175,141671925,2780118,NULL,'2015-01-11 12:39:07',1420979947,NULL),(1908197990,4671484,2,166624,0,1,1,'S',1,0.997253,452,1058941,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 48, \"small_tick_hit\": 274, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 48, \"small_tick_hit\": 276}}',88.2902,142144675,4778541,NULL,'2015-01-19 13:06:40',1421672800,NULL),(1915455654,4671484,2,538930,1,1,1,'S',1,0.991449,578,754459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1596, \"large_tick_hit\": 2, \"small_tick_hit\": 605, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1609, \"large_tick_hit\": 2, \"small_tick_hit\": 611}}',88.3878,153287767,16715910,NULL,'2016-01-03 13:12:51',1451826771,NULL),(1907961792,4671484,2,144935,0,1,1,'S',1,0.997372,553,960907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 553, \"small_tick_hit\": 206, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 553, \"small_tick_hit\": 208}}',88.3912,141224711,9303520,NULL,'2015-01-04 08:44:05',1420361045,NULL),(1908319945,4671484,2,391522,0,1,1,'S',1,0.996988,410,906692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 482, \"small_tick_hit\": 180, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 181}}',88.3916,142409851,5317060,NULL,'2015-01-24 06:31:08',1422081068,NULL),(1914427359,4671484,2,507910,1,1,1,'S',1,0.993092,770,807028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1314, \"large_tick_hit\": 126, \"small_tick_hit\": 285, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1322, \"large_tick_hit\": 126, \"small_tick_hit\": 289}}',88.8311,151915259,18876210,NULL,'2015-11-20 06:08:01',1447999681,NULL),(1909915570,4671484,2,403006,0,1,1,'S',1,0.992883,439,875847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 530, \"large_tick_hit\": 2, \"small_tick_hit\": 305, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 2, \"small_tick_hit\": 308}}',88.9573,145463720,4902954,NULL,'2015-04-13 13:06:46',1428930406,NULL),(1909770785,4671484,2,305020,0,1,1,'S',1,0.995885,241,886802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 461, \"large_tick_hit\": 5, \"small_tick_hit\": 260, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 5, \"small_tick_hit\": 262}}',89.1159,145305501,3332160,NULL,'2015-04-08 15:59:13',1428508753,NULL),(1910762063,4671484,2,471558,1,1,1,'S',1,0.983893,332,731379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 527, \"large_tick_hit\": 46, \"small_tick_hit\": 160, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 46, \"small_tick_hit\": 162}}',89.3932,146601324,3521540,NULL,'2015-05-21 06:55:32',1432191332,NULL),(1910662921,4671484,2,255700,1,1,1,'S',1,0.992825,853,822072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1689, \"large_tick_hit\": 117, \"small_tick_hit\": 408, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1697, \"large_tick_hit\": 117, \"small_tick_hit\": 416}}',90.7523,146448894,25948300,NULL,'2015-05-16 04:26:20',1431750380,NULL),(1908435087,4671484,2,306049,1,1,1,'S',1,0.996624,1643,891426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 2088, \"large_tick_hit\": 2, \"small_tick_hit\": 1157, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2094, \"large_tick_hit\": 2, \"small_tick_hit\": 1162}}',90.8152,142728229,66358158,NULL,'2015-01-29 14:30:10',1422541810,NULL),(1918328132,4671484,2,283992,0,1,1,'S',1,0.992196,413,893872,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 636, \"large_tick_hit\": 11, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 11, \"small_tick_hit\": 244}}',90.9537,157333748,5119211,NULL,'2016-05-23 01:43:40',1463967820,NULL),(1908346374,4671484,2,94101,1,1,1,'X',1,1,969,1068601,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 780, \"large_tick_hit\": 189, \"small_tick_hit\": 451}, \"maximum_statistics\": {\"great\": 780, \"large_tick_hit\": 189, \"small_tick_hit\": 451}}',91.0653,142480489,19548965,NULL,'2015-01-25 05:32:38',1422163958,NULL),(1914479754,4671484,2,393174,0,1,1,'S',1,0.984211,349,722638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 694, \"small_tick_hit\": 241, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 704, \"small_tick_hit\": 246}}',91.9546,151865600,4766410,NULL,'2015-11-18 06:54:40',1447829680,NULL),(1918335825,4671484,2,163254,1,1,1,'S',1,0.996032,446,1071858,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 437, \"large_tick_hit\": 9, \"small_tick_hit\": 307, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 9, \"small_tick_hit\": 309}}',92.0634,157270078,5415606,NULL,'2016-05-21 10:34:44',1463826884,NULL),(1918924757,4671484,2,186184,0,1,1,'SH',1,0.99686,423,1103515,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 448, \"small_tick_hit\": 187, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 449, \"small_tick_hit\": 188}}',92.8313,158170789,5251254,NULL,'2016-06-18 07:08:22',1466233702,NULL),(1916431822,4671484,2,749723,1,1,1,'SH',1,0.985231,577,926947,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 894, \"large_tick_hit\": 4, \"small_tick_hit\": 703, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 905, \"large_tick_hit\": 4, \"small_tick_hit\": 716}}',92.9412,154761680,9973126,NULL,'2016-02-21 08:10:35',1456042235,NULL),(1908155333,4671484,2,366659,1,1,1,'S',1,0.983379,427,966315,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 399, \"large_tick_hit\": 85, \"small_tick_hit\": 226, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 85, \"small_tick_hit\": 233}}',92.9783,142060999,4023202,NULL,'2015-01-18 04:19:42',1421554782,NULL),(1907692462,4671484,2,539522,1,1,1,'S',1,0.998335,871,961469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 871, \"small_tick_hit\": 328, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 871, \"small_tick_hit\": 330}}',93.672,140818263,22957580,NULL,'2014-12-29 16:48:10',1419871690,NULL),(1917638894,4671484,2,453080,1,1,1,'SH',1,0.985735,425,1112964,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 266, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 276}}',94.0482,156457285,4964121,NULL,'2016-04-22 09:45:39',1461318339,NULL),(1910666129,4671484,2,173546,0,1,1,'A',1,0.976471,368,791235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 443, \"large_tick_hit\": 49, \"small_tick_hit\": 172, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 49, \"small_tick_hit\": 178}}',94.1224,146551767,3889780,NULL,'2015-05-19 10:39:23',1432031963,NULL),(1907703945,4671484,2,171617,1,1,1,'S',1,0.998544,435,959441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 252}}',94.1947,140795320,4643138,NULL,'2014-12-29 07:05:23',1419836723,NULL),(1916360497,4671484,2,407544,0,1,1,'SH',1,0.981697,209,848299,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 427, \"small_tick_hit\": 163, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 432, \"small_tick_hit\": 169}}',95.0449,154519545,1646180,NULL,'2016-02-13 00:23:00',1455322980,NULL),(1906631844,4671484,2,36670,0,1,1,'S',1,0.984431,320,799761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 445, \"large_tick_hit\": 4, \"small_tick_hit\": 373, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 4, \"small_tick_hit\": 379}}',95.0541,139283918,3343850,NULL,'2014-11-15 03:17:59',1416021479,NULL),(1907012597,4671484,2,514516,0,1,1,'S',1,0.99635,178,874110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 210, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 211, \"small_tick_hit\": 63}}',95.467,139893390,1026090,NULL,'2014-12-03 14:23:32',1417616612,NULL),(1910783862,4671484,2,315670,1,1,1,'S',1,0.986799,305,769959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 594, \"large_tick_hit\": 49, \"small_tick_hit\": 254, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 49, \"small_tick_hit\": 261}}',95.4956,146552796,4533500,NULL,'2015-05-19 11:34:43',1432035283,NULL),(1907320150,4671484,2,280269,0,1,1,'X',1,1,142,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 1, \"small_tick_hit\": 14}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 1, \"small_tick_hit\": 14}}',95.5149,140181815,522828,NULL,'2014-12-12 13:05:51',1418389551,NULL),(1910974091,4671484,2,444356,1,1,1,'S',1,0.991349,922,791550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1918, \"large_tick_hit\": 9, \"small_tick_hit\": 1167, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1932, \"large_tick_hit\": 9, \"small_tick_hit\": 1180}}',95.7706,146916260,29701830,NULL,'2015-05-31 03:39:25',1433043565,NULL),(1907670331,4671484,2,84922,0,1,1,'S',1,0.995769,496,949651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 442, \"large_tick_hit\": 59, \"small_tick_hit\": 205, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 59, \"small_tick_hit\": 206}}',95.8832,140795203,5327926,NULL,'2014-12-29 06:59:57',1419836397,NULL),(1911411901,4671484,2,267891,1,1,1,'S',1,0.997429,548,873158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1547, \"large_tick_hit\": 76, \"small_tick_hit\": 317, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1551, \"large_tick_hit\": 76, \"small_tick_hit\": 318}}',95.8833,147504125,19970090,NULL,'2015-06-19 03:16:10',1434683770,NULL),(1907021802,4671484,2,263614,0,1,1,'S',1,0.991792,493,904020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 487, \"large_tick_hit\": 50, \"small_tick_hit\": 188, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 50, \"small_tick_hit\": 190}}',96.0194,139886321,6720820,NULL,'2014-12-03 08:01:43',1417593703,NULL),(1908400191,4671484,2,332943,1,1,1,'S',1,0.998679,721,901723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1073, \"large_tick_hit\": 82, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 1075, \"large_tick_hit\": 82, \"small_tick_hit\": 357}}',96.1405,142901971,15195226,NULL,'2015-02-01 03:53:53',1422762833,NULL),(1907187112,4671484,2,111174,1,1,1,'S',1,0.998958,742,959597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 735, \"large_tick_hit\": 7, \"small_tick_hit\": 217, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 7, \"small_tick_hit\": 218}}',96.3887,139990653,13241162,NULL,'2014-12-06 14:28:21',1417876101,NULL),(1908442847,4671484,2,309077,0,1,1,'X',1,1,435,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 227}}',96.991,142666621,4658298,NULL,'2015-01-28 12:37:30',1422448650,NULL),(1907606376,4671484,2,152297,0,1,1,'S',1,0.99851,476,964353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 68, \"small_tick_hit\": 194, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 68, \"small_tick_hit\": 195}}',97.1707,140811271,4826588,NULL,'2014-12-29 14:49:13',1419864553,NULL),(1907750865,4671484,2,225301,0,1,1,'S',1,0.998446,800,926271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 927, \"large_tick_hit\": 1, \"small_tick_hit\": 357, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 1, \"small_tick_hit\": 358}}',97.3099,141079105,15956554,NULL,'2015-01-02 09:02:40',1420189360,NULL),(1909489718,4671484,2,480836,1,1,1,'SH',1,0.998551,369,1017007,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 4, \"small_tick_hit\": 320, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 4, \"small_tick_hit\": 321}}',97.4059,144710950,4378797,NULL,'2015-03-18 19:07:36',1426705656,NULL),(1911295942,4671484,2,674076,0,1,1,'A',1,0.97975,593,878427,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1238, \"large_tick_hit\": 56, \"small_tick_hit\": 351, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 1243, \"large_tick_hit\": 56, \"small_tick_hit\": 380}}',97.648,147445215,15092577,NULL,'2015-06-17 05:39:34',1434519574,NULL),(1908274887,4671484,2,459484,1,1,1,'S',1,0.997055,337,892092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 477, \"large_tick_hit\": 42, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 42, \"small_tick_hit\": 159}}',97.8234,142436757,3380960,NULL,'2015-01-24 15:37:09',1422113829,NULL),(1909279108,4671484,2,205618,1,1,1,'S',1,0.991379,438,820678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 585, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 592, \"small_tick_hit\": 220}}',98.0659,144660194,4944436,NULL,'2015-03-16 15:29:03',1426519743,NULL),(1914492166,4671484,2,641605,1,1,1,'S',1,0.994631,272,805453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 663, \"large_tick_hit\": 2, \"small_tick_hit\": 76, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 2, \"small_tick_hit\": 77}}',98.4287,151944916,4622960,NULL,'2015-11-21 05:06:34',1448082394,NULL),(1907931059,4671484,2,242001,1,1,1,'S',1,0.99681,435,1062228,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 82, \"small_tick_hit\": 190, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 82, \"small_tick_hit\": 192}}',98.5606,141301173,3973091,NULL,'2015-01-05 13:55:42',1420466142,NULL),(1915288821,4671484,2,723411,1,1,1,'SH',1,0.996359,455,1125494,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 10, \"small_tick_hit\": 366, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 10, \"small_tick_hit\": 369}}',98.5982,153249502,5654175,NULL,'2016-01-02 07:42:22',1451720542,NULL),(1907862841,4671484,2,392254,0,1,1,'S',1,0.989971,385,1021737,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 399, \"small_tick_hit\": 292, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 296}}',98.7922,141217305,3888233,NULL,'2015-01-04 06:01:55',1420351315,NULL),(1914543464,4671484,2,294387,1,1,1,'S',1,0.995918,750,821248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1459, \"large_tick_hit\": 81, \"small_tick_hit\": 412, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1466, \"large_tick_hit\": 81, \"small_tick_hit\": 413}}',98.8056,152046034,23866772,NULL,'2015-11-24 16:01:12',1448380872,NULL),(1908651167,4671484,2,556312,1,1,1,'S',1,0.998403,423,964953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 203}}',98.9873,143722123,5490680,NULL,'2015-02-14 18:33:54',1423938834,NULL),(1908187651,4671484,2,247642,0,1,1,'S',1,0.995549,407,900129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 503, \"large_tick_hit\": 4, \"small_tick_hit\": 164, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 4, \"small_tick_hit\": 166}}',99.0195,142142803,4406128,NULL,'2015-01-19 12:12:58',1421669578,NULL),(1909708725,4671484,2,416403,0,1,1,'S',1,0.993641,354,835546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 460, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 165}}',99.0575,145252322,3357242,NULL,'2015-04-06 15:38:20',1428334700,NULL),(1908070619,4671484,2,375541,1,1,1,'S',1,0.991758,379,1059178,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 11, \"small_tick_hit\": 343, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 11, \"small_tick_hit\": 349}}',99.1891,141834555,3710841,NULL,'2015-01-14 13:22:19',1421241739,NULL),(1909358041,4671484,2,328737,1,1,1,'SH',1,0.993789,403,1123238,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 2, \"small_tick_hit\": 237, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 2, \"small_tick_hit\": 241}}',99.4617,144621274,4491597,NULL,'2015-03-15 05:50:49',1426398649,NULL),(1909911187,4671484,2,556313,0,1,1,'S',1,0.998201,396,942513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 406, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 149}}',99.7345,145467159,4835050,NULL,'2015-04-13 15:14:26',1428938066,NULL),(1907608218,4671484,2,220760,1,1,1,'S',1,0.998208,390,969411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 55, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 55, \"small_tick_hit\": 168}}',100.067,140798253,4184830,NULL,'2014-12-29 09:36:09',1419845769,NULL),(1918487722,4671484,2,710986,1,1,1,'S',1,0.980263,313,692808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 579, \"large_tick_hit\": 4, \"small_tick_hit\": 162, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 4, \"small_tick_hit\": 164}}',100.169,157536973,3470800,NULL,'2016-05-29 07:13:54',1464506034,NULL),(1930951508,4671484,2,185667,1,1,1,'S',1,0.993989,565,798402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 996, \"small_tick_hit\": 327, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1003, \"small_tick_hit\": 328}}',100.509,174217767,9456398,NULL,'2018-05-10 12:21:59',1525954919,NULL),(1914070014,4671484,2,366383,1,1,1,'S',1,0.999057,613,919215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 767, \"large_tick_hit\": 81, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 81, \"small_tick_hit\": 212}}',100.712,151449123,12067040,NULL,'2015-11-03 05:14:08',1446527648,NULL),(1907076597,4671484,2,368697,0,1,1,'S',1,0.998366,453,960715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 453, \"small_tick_hit\": 159}}',101.032,139928060,5037628,NULL,'2014-12-04 19:01:07',1417719667,NULL),(1911383102,4671484,2,356658,0,1,1,'SH',1,0.995803,312,872894,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 528, \"large_tick_hit\": 137, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 137, \"small_tick_hit\": 285}}',101.164,147503777,3585973,NULL,'2015-06-19 02:57:56',1434682676,NULL),(1907801966,4671484,2,328396,1,1,1,'X',1,1,506,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 34, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 34, \"small_tick_hit\": 145}}',101.369,140824533,5974246,NULL,'2014-12-29 18:49:06',1419878946,NULL),(1907624937,4671484,2,99056,0,1,1,'S',1,0.99679,368,963643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 52, \"small_tick_hit\": 253, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 52, \"small_tick_hit\": 255}}',101.604,140795926,3560370,NULL,'2014-12-29 07:34:11',1419838451,NULL),(1918553819,4671484,2,798853,1,1,1,'S',1,0.988338,437,740417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 818, \"large_tick_hit\": 6, \"small_tick_hit\": 193, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 828, \"large_tick_hit\": 6, \"small_tick_hit\": 195}}',101.891,157607696,6814450,NULL,'2016-05-31 12:20:47',1464697247,NULL),(1909454943,4671484,2,317327,1,1,1,'S',1,0.994805,540,821703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 838, \"large_tick_hit\": 48, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 843, \"large_tick_hit\": 48, \"small_tick_hit\": 264}}',102.171,144817464,9876150,NULL,'2015-03-22 11:18:04',1427023084,NULL),(1911288016,4671484,2,371595,0,1,1,'S',1,0.988889,482,243156,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 676, \"large_tick_hit\": 6, \"small_tick_hit\": 119, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 6, \"small_tick_hit\": 122}}',102.331,147351539,2458272,NULL,'2015-06-14 02:49:16',1434250156,NULL),(1907133445,4671484,2,181228,0,1,1,'S',1,0.998731,562,959511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 559, \"large_tick_hit\": 3, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 3, \"small_tick_hit\": 226}}',102.639,139989335,9557370,NULL,'2014-12-06 13:55:06',1417874106,NULL),(1918679885,4671484,2,403039,1,1,1,'S',1,0.994357,308,765308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 754, \"large_tick_hit\": 33, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 33, \"small_tick_hit\": 94}}',102.919,157712733,5467700,NULL,'2016-06-04 00:22:00',1464999720,NULL),(1915986361,4671484,2,481938,0,1,1,'S',1,0.984776,405,679914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 836, \"large_tick_hit\": 93, \"small_tick_hit\": 106, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 851, \"large_tick_hit\": 93, \"small_tick_hit\": 107}}',103.224,154101962,6235240,NULL,'2016-01-30 05:44:29',1454132669,NULL),(1907940425,4671484,2,332460,1,1,1,'S',1,0.996988,479,961611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 57, \"small_tick_hit\": 183, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 57, \"small_tick_hit\": 185}}',103.452,141221695,6418350,NULL,'2015-01-04 07:35:13',1420356913,NULL),(1908110959,4671484,2,221948,1,1,1,'S',1,0.998791,517,965294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"small_tick_hit\": 309, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 517, \"small_tick_hit\": 310}}',103.549,141996631,6568950,NULL,'2015-01-17 06:57:59',1421477879,NULL),(1908057782,4671484,2,460007,0,1,1,'S',1,0.990881,384,1016843,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 404, \"small_tick_hit\": 248, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 252}}',104.476,141671699,3883479,NULL,'2015-01-11 12:34:42',1420979682,NULL),(1910684855,4671484,2,435472,1,1,1,'S',1,0.99569,329,815479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 540, \"large_tick_hit\": 4, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 4, \"small_tick_hit\": 149}}',104.897,146602688,4710270,NULL,'2015-05-21 08:48:11',1432198091,NULL),(1909003398,4671484,2,183240,1,1,1,'S',1,0.993161,858,808735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1272, \"large_tick_hit\": 160, \"small_tick_hit\": 456, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1282, \"large_tick_hit\": 160, \"small_tick_hit\": 459}}',105.215,144324577,22943180,NULL,'2015-03-04 13:02:43',1425474163,NULL),(1908209189,4671484,2,255863,0,1,1,'S',1,0.995699,525,1036080,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 539, \"large_tick_hit\": 2, \"small_tick_hit\": 385, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 2, \"small_tick_hit\": 388}}',105.805,141982023,7153155,NULL,'2015-01-17 01:59:04',1421459944,NULL),(1907982495,4671484,2,432841,1,1,1,'X',1,1,753,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 727, \"large_tick_hit\": 26, \"small_tick_hit\": 389}, \"maximum_statistics\": {\"great\": 727, \"large_tick_hit\": 26, \"small_tick_hit\": 389}}',105.983,141679327,13436606,NULL,'2015-01-11 14:49:20',1420987760,NULL),(1907013307,4671484,2,514518,1,1,1,'X',1,1,215,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 3, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 3, \"small_tick_hit\": 106}}',106.219,139893620,1140688,NULL,'2014-12-03 14:32:21',1417617141,NULL),(1907775345,4671484,2,453565,0,1,1,'S',1,0.992424,463,942396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 464, \"large_tick_hit\": 3, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 3, \"small_tick_hit\": 188}}',106.229,141144423,6498920,NULL,'2015-01-03 06:06:41',1420265201,NULL),(1907939876,4671484,2,139598,1,1,1,'S',1,0.997089,456,1056490,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 71, \"small_tick_hit\": 229, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 71, \"small_tick_hit\": 231}}',106.974,141472547,4584063,NULL,'2015-01-08 13:17:40',1420723060,NULL),(1909795221,4671484,2,403168,1,1,1,'S',1,0.986699,434,842103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 539, \"small_tick_hit\": 277, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 546, \"small_tick_hit\": 281}}',107.326,145333314,5895610,NULL,'2015-04-09 17:11:17',1428599477,NULL),(1909492320,4671484,2,128875,0,1,1,'S',1,0.992771,407,819534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 568, \"large_tick_hit\": 50, \"small_tick_hit\": 206, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 50, \"small_tick_hit\": 208}}',107.339,144817711,5027740,NULL,'2015-03-22 11:28:36',1427023716,NULL),(1911432351,4671484,2,716176,1,1,1,'S',1,0.987608,295,771959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 555, \"small_tick_hit\": 242, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 560, \"small_tick_hit\": 247}}',107.414,147485937,3782040,NULL,'2015-06-18 14:32:41',1434637961,NULL),(1908157915,4671484,2,368306,1,1,1,'S',1,0.991892,385,904854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 453, \"large_tick_hit\": 2, \"small_tick_hit\": 279, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 2, \"small_tick_hit\": 284}}',107.426,141983729,3765722,NULL,'2015-01-17 02:37:12',1421462232,NULL),(1907796189,4671484,2,407041,0,1,1,'S',1,0.99708,437,933173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 457, \"large_tick_hit\": 2, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 2, \"small_tick_hit\": 225}}',107.57,140924623,5857140,NULL,'2014-12-31 03:19:49',1419995989,NULL),(1909259935,4671484,2,135177,1,1,1,'S',1,0.986842,604,816069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 823, \"small_tick_hit\": 152, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 831, \"small_tick_hit\": 157}}',107.638,144621696,9263348,NULL,'2015-03-15 06:10:37',1426399837,NULL),(1909642451,4671484,2,500006,1,1,1,'S',1,0.9987,463,919126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 517, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 518, \"small_tick_hit\": 251}}',107.896,145252482,6637450,NULL,'2015-04-06 15:44:39',1428335079,NULL),(1917973251,4671484,2,524417,1,1,1,'A',1,0.976714,377,750442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 501, \"large_tick_hit\": 71, \"small_tick_hit\": 183, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 71, \"small_tick_hit\": 188}}',108.025,156970960,4105550,NULL,'2016-05-10 07:43:14',1462866194,NULL),(1907907772,4671484,2,361907,0,1,1,'S',1,0.985951,440,961114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"small_tick_hit\": 332, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 343}}',108.831,141290337,5941180,NULL,'2015-01-05 09:42:30',1420450950,NULL),(1909569863,4671484,2,85494,1,1,1,'S',1,0.987427,725,857021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 878, \"large_tick_hit\": 26, \"small_tick_hit\": 274, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 884, \"large_tick_hit\": 26, \"small_tick_hit\": 283}}',108.856,145031099,15626860,NULL,'2015-03-30 11:01:03',1427713263,NULL),(1909590404,4671484,2,320098,1,1,1,'S',1,0.994035,655,824865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1372, \"large_tick_hit\": 1, \"small_tick_hit\": 460, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1378, \"large_tick_hit\": 1, \"small_tick_hit\": 465}}',109.466,144979824,13167188,NULL,'2015-03-28 17:04:18',1427562258,NULL),(1907650397,4671484,2,135247,0,1,1,'S',1,0.998379,475,960685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 33, \"small_tick_hit\": 141, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 33, \"small_tick_hit\": 142}}',109.936,140797316,5176322,NULL,'2014-12-29 08:46:27',1419842787,NULL),(1914155879,4671484,2,561674,1,1,1,'S',1,0.990577,316,772973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 527, \"large_tick_hit\": 98, \"small_tick_hit\": 216, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 98, \"small_tick_hit\": 219}}',110.345,151453466,3667820,NULL,'2015-11-03 11:13:02',1446549182,NULL),(1908348635,4671484,2,453042,0,1,1,'S',1,0.997041,441,903274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 490, \"large_tick_hit\": 2, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 2, \"small_tick_hit\": 182}}',110.382,142406537,5967220,NULL,'2015-01-24 05:17:59',1422076679,NULL),(1927346995,4671484,2,860107,1,1,1,'S',1,0.998325,840,953661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 838, \"large_tick_hit\": 9, \"small_tick_hit\": 345, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 839, \"large_tick_hit\": 9, \"small_tick_hit\": 346}}',110.77,169482787,16982886,NULL,'2017-10-02 07:41:04',1506930064,NULL),(1909565219,4671484,2,557963,1,1,1,'S',1,0.99665,802,964083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 802, \"small_tick_hit\": 388, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 802, \"small_tick_hit\": 392}}',111.764,144896858,15654480,NULL,'2015-03-25 15:29:44',1427297384,NULL),(1909208748,4671484,2,366142,1,1,1,'S',1,0.997729,593,926020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 976, \"large_tick_hit\": 44, \"small_tick_hit\": 298, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 977, \"large_tick_hit\": 44, \"small_tick_hit\": 300}}',112.88,144513803,12514752,NULL,'2015-03-11 11:04:06',1426071846,NULL),(1926206638,4671484,2,738558,1,1,1,'S',1,0.99698,1130,921945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1227, \"large_tick_hit\": 11, \"small_tick_hit\": 743, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1230, \"large_tick_hit\": 11, \"small_tick_hit\": 746}}',113.812,168029938,38725350,NULL,'2017-07-29 04:42:06',1501303326,NULL),(1909933761,4671484,2,366974,1,1,1,'X',1,1,578,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 578, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 578, \"small_tick_hit\": 178}}',114.093,145467494,10145740,NULL,'2015-04-13 15:26:12',1428938772,NULL),(1909257240,4671484,2,291284,1,1,1,'S',1,0.997306,764,900229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1025, \"large_tick_hit\": 105, \"small_tick_hit\": 351, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1027, \"large_tick_hit\": 105, \"small_tick_hit\": 353}}',116.369,144651226,15422886,NULL,'2015-03-16 05:27:43',1426483663,NULL),(1908311289,4671484,2,86324,0,1,1,'S',1,0.995248,1122,884456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1381, \"small_tick_hit\": 504, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1386, \"small_tick_hit\": 508}}',116.455,142444495,31992872,NULL,'2015-01-24 17:51:09',1422121869,NULL),(1910740004,4671484,2,131286,0,1,1,'S',1,0.987315,563,762907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 883, \"large_tick_hit\": 19, \"small_tick_hit\": 32, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 893, \"large_tick_hit\": 19, \"small_tick_hit\": 34}}',116.56,146549305,10646940,NULL,'2015-05-19 07:41:10',1432021270,NULL),(1918273876,4671484,2,93964,0,1,1,'S',1,0.989319,300,855252,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 584, \"large_tick_hit\": 47, \"small_tick_hit\": 110, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 47, \"small_tick_hit\": 114}}',116.718,157334188,3367117,NULL,'2016-05-23 02:09:40',1463969380,NULL),(1917143407,4671484,2,745224,1,1,1,'S',1,0.994413,418,812170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 619, \"large_tick_hit\": 12, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 12, \"small_tick_hit\": 259}}',116.828,155697758,6113890,NULL,'2016-03-26 10:37:47',1458988667,NULL),(1908738306,4671484,2,503090,1,1,1,'X',1,1,440,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 92, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 92, \"small_tick_hit\": 209}}',116.915,143576281,4003675,NULL,'2015-02-12 14:07:24',1423750044,NULL),(1908861528,4671484,2,72469,0,1,1,'S',1,0.998965,828,963632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 827, \"large_tick_hit\": 1, \"small_tick_hit\": 137, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 1, \"small_tick_hit\": 138}}',117.028,143782293,16627518,NULL,'2015-02-15 15:00:53',1424012453,NULL),(1907785256,4671484,2,190045,0,1,1,'S',1,0.99473,476,882322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 556, \"small_tick_hit\": 199, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 559, \"small_tick_hit\": 200}}',117.559,140849813,7009630,NULL,'2014-12-30 02:40:05',1419907205,NULL),(1910641506,4671484,2,308461,0,1,1,'S',1,0.990669,335,826466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 475, \"large_tick_hit\": 6, \"small_tick_hit\": 156, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 6, \"small_tick_hit\": 159}}',117.582,146525321,4051980,NULL,'2015-05-18 09:15:28',1431940528,NULL),(1910332669,4671484,2,231664,0,1,1,'S',1,0.998534,514,959437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 514, \"small_tick_hit\": 168}}',118.168,146022409,6459614,NULL,'2015-05-02 06:31:38',1430548298,NULL),(1908861067,4671484,2,372170,1,1,1,'S',1,0.997389,802,900448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1143, \"small_tick_hit\": 385, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1145, \"small_tick_hit\": 387}}',118.242,143784393,17113238,NULL,'2015-02-15 15:39:37',1424014777,NULL),(1910874274,4671484,2,559448,1,1,1,'S',1,0.995839,679,873010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1002, \"large_tick_hit\": 4, \"small_tick_hit\": 430, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1005, \"large_tick_hit\": 4, \"small_tick_hit\": 433}}',118.367,146744947,15883240,NULL,'2015-05-25 12:30:13',1432557013,NULL),(1910784540,4671484,2,600359,0,1,1,'A',1,0.979508,172,869486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 50, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 1, \"small_tick_hit\": 52}}',118.767,146599529,928720,NULL,'2015-05-21 04:28:08',1432182488,NULL),(1914613761,4671484,2,388623,1,1,1,'S',1,0.99373,289,837162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 456, \"small_tick_hit\": 178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 180}}',118.892,151996671,3396500,NULL,'2015-11-22 16:50:29',1448211029,NULL),(1930951379,4671484,2,185443,1,1,1,'S',1,0.996798,777,932844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1234, \"small_tick_hit\": 634, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1235, \"small_tick_hit\": 639}}',119.075,174178295,19885360,NULL,'2018-05-08 11:57:18',1525780638,NULL),(1909869033,4671484,2,295985,1,1,1,'S',1,0.989214,875,895166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 875, \"large_tick_hit\": 89, \"small_tick_hit\": 320, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 884, \"large_tick_hit\": 89, \"small_tick_hit\": 325}}',119.387,145299869,17268236,NULL,'2015-04-08 12:02:25',1428494545,NULL),(1910419832,4671484,2,224476,0,1,1,'S',1,0.981273,353,834479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 425, \"small_tick_hit\": 99, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 432, \"small_tick_hit\": 102}}',120.266,146309067,3888190,NULL,'2015-05-11 10:05:11',1431338711,NULL),(1911223776,4671484,2,292006,1,1,1,'XH',1,1,1168,1046815,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1035, \"large_tick_hit\": 133, \"small_tick_hit\": 446}, \"maximum_statistics\": {\"great\": 1035, \"large_tick_hit\": 133, \"small_tick_hit\": 446}}',120.275,147355356,31186648,NULL,'2015-06-14 05:28:02',1434259682,NULL),(1908386799,4671484,2,103051,0,1,1,'S',1,0.99791,753,962189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 669, \"large_tick_hit\": 84, \"small_tick_hit\": 202, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 84, \"small_tick_hit\": 204}}',121.037,142732305,11903472,NULL,'2015-01-29 15:45:49',1422546349,NULL),(1918194914,4671484,2,340810,1,1,1,'S',1,0.9941,437,868514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 669, \"large_tick_hit\": 1, \"small_tick_hit\": 341, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 1, \"small_tick_hit\": 345}}',121.15,157116192,6709890,NULL,'2016-05-15 14:55:01',1463324101,NULL),(1908871394,4671484,2,275389,1,1,1,'S',1,0.994145,474,866961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 596, \"small_tick_hit\": 253, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 599, \"small_tick_hit\": 255}}',121.379,144085536,7269850,NULL,'2015-02-24 10:10:33',1424772633,NULL),(1910742206,4671484,2,163054,1,1,1,'SH',1,0.998587,926,964104,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1017, \"large_tick_hit\": 88, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 1019, \"large_tick_hit\": 88, \"small_tick_hit\": 308}}',121.677,146601749,20651151,NULL,'2015-05-21 07:33:56',1432193636,NULL),(1910408433,4671484,2,407541,1,1,1,'S',1,0.993281,478,836518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 637, \"large_tick_hit\": 3, \"small_tick_hit\": 247, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 3, \"small_tick_hit\": 248}}',121.771,146313141,6036574,NULL,'2015-05-11 13:28:33',1431350913,NULL),(1910243178,4671484,2,131362,1,1,1,'S',1,0.994455,488,796617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 804, \"large_tick_hit\": 37, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 810, \"large_tick_hit\": 37, \"small_tick_hit\": 235}}',121.785,145841519,6645570,NULL,'2015-04-26 02:17:28',1430014648,NULL),(1914567978,4671484,2,242223,1,1,1,'X',1,1,925,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 900, \"large_tick_hit\": 25, \"small_tick_hit\": 562}, \"maximum_statistics\": {\"great\": 900, \"large_tick_hit\": 25, \"small_tick_hit\": 562}}',122.036,152043330,20198232,NULL,'2015-11-24 13:51:06',1448373066,NULL),(1909790458,4671484,2,313594,1,1,1,'S',1,0.992268,606,921754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 634, \"large_tick_hit\": 2, \"small_tick_hit\": 134, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 2, \"small_tick_hit\": 135}}',122.553,145273367,8965324,NULL,'2015-04-07 10:48:47',1428403727,NULL),(1914591700,4671484,2,519888,0,1,1,'SH',1,0.986094,389,993525,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 474, \"large_tick_hit\": 5, \"small_tick_hit\": 301, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 5, \"small_tick_hit\": 307}}',122.718,152068777,5268025,NULL,'2015-11-25 13:54:52',1448459692,NULL),(1911300139,4671484,2,681402,1,1,1,'S',1,0.998772,1129,984240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 964, \"large_tick_hit\": 165, \"small_tick_hit\": 498, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 964, \"large_tick_hit\": 165, \"small_tick_hit\": 500}}',122.873,147352712,26885892,NULL,'2015-06-14 03:37:32',1434253052,NULL),(1908364338,4671484,2,455013,1,1,1,'S',1,0.996855,421,920297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 458, \"large_tick_hit\": 2, \"small_tick_hit\": 174, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 2, \"small_tick_hit\": 175}}',123.555,142722973,5447140,NULL,'2015-01-29 12:38:47',1422535127,NULL),(1910741882,4671484,2,460360,1,1,1,'S',1,0.994888,771,842854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1126, \"small_tick_hit\": 431, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1132, \"small_tick_hit\": 433}}',124.747,146602245,15334318,NULL,'2015-05-21 08:14:08',1432196048,NULL),(1909884043,4671484,2,607813,1,1,1,'S',1,0.997552,592,940831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 604, \"large_tick_hit\": 8, \"small_tick_hit\": 203, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 8, \"small_tick_hit\": 204}}',124.898,145323604,8540062,NULL,'2015-04-09 10:17:51',1428574671,NULL),(1914207409,4671484,2,261705,1,1,1,'S',1,0.995714,477,890347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 520, \"large_tick_hit\": 40, \"small_tick_hit\": 137, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 40, \"small_tick_hit\": 138}}',125.057,151576512,5298186,NULL,'2015-11-07 19:25:06',1446924306,NULL),(1908384730,4671484,2,325209,1,1,1,'S',1,0.999286,1044,967404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1044, \"small_tick_hit\": 356, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1044, \"small_tick_hit\": 357}}',125.144,142831323,32964940,NULL,'2015-01-31 05:27:05',1422682025,NULL),(1910297744,4671484,2,264364,1,1,1,'X',1,1,448,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 448, \"small_tick_hit\": 169}}',125.182,146022765,4920778,NULL,'2015-05-02 06:47:27',1430549247,NULL),(1914297742,4671484,2,178506,0,1,1,'S',1,0.986748,621,797678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 746, \"large_tick_hit\": 106, \"small_tick_hit\": 116, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 106, \"small_tick_hit\": 117}}',126.209,151648530,8378904,NULL,'2015-11-10 06:25:07',1447136707,NULL),(1911248293,4671484,2,129891,0,1,1,'SH',1,0.993701,1189,861859,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 2372, \"small_tick_hit\": 152, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2383, \"small_tick_hit\": 157}}',126.327,147297284,44813173,NULL,'2015-06-12 14:16:28',1434118588,NULL),(1908562368,4671484,2,353859,1,1,1,'S',1,0.995049,478,956700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 456, \"large_tick_hit\": 22, \"small_tick_hit\": 125, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 22, \"small_tick_hit\": 127}}',126.34,143093007,5465490,NULL,'2015-02-04 11:44:46',1423050286,NULL),(1930981822,4671484,2,818061,0,1,1,'S',1,0.995951,173,961301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 30, \"small_tick_hit\": 73, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 30, \"small_tick_hit\": 74}}',126.522,174179108,813150,NULL,'2018-05-08 12:46:25',1525783585,NULL),(1909908114,4671484,2,513847,1,1,1,'S',1,0.997151,436,930409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 458, \"large_tick_hit\": 4, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 4, \"small_tick_hit\": 239}}',126.537,145467330,4652036,NULL,'2015-04-13 15:19:58',1428938398,NULL),(1909283356,4671484,2,539909,0,1,1,'S',1,0.992432,660,844049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 839, \"small_tick_hit\": 79, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 845, \"small_tick_hit\": 80}}',126.598,144629621,11122186,NULL,'2015-03-15 12:46:28',1426423588,NULL),(1918399068,4671484,2,470966,0,1,1,'S',1,0.993955,530,800998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 901, \"large_tick_hit\": 67, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 67, \"small_tick_hit\": 184}}',127.603,157501278,9466034,NULL,'2016-05-28 12:09:19',1464437359,NULL),(1911216560,4671484,2,238685,0,1,1,'SH',1,0.98123,329,892143,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 546, \"small_tick_hit\": 395, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 554, \"small_tick_hit\": 405}}',127.777,147296994,4361728,NULL,'2015-06-12 14:07:30',1434118050,NULL),(1918145719,4671484,2,539697,1,1,1,'S',1,0.997838,559,914231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 764, \"large_tick_hit\": 23, \"small_tick_hit\": 136, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 765, \"large_tick_hit\": 23, \"small_tick_hit\": 137}}',128.03,157078978,10746060,NULL,'2016-05-14 13:46:13',1463233573,NULL),(1911188664,4671484,2,115586,0,1,1,'SH',1,0.997789,589,1087533,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 628, \"large_tick_hit\": 6, \"small_tick_hit\": 720, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 6, \"small_tick_hit\": 722}}',128.139,147322253,9542747,NULL,'2015-06-13 07:43:38',1434181418,NULL),(1909284924,4671484,2,497678,0,1,1,'S',1,0.998047,374,894633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 461, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 462, \"small_tick_hit\": 50}}',128.29,144630110,4559280,NULL,'2015-03-15 13:04:35',1426424675,NULL),(1918407912,4671484,2,256312,1,1,1,'S',1,0.995434,349,846814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 546, \"large_tick_hit\": 17, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 17, \"small_tick_hit\": 92}}',128.889,157500751,4886370,NULL,'2016-05-28 11:51:22',1464436282,NULL),(1909879618,4671484,2,394261,1,1,1,'S',1,0.994083,538,962519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"small_tick_hit\": 302, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 307}}',129.126,145404023,8826880,NULL,'2015-04-11 17:56:29',1428774989,NULL),(1908181434,4671484,2,515366,1,1,1,'S',1,0.998866,1114,940517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1173, \"large_tick_hit\": 8, \"small_tick_hit\": 580, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1174, \"large_tick_hit\": 8, \"small_tick_hit\": 581}}',129.346,141988841,29913028,NULL,'2015-01-17 04:17:15',1421468235,NULL),(1915834498,4671484,2,788489,1,1,1,'S',1,0.991371,765,834475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1181, \"large_tick_hit\": 6, \"small_tick_hit\": 766, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1188, \"large_tick_hit\": 6, \"small_tick_hit\": 776}}',129.531,153930073,19669580,NULL,'2016-01-24 09:25:40',1453627540,NULL),(1930984993,4671484,2,1570183,1,1,1,'S',1,0.992762,446,888685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 515, \"small_tick_hit\": 308, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 518, \"small_tick_hit\": 311}}',129.795,174217493,4977764,NULL,'2018-05-10 12:05:40',1525953940,NULL),(1908705383,4671484,2,593321,1,1,1,'S',1,0.995,457,880046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 521, \"large_tick_hit\": 60, \"small_tick_hit\": 215, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 60, \"small_tick_hit\": 217}}',130.555,143708103,5889050,NULL,'2015-02-14 14:41:05',1423924865,NULL),(1910101575,4671484,2,486619,1,1,1,'S',1,0.994511,766,876874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 913, \"large_tick_hit\": 16, \"small_tick_hit\": 158, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 917, \"large_tick_hit\": 16, \"small_tick_hit\": 160}}',130.718,145642612,14325240,NULL,'2015-04-19 06:44:21',1429425861,NULL),(1914433258,4671484,2,716200,1,1,1,'A',1,0.968541,552,823837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 696, \"large_tick_hit\": 1, \"small_tick_hit\": 319, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 707, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',130.886,151918511,9716790,NULL,'2015-11-20 10:27:15',1448015235,NULL),(1909096944,4671484,2,265157,1,1,1,'S',1,0.995008,1085,908943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1209, \"large_tick_hit\": 14, \"small_tick_hit\": 770, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1213, \"large_tick_hit\": 14, \"small_tick_hit\": 776}}',131.278,144237119,35792660,NULL,'2015-03-01 04:03:37',1425182617,NULL),(1914416773,4671484,2,709439,1,1,1,'S',1,0.989331,480,855004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 679, \"large_tick_hit\": 2, \"small_tick_hit\": 339, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 2, \"small_tick_hit\": 347}}',132.098,151875296,7720570,NULL,'2015-11-18 16:19:56',1447863596,NULL),(1909842380,4671484,2,530443,0,1,1,'S',1,0.991361,351,971755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 12, \"small_tick_hit\": 108, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 12, \"small_tick_hit\": 112}}',132.195,145440015,3764720,NULL,'2015-04-12 16:31:21',1428856281,NULL),(1909335300,4671484,2,558451,1,1,1,'S',1,0.997452,565,920549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 594, \"large_tick_hit\": 37, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 37, \"small_tick_hit\": 153}}',132.327,144632318,7472116,NULL,'2015-03-15 14:24:26',1426429466,NULL),(1914080361,4671484,2,254001,1,1,1,'SH',1,0.998279,369,1131311,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 369, \"small_tick_hit\": 212}}',133.407,151401873,4727795,NULL,'2015-11-01 11:51:00',1446378660,NULL),(1911189329,4671484,2,495541,1,1,1,'SH',1,0.996554,764,928984,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 933, \"large_tick_hit\": 38, \"small_tick_hit\": 475, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 937, \"large_tick_hit\": 38, \"small_tick_hit\": 476}}',134.73,147322616,18410264,NULL,'2015-06-13 08:02:51',1434182571,NULL),(1910689803,4671484,2,329768,0,1,1,'S',1,0.988142,348,879090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 402, \"large_tick_hit\": 3, \"small_tick_hit\": 95, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 3, \"small_tick_hit\": 99}}',134.851,146552585,3779290,NULL,'2015-05-19 11:23:45',1432034625,NULL),(1916509545,4671484,2,780140,1,1,1,'S',1,0.992982,423,810080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 629, \"large_tick_hit\": 15, \"small_tick_hit\": 205, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 15, \"small_tick_hit\": 206}}',135.565,154749955,5738470,NULL,'2016-02-20 22:49:47',1456008587,NULL),(1910680565,4671484,2,378178,1,1,1,'S',1,0.998967,758,945668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 751, \"large_tick_hit\": 26, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 26, \"small_tick_hit\": 190}}',135.604,146549526,13574976,NULL,'2015-05-19 08:00:11',1432022411,NULL),(1909738794,4671484,2,155543,1,1,1,'S',1,0.994726,690,873817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1012, \"small_tick_hit\": 497, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1015, \"small_tick_hit\": 502}}',135.646,145249546,16459930,NULL,'2015-04-06 13:51:07',1428328267,NULL),(1909195882,4671484,2,117580,0,1,1,'S',1,0.989667,824,920180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 859, \"small_tick_hit\": 3}, \"maximum_statistics\": {\"great\": 868, \"small_tick_hit\": 3}}',136.004,144372246,20568510,NULL,'2015-03-06 11:17:37',1425640657,NULL),(1914143271,4671484,2,228607,1,1,1,'S',1,0.993791,1355,858016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1761, \"large_tick_hit\": 174, \"small_tick_hit\": 626, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1769, \"large_tick_hit\": 174, \"small_tick_hit\": 634}}',136.348,151482337,43212184,NULL,'2015-11-04 14:50:53',1446648653,NULL),(1909313209,4671484,2,457257,0,1,1,'S',1,0.997326,485,935207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 478, \"large_tick_hit\": 24, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 24, \"small_tick_hit\": 244}}',137.361,144632152,5559556,NULL,'2015-03-15 14:18:35',1426429115,NULL),(1914408475,4671484,2,493810,1,1,1,'S',1,0.986447,478,841738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 634, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 639, \"small_tick_hit\": 394}}',137.464,151850970,7336570,NULL,'2015-11-17 17:00:57',1447779657,NULL),(1909569348,4671484,2,405444,0,1,1,'S',1,0.996124,691,956193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 689, \"large_tick_hit\": 4, \"small_tick_hit\": 335, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 4, \"small_tick_hit\": 338}}',138.914,145033522,14427730,NULL,'2015-03-30 13:07:07',1427720827,NULL),(1911307426,4671484,2,320676,1,1,1,'S',1,0.992504,425,935215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 430, \"large_tick_hit\": 6, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 6, \"small_tick_hit\": 227}}',139.514,147485634,5480860,NULL,'2015-06-18 14:22:33',1434637353,NULL),(1914033650,4671484,2,293608,0,1,1,'S',1,0.991722,304,850561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 380, \"large_tick_hit\": 3, \"small_tick_hit\": 216, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 3, \"small_tick_hit\": 218}}',140.077,151448427,2923380,NULL,'2015-11-03 04:17:00',1446524220,NULL),(1918315058,4671484,2,206157,1,1,1,'S',1,0.995108,677,1073188,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 626, \"large_tick_hit\": 51, \"small_tick_hit\": 340, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 51, \"small_tick_hit\": 345}}',140.494,157269324,11040714,NULL,'2016-05-21 10:02:57',1463824977,NULL),(1933634239,4671484,2,1498005,0,1,1,'S',1,0.982759,308,812421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 584, \"large_tick_hit\": 61, \"small_tick_hit\": 210, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 61, \"small_tick_hit\": 222}}',141.28,177730034,4607500,NULL,'2018-11-03 01:15:51',1541207751,NULL),(1918213699,4671484,2,155404,1,1,1,'S',1,0.998945,721,1059076,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 721, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 721, \"small_tick_hit\": 227}}',142.157,157164550,13406693,NULL,'2016-05-17 10:00:42',1463479242,NULL),(1909132680,4671484,2,132523,1,1,1,'S',1,0.998698,535,962556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_tick_hit\": 21, \"small_tick_hit\": 232, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 21, \"small_tick_hit\": 233}}',142.187,144373472,6793164,NULL,'2015-03-06 12:21:05',1425644465,NULL),(1908427784,4671484,2,142356,0,1,1,'S',1,0.993018,925,944713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 866, \"large_tick_hit\": 76, \"small_tick_hit\": 338, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 868, \"large_tick_hit\": 76, \"small_tick_hit\": 345}}',143.305,142903421,23844020,NULL,'2015-02-01 04:18:53',1422764333,NULL),(1908647672,4671484,2,381251,1,1,1,'X',1,1,237,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 2, \"small_tick_hit\": 61}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 2, \"small_tick_hit\": 61}}',143.36,143706799,1387470,NULL,'2015-02-14 14:17:54',1423923474,NULL),(1931006931,4671484,2,1182083,1,1,1,'S',1,0.992798,569,963171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 568, \"large_tick_hit\": 1, \"small_tick_hit\": 396, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 1, \"small_tick_hit\": 403}}',143.389,174175784,9849720,NULL,'2018-05-08 08:46:43',1525769203,NULL),(1918497790,4671484,2,234606,1,1,1,'SH',1,0.99466,509,1116969,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"small_tick_hit\": 236, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 509, \"small_tick_hit\": 240}}',144.705,157605618,7100164,NULL,'2016-05-31 10:28:53',1464690533,NULL),(1918144711,4671484,2,374835,1,1,1,'S',1,0.994728,696,1055759,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 670, \"large_tick_hit\": 26, \"small_tick_hit\": 436, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 670, \"large_tick_hit\": 26, \"small_tick_hit\": 442}}',144.953,157164509,12101712,NULL,'2016-05-17 09:58:23',1463479103,NULL),(1910717420,4671484,2,348605,1,1,1,'S',1,0.994083,720,901248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 874, \"large_tick_hit\": 10, \"small_tick_hit\": 460, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 876, \"large_tick_hit\": 10, \"small_tick_hit\": 466}}',145.424,146602525,16014200,NULL,'2015-05-21 08:35:32',1432197332,NULL),(1908586176,4671484,2,589693,1,1,1,'S',1,0.998701,511,961222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 8, \"small_tick_hit\": 258, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 8, \"small_tick_hit\": 259}}',145.951,143349737,6309284,NULL,'2015-02-08 13:37:50',1423402670,NULL),(1910605413,4671484,2,503089,0,1,1,'S',1,0.992116,524,956577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_tick_hit\": 88, \"small_tick_hit\": 231, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 88, \"small_tick_hit\": 237}}',146.2,146523055,6858910,NULL,'2015-05-18 06:12:23',1431929543,NULL),(1914218169,4671484,2,530441,0,1,1,'S',1,0.992016,315,854251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 372, \"large_tick_hit\": 11, \"small_tick_hit\": 114, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 11, \"small_tick_hit\": 115}}',146.719,151472629,3165140,NULL,'2015-11-04 04:07:48',1446610068,NULL),(1910501079,4671484,2,206567,1,1,1,'S',1,0.994522,966,870664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1249, \"large_tick_hit\": 1, \"small_tick_hit\": 384, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1254, \"large_tick_hit\": 1, \"small_tick_hit\": 388}}',147.205,146225638,23696224,NULL,'2015-05-09 02:36:42',1431139002,NULL),(1908279408,4671484,2,374574,1,1,1,'S',1,0.996379,1178,904484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1397, \"large_tick_hit\": 25, \"small_tick_hit\": 504, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1400, \"large_tick_hit\": 25, \"small_tick_hit\": 508}}',147.285,142505273,42490380,NULL,'2015-01-25 14:14:53',1422195293,NULL),(1911244206,4671484,2,522317,1,1,1,'SH',1,0.997085,405,950872,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 564, \"small_tick_hit\": 120, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 565, \"small_tick_hit\": 121}}',147.529,147353809,6136428,NULL,'2015-06-14 04:20:13',1434255613,NULL),(1918476809,4671484,2,116273,1,1,1,'SH',1,0.996534,426,1058848,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 514, \"large_tick_hit\": 40, \"small_tick_hit\": 596, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 40, \"small_tick_hit\": 599}}',148.034,157458974,5074815,NULL,'2016-05-27 07:48:43',1464335323,NULL),(1909816440,4671484,2,370143,1,1,1,'S',1,0.995421,948,930656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1157, \"large_tick_hit\": 9, \"small_tick_hit\": 573, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1158, \"large_tick_hit\": 9, \"small_tick_hit\": 580}}',148.475,145300796,28324690,NULL,'2015-04-08 12:50:25',1428497425,NULL),(1914004226,4671484,2,528386,1,1,1,'X',1,1,544,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"large_tick_hit\": 4, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 4, \"small_tick_hit\": 260}}',149.871,151427955,8886640,NULL,'2015-11-02 09:32:04',1446456724,NULL),(1914373686,4671484,2,794348,1,1,1,'S',1,0.993151,316,820662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 508, \"small_tick_hit\": 217, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 511, \"small_tick_hit\": 219}}',150.406,151795484,4077610,NULL,'2015-11-15 13:27:52',1447594072,NULL),(1915293766,4671484,2,434870,1,1,1,'S',1,0.991852,819,882606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1168, \"large_tick_hit\": 1, \"small_tick_hit\": 657, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1171, \"large_tick_hit\": 1, \"small_tick_hit\": 669}}',150.541,153140838,22070470,NULL,'2015-12-30 03:33:23',1451446403,NULL),(1910715486,4671484,2,512128,1,1,1,'S',1,0.997788,578,955459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 579, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 581, \"small_tick_hit\": 323}}',150.544,146600980,10147490,NULL,'2015-05-21 06:24:54',1432189494,NULL),(1911263173,4671484,2,164020,0,1,1,'SH',1,0.991453,546,916930,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 607, \"large_tick_hit\": 37, \"small_tick_hit\": 168, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 37, \"small_tick_hit\": 169}}',150.65,147358896,9074638,NULL,'2015-06-14 08:30:39',1434270639,NULL),(1910263861,4671484,2,559447,1,1,1,'S',1,0.995856,902,877508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1036, \"large_tick_hit\": 73, \"small_tick_hit\": 333, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1041, \"large_tick_hit\": 73, \"small_tick_hit\": 334}}',150.904,145852125,18727422,NULL,'2015-04-26 10:32:44',1430044364,NULL),(1910605547,4671484,2,95431,1,1,1,'S',1,0.997143,576,959615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 544, \"large_tick_hit\": 32, \"small_tick_hit\": 122, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 32, \"small_tick_hit\": 124}}',151.152,146524801,7599396,NULL,'2015-05-18 08:40:42',1431938442,NULL),(1909668156,4671484,2,555050,1,1,1,'X',1,1,607,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 605, \"large_tick_hit\": 2, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 2, \"small_tick_hit\": 140}}',151.182,145177162,11145600,NULL,'2015-04-04 07:30:24',1428132624,NULL),(1911295856,4671484,2,673787,1,1,1,'SH',1,0.994733,725,902545,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 937, \"large_tick_hit\": 15, \"small_tick_hit\": 370, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 943, \"large_tick_hit\": 15, \"small_tick_hit\": 371}}',151.6,147294105,17756021,NULL,'2015-06-12 12:20:59',1434111659,NULL),(1909936421,4671484,2,413171,1,1,1,'S',1,0.998811,531,923834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 581, \"large_tick_hit\": 4, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 4, \"small_tick_hit\": 255}}',152.135,145539847,8564630,NULL,'2015-04-16 05:31:06',1429162266,NULL),(1908246500,4671484,2,128668,1,1,1,'S',1,0.998613,1025,965413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1018, \"large_tick_hit\": 7, \"small_tick_hit\": 415, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1018, \"large_tick_hit\": 7, \"small_tick_hit\": 417}}',152.25,142483057,25207630,NULL,'2015-01-25 06:29:55',1422167395,NULL),(1911177331,4671484,2,545092,1,1,1,'SH',1,0.996933,427,1067573,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 477, \"small_tick_hit\": 173, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 478, \"small_tick_hit\": 174}}',152.278,147358567,5097981,NULL,'2015-06-14 08:13:09',1434269589,NULL),(1909442323,4671484,2,460878,0,1,1,'S',1,0.986957,167,958058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"small_tick_hit\": 60, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 63}}',152.475,144846346,890000,NULL,'2015-03-23 12:09:32',1427112572,NULL),(1910482383,4671484,2,506395,0,1,1,'S',1,0.997653,808,970567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 745, \"large_tick_hit\": 63, \"small_tick_hit\": 467, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 745, \"large_tick_hit\": 63, \"small_tick_hit\": 470}}',152.5,146336080,18275690,NULL,'2015-05-12 09:46:09',1431423969,NULL),(1910055372,4671484,2,83975,0,1,1,'X',1,1,1290,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1287, \"large_tick_hit\": 3, \"small_tick_hit\": 23}, \"maximum_statistics\": {\"great\": 1287, \"large_tick_hit\": 3, \"small_tick_hit\": 23}}',152.768,145763091,40117226,NULL,'2015-04-23 15:01:47',1429801307,NULL),(1930974159,4671484,2,504460,0,1,1,'S',1,0.99495,706,841946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 984, \"large_tick_hit\": 112, \"small_tick_hit\": 283, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 989, \"large_tick_hit\": 112, \"small_tick_hit\": 285}}',153.209,174218800,14960270,NULL,'2018-05-10 13:18:08',1525958288,NULL),(1917110548,4671484,2,822840,1,1,1,'X',1,1,495,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 38, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 38, \"small_tick_hit\": 204}}',153.857,155735315,6944340,NULL,'2016-03-27 12:31:38',1459081898,NULL),(1915890859,4671484,2,500294,0,1,1,'S',1,0.993386,533,957205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_tick_hit\": 69, \"small_tick_hit\": 218, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 69, \"small_tick_hit\": 223}}',154.091,153859193,7574540,NULL,'2016-01-22 07:40:27',1453448427,NULL),(1909291058,4671484,2,502042,1,1,1,'S',1,0.997333,560,961469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"small_tick_hit\": 188, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 560, \"small_tick_hit\": 190}}',154.144,144569055,7670308,NULL,'2015-03-13 18:03:20',1426269800,NULL),(1909002014,4671484,2,521753,1,1,1,'S',1,0.995751,458,964502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 2, \"small_tick_hit\": 245, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 2, \"small_tick_hit\": 248}}',154.235,144198622,6378050,NULL,'2015-02-28 04:06:29',1425096389,NULL),(1909939091,4671484,2,369938,1,1,1,'S',1,0.995404,743,878687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 944, \"large_tick_hit\": 1, \"small_tick_hit\": 138, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 947, \"large_tick_hit\": 1, \"small_tick_hit\": 140}}',155.193,145488442,14123944,NULL,'2015-04-14 10:52:31',1429008751,NULL),(1909622756,4671484,2,336277,0,1,1,'S',1,0.992547,517,954002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 519, \"small_tick_hit\": 280, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 520, \"small_tick_hit\": 285}}',155.603,145012195,8141700,NULL,'2015-03-29 15:31:22',1427643082,NULL),(1915503500,4671484,2,493916,0,1,1,'S',1,0.995662,594,941105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 471, \"large_tick_hit\": 139, \"small_tick_hit\": 308, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 139, \"small_tick_hit\": 310}}',155.9,153281228,8466120,NULL,'2016-01-03 07:46:36',1451807196,NULL),(1909342030,4671484,2,411628,1,1,1,'X',1,1,606,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 601, \"large_tick_hit\": 5, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 5, \"small_tick_hit\": 227}}',156.238,144631608,8859214,NULL,'2015-03-15 13:59:19',1426427959,NULL),(1908387550,4671484,2,286472,1,1,1,'S',1,0.998839,569,961664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 568, \"large_tick_hit\": 1, \"small_tick_hit\": 291, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 1, \"small_tick_hit\": 292}}',156.819,142792507,7904966,NULL,'2015-01-30 16:19:18',1422634758,NULL),(1907760143,4671484,2,527708,1,1,1,'S',1,0.998734,533,944329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 459, \"large_tick_hit\": 88, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 88, \"small_tick_hit\": 242}}',156.943,140848319,7397940,NULL,'2014-12-30 02:11:05',1419905465,NULL),(1915514510,4671484,2,505109,1,1,1,'S',1,0.995283,324,959051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 21, \"small_tick_hit\": 98, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 21, \"small_tick_hit\": 100}}',157.073,153280739,3078900,NULL,'2016-01-03 07:20:18',1451805618,NULL),(1908956464,4671484,2,214252,1,1,1,'S',1,0.995856,1427,916647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1482, \"large_tick_hit\": 135, \"small_tick_hit\": 546, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1485, \"large_tick_hit\": 135, \"small_tick_hit\": 552}}',158.174,144084831,45623420,NULL,'2015-02-24 09:18:27',1424769507,NULL),(1918651711,4671484,2,833389,1,1,1,'S',1,0.993016,937,837946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1365, \"small_tick_hit\": 199, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1372, \"small_tick_hit\": 203}}',159.7,157770510,23730490,NULL,'2016-06-05 13:20:11',1465132811,NULL),(1908105863,4671484,2,435991,1,1,1,'S',1,0.99683,1290,968363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1277, \"large_tick_hit\": 13, \"small_tick_hit\": 911, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1277, \"large_tick_hit\": 13, \"small_tick_hit\": 918}}',160.108,141997197,39852958,NULL,'2015-01-17 07:10:51',1421478651,NULL),(1909887148,4671484,2,497556,1,1,1,'S',1,0.994401,559,946655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 566, \"large_tick_hit\": 3, \"small_tick_hit\": 319, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 3, \"small_tick_hit\": 323}}',160.365,145299072,9439210,NULL,'2015-04-08 11:19:54',1428491994,NULL),(1909154769,4671484,2,297150,1,1,1,'S',1,0.998912,1242,960730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1241, \"large_tick_hit\": 1, \"small_tick_hit\": 594, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1241, \"large_tick_hit\": 1, \"small_tick_hit\": 596}}',161.307,144442287,46493980,NULL,'2015-03-08 11:59:39',1425815979,NULL),(1914166238,4671484,2,140897,1,1,1,'S',1,0.990991,533,874181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 590, \"large_tick_hit\": 14, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 14, \"small_tick_hit\": 56}}',161.739,151482699,6886700,NULL,'2015-11-04 15:06:33',1446649593,NULL),(1930982202,4671484,2,818062,0,1,1,'S',1,0.983607,184,955338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 17, \"small_tick_hit\": 56, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 17, \"small_tick_hit\": 60}}',162.772,174179092,942020,NULL,'2018-05-08 12:45:36',1525783536,NULL),(1909212286,4671484,2,472309,1,1,1,'S',1,0.997249,544,958885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"large_tick_hit\": 38, \"small_tick_hit\": 181, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 38, \"small_tick_hit\": 183}}',163.282,144493079,6751506,NULL,'2015-03-10 12:26:50',1425990410,NULL),(1931027809,4671484,2,1286139,0,1,1,'S',1,0.996269,572,960807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"large_tick_hit\": 32, \"small_tick_hit\": 229, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 32, \"small_tick_hit\": 232}}',164.248,174218943,9447630,NULL,'2018-05-10 13:26:05',1525958765,NULL),(1910707841,4671484,2,340605,0,1,1,'S',1,0.996633,397,963115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 2, \"small_tick_hit\": 195, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 2, \"small_tick_hit\": 197}}',164.394,146602414,4792890,NULL,'2015-05-21 08:27:36',1432196856,NULL),(1909656307,4671484,2,304179,1,1,1,'S',1,0.999263,1165,965817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 991, \"large_tick_hit\": 174, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 991, \"large_tick_hit\": 174, \"small_tick_hit\": 191}}',165.709,145178322,27695384,NULL,'2015-04-04 08:29:24',1428136164,NULL),(1911282372,4671484,2,538581,1,1,1,'SH',1,0.997537,513,1018997,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_tick_hit\": 1, \"small_tick_hit\": 297, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 1, \"small_tick_hit\": 299}}',166.143,147445753,8459671,NULL,'2015-06-17 06:11:58',1434521518,NULL),(1914514593,4671484,2,397535,1,1,1,'SH',1,0.99793,940,1123646,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 840, \"large_tick_hit\": 100, \"small_tick_hit\": 506, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 100, \"small_tick_hit\": 509}}',166.174,152043132,21481568,NULL,'2015-11-24 13:41:38',1448372498,NULL),(1917987248,4671484,2,648270,1,1,1,'X',1,1,759,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 690, \"large_tick_hit\": 69, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 69, \"small_tick_hit\": 239}}',166.174,156970451,15905430,NULL,'2016-05-10 06:53:21',1462863201,NULL),(1918390256,4671484,2,133852,1,1,1,'S',1,0.996838,970,1039972,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 996, \"small_tick_hit\": 265, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 997, \"small_tick_hit\": 268}}',167.139,157459278,24244753,NULL,'2016-05-27 08:10:41',1464336641,NULL),(1908728403,4671484,2,443588,1,1,1,'X',1,1,724,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 724, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 724, \"small_tick_hit\": 166}}',167.26,143511305,15912040,NULL,'2015-02-11 09:30:29',1423647029,NULL),(1909667978,4671484,2,554976,1,1,1,'S',1,0.999017,806,962885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 806, \"small_tick_hit\": 210, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 806, \"small_tick_hit\": 211}}',167.273,145251600,19679200,NULL,'2015-04-06 15:08:17',1428332897,NULL),(1918112080,4671484,2,120374,1,1,1,'S',1,0.995591,837,1054080,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 796, \"large_tick_hit\": 41, \"small_tick_hit\": 518, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 41, \"small_tick_hit\": 524}}',168.491,157164835,17228592,NULL,'2016-05-17 10:19:54',1463480394,NULL),(1910437493,4671484,2,533775,1,1,1,'S',1,0.999327,946,934015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1026, \"large_tick_hit\": 12, \"small_tick_hit\": 446}, \"maximum_statistics\": {\"great\": 1027, \"large_tick_hit\": 12, \"small_tick_hit\": 446}}',168.646,146202320,27124880,NULL,'2015-05-08 10:34:57',1431081297,NULL),(1909148596,4671484,2,136033,1,1,1,'S',1,0.996051,813,923689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 873, \"large_tick_hit\": 5, \"small_tick_hit\": 383, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 875, \"large_tick_hit\": 5, \"small_tick_hit\": 386}}',168.705,144493581,20084490,NULL,'2015-03-10 12:55:17',1425992117,NULL),(1909321190,4671484,2,270363,1,1,1,'S',1,0.999254,1098,962591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1093, \"large_tick_hit\": 5, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1093, \"large_tick_hit\": 5, \"small_tick_hit\": 243}}',169.09,144626119,29104456,NULL,'2015-03-15 10:18:54',1426414734,NULL),(1910737832,4671484,2,570205,0,1,1,'S',1,0.998319,452,964504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 29, \"small_tick_hit\": 142, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 29, \"small_tick_hit\": 143}}',169.452,146551409,5823180,NULL,'2015-05-19 10:18:19',1432030699,NULL),(1909140104,4671484,2,439356,0,1,1,'S',1,0.992701,623,965441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 623, \"small_tick_hit\": 329, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 623, \"small_tick_hit\": 336}}',171.77,144370324,11825350,NULL,'2015-03-06 09:06:07',1425632767,NULL),(1917978154,4671484,2,446767,0,1,1,'S',1,0.998721,437,1001157,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 418, \"large_tick_hit\": 104, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 104, \"small_tick_hit\": 259}}',172.298,156971066,3967318,NULL,'2016-05-10 07:52:50',1462866770,NULL),(1918341396,4671484,2,700067,1,1,1,'S',1,0.996409,437,960154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"small_tick_hit\": 118, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 437, \"small_tick_hit\": 120}}',173.014,157269763,5830880,NULL,'2016-05-21 10:21:12',1463826072,NULL),(1914595933,4671484,2,521750,1,1,1,'X',1,1,526,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 522, \"large_tick_hit\": 4, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 4, \"small_tick_hit\": 225}}',173.579,152068450,8317750,NULL,'2015-11-25 13:40:13',1448458813,NULL),(1910474052,4671484,2,390102,0,1,1,'S',1,0.998438,479,965542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"small_tick_hit\": 160, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 479, \"small_tick_hit\": 161}}',174.755,146307554,7020680,NULL,'2015-05-11 08:18:14',1431332294,NULL),(1910486854,4671484,2,159792,0,1,1,'S',1,0.981481,606,951847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 606, \"small_tick_hit\": 189, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 607, \"small_tick_hit\": 203}}',175.023,146338409,8970270,NULL,'2015-05-12 12:00:03',1431432003,NULL),(1918917704,4671484,2,330095,0,1,1,'S',1,0.996161,364,1028663,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 357, \"large_tick_hit\": 21, \"small_tick_hit\": 141, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 21, \"small_tick_hit\": 142}}',177.78,158170268,3300034,NULL,'2016-06-18 06:40:13',1466232013,NULL),(1909433849,4671484,2,458103,0,1,1,'S',1,0.995238,452,964570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 40, \"small_tick_hit\": 175, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 40, \"small_tick_hit\": 178}}',178.093,144845832,5773690,NULL,'2015-03-23 11:40:05',1427110805,NULL),(1910204117,4671484,2,278451,1,1,1,'X',1,1,1085,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1079, \"large_tick_hit\": 6, \"small_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 1079, \"large_tick_hit\": 6, \"small_tick_hit\": 65}}',178.601,145842102,28411514,NULL,'2015-04-26 02:46:22',1430016382,NULL),(1918560205,4671484,2,801158,1,1,1,'S',1,0.990679,432,848473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 525, \"large_tick_hit\": 4, \"small_tick_hit\": 215, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 4, \"small_tick_hit\": 216}}',179.245,157606493,5768010,NULL,'2016-05-31 11:17:03',1464693423,NULL),(1909025327,4671484,2,131354,1,1,1,'S',1,0.997095,1323,976683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1251, \"large_tick_hit\": 72, \"small_tick_hit\": 393, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1251, \"large_tick_hit\": 72, \"small_tick_hit\": 398}}',179.348,144239301,50489610,NULL,'2015-03-01 05:27:41',1425187661,NULL),(1914099510,4671484,2,446769,0,1,1,'X',1,1,649,977088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 568, \"large_tick_hit\": 81, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 81, \"small_tick_hit\": 232}}',179.637,151357697,11119520,NULL,'2015-10-31 03:42:14',1446262934,NULL),(1930957779,4671484,2,1439325,1,1,1,'S',1,0.987047,623,922461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 586, \"large_tick_hit\": 63, \"small_tick_hit\": 113, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 63, \"small_tick_hit\": 117}}',179.969,174197463,10639570,NULL,'2018-05-09 11:49:00',1525866540,NULL),(1909259902,4671484,2,385129,0,1,1,'S',1,0.997234,450,962774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"small_tick_hit\": 271, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 273}}',182.038,144622986,6194270,NULL,'2015-03-15 07:18:31',1426403911,NULL),(1910505065,4671484,2,515914,1,1,1,'S',1,0.99466,508,958710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"small_tick_hit\": 237, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 508, \"small_tick_hit\": 241}}',182.282,146337686,7855430,NULL,'2015-05-12 11:22:03',1431429723,NULL),(1916536622,4671484,2,517720,1,1,1,'S',1,0.991471,734,889832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 852, \"large_tick_hit\": 3, \"small_tick_hit\": 75, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 3, \"small_tick_hit\": 80}}',182.548,154752309,16529370,NULL,'2016-02-21 00:27:26',1456014446,NULL),(1911237912,4671484,2,298908,0,1,1,'S',1,0.992321,945,895277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1065, \"small_tick_hit\": 98, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1070, \"small_tick_hit\": 102}}',183.744,147457136,27194780,NULL,'2015-06-17 15:30:30',1434555030,NULL),(1911187908,4671484,2,115148,0,1,1,'SH',1,0.995352,723,1074255,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 777, \"small_tick_hit\": 508, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 780, \"small_tick_hit\": 511}}',183.762,147353294,14360072,NULL,'2015-06-14 04:01:11',1434254471,NULL),(1909230466,4671484,2,127138,1,1,1,'S',1,0.99931,878,959734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 870, \"large_tick_hit\": 8, \"small_tick_hit\": 571, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 8, \"small_tick_hit\": 572}}',184.543,144409822,23078910,NULL,'2015-03-07 14:11:59',1425737519,NULL),(1910412838,4671484,2,270536,1,1,1,'S',1,0.999386,1206,960515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1106, \"large_tick_hit\": 100, \"small_tick_hit\": 423, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1106, \"large_tick_hit\": 100, \"small_tick_hit\": 424}}',186.773,146204325,32784702,NULL,'2015-05-08 12:09:17',1431086957,NULL),(1916106790,4671484,2,767791,1,1,1,'S',1,0.996951,273,960729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 5, \"small_tick_hit\": 54, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 5, \"small_tick_hit\": 55}}',187.443,154199189,2271820,NULL,'2016-02-02 06:31:05',1454394665,NULL),(1909183091,4671484,2,309146,1,1,1,'X',1,1,479,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_tick_hit\": 5, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 5, \"small_tick_hit\": 225}}',187.59,144410403,5541078,NULL,'2015-03-07 14:31:26',1425738686,NULL),(1935455610,4671484,2,351189,1,1,1,'XH',1,1,1090,1127314,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1039, \"large_tick_hit\": 51, \"small_tick_hit\": 472}, \"maximum_statistics\": {\"great\": 1039, \"large_tick_hit\": 51, \"small_tick_hit\": 472}}',188.001,180125514,30954736,NULL,'2019-03-30 01:09:53',1553908193,NULL),(1918314991,4671484,2,505574,1,1,1,'S',1,0.997106,531,958813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_tick_hit\": 44, \"small_tick_hit\": 158, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 44, \"small_tick_hit\": 160}}',188.174,157299838,7828240,NULL,'2016-05-22 04:02:22',1463889742,NULL),(1911192063,4671484,2,380870,1,1,1,'SH',1,0.996683,444,1118707,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_tick_hit\": 6, \"small_tick_hit\": 157, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 6, \"small_tick_hit\": 159}}',188.585,147353686,6635777,NULL,'2015-06-14 04:16:17',1434255377,NULL),(1910083185,4671484,2,228919,0,1,1,'X',1,1,947,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 865, \"large_tick_hit\": 82, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 865, \"large_tick_hit\": 82, \"small_tick_hit\": 98}}',193.683,145762494,25342460,NULL,'2015-04-23 14:40:23',1429800023,NULL),(1909600562,4671484,2,151229,1,1,1,'S',1,0.998946,2367,968784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2222, \"large_tick_hit\": 145, \"small_tick_hit\": 476, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2222, \"large_tick_hit\": 145, \"small_tick_hit\": 479}}',199.13,145031495,126807348,NULL,'2015-03-30 11:22:15',1427714535,NULL),(1915824530,4671484,2,635125,1,1,1,'S',1,0.993985,477,920559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 489, \"large_tick_hit\": 32, \"small_tick_hit\": 140, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 32, \"small_tick_hit\": 143}}',201.156,153886162,6601500,NULL,'2016-01-23 03:42:57',1453520577,NULL),(1911196187,4671484,2,500293,0,1,1,'S',1,0.994832,554,960074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_tick_hit\": 83, \"small_tick_hit\": 216, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 83, \"small_tick_hit\": 220}}',203.839,147446101,8010740,NULL,'2015-06-17 06:32:23',1434522743,NULL),(1930984834,4671484,2,684820,1,1,1,'S',1,0.996721,724,963701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 705, \"large_tick_hit\": 19, \"small_tick_hit\": 188, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 19, \"small_tick_hit\": 191}}',206.399,174179414,15579220,NULL,'2018-05-08 13:02:26',1525784546,NULL),(1914482338,4671484,2,459598,0,1,1,'S',1,0.981203,171,955215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 2, \"small_tick_hit\": 90, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 2, \"small_tick_hit\": 95}}',206.723,151945328,909100,NULL,'2015-11-21 05:27:39',1448083659,NULL),(1916091260,4671484,2,710996,0,1,1,'S',1,0.991799,1227,883259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1397, \"large_tick_hit\": 74, \"small_tick_hit\": 343, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1403, \"large_tick_hit\": 74, \"small_tick_hit\": 352}}',207.059,154198579,44268570,NULL,'2016-02-02 05:38:51',1454391531,NULL),(1909977505,4671484,2,436663,0,1,1,'S',1,0.994967,1358,969377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1178, \"large_tick_hit\": 180, \"small_tick_hit\": 619, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1178, \"large_tick_hit\": 180, \"small_tick_hit\": 629}}',207.312,145539391,48668650,NULL,'2015-04-16 04:46:00',1429159560,NULL),(1935464161,4671484,2,1647193,1,1,1,'X',1,1,496,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 61, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 61, \"small_tick_hit\": 219}}',208.241,180125923,6687870,NULL,'2019-03-30 01:45:42',1553910342,NULL),(1914103967,4671484,2,600355,0,1,1,'X',1,1,212,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 2, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 2, \"small_tick_hit\": 84}}',208.536,151448947,1377780,NULL,'2015-11-03 04:59:03',1446526743,NULL),(1918549884,4671484,2,796512,1,1,1,'S',1,0.995017,477,959233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"small_tick_hit\": 122, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 477, \"small_tick_hit\": 125}}',208.891,157608392,6933920,NULL,'2016-05-31 12:53:22',1464699202,NULL),(1914437511,4671484,2,719517,1,1,1,'S',1,0.99872,528,964876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_tick_hit\": 10, \"small_tick_hit\": 252, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 10, \"small_tick_hit\": 253}}',211.735,151850742,8437980,NULL,'2015-11-17 16:49:25',1447778965,NULL),(1914370320,4671484,2,771881,1,1,1,'X',1,1,770,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 758, \"large_tick_hit\": 12, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 12, \"small_tick_hit\": 113}}',212.07,151677010,17693870,NULL,'2015-11-11 11:55:29',1447242929,NULL),(1914007033,4671484,2,530445,0,1,1,'S',1,0.994071,411,965179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 403, \"large_tick_hit\": 8, \"small_tick_hit\": 92, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 8, \"small_tick_hit\": 94}}',214.306,151448193,5147820,NULL,'2015-11-03 03:58:23',1446523103,NULL),(1918492348,4671484,2,374232,1,1,1,'S',1,0.995881,835,947412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 848, \"large_tick_hit\": 2, \"small_tick_hit\": 117, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 849, \"large_tick_hit\": 2, \"small_tick_hit\": 120}}',216.193,157607904,21105430,NULL,'2016-05-31 12:30:03',1464697803,NULL),(1911015976,4671484,2,581141,1,1,1,'S',1,0.99925,1149,972574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1149, \"small_tick_hit\": 184, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1149, \"small_tick_hit\": 185}}',216.444,146954573,39922920,NULL,'2015-06-01 06:53:33',1433141613,NULL),(1914506169,4671484,2,813775,1,1,1,'S',1,0.998599,551,953743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 555, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 556, \"small_tick_hit\": 158}}',218.99,151852049,7415024,NULL,'2015-11-17 17:50:55',1447782655,NULL),(1931013310,4671484,2,846620,1,1,1,'S',1,0.997352,828,962420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 813, \"large_tick_hit\": 15, \"small_tick_hit\": 302, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 15, \"small_tick_hit\": 305}}',220.433,174197315,16394060,NULL,'2018-05-09 11:38:38',1525865918,NULL),(1934334136,4671484,2,437377,1,1,1,'S',1,0.999614,1563,943227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1839, \"large_tick_hit\": 143, \"small_tick_hit\": 609}, \"maximum_statistics\": {\"great\": 1840, \"large_tick_hit\": 143, \"small_tick_hit\": 609}}',221.907,178556794,72604590,NULL,'2018-12-22 17:08:54',1545498534,NULL),(1934183572,4671484,2,938142,0,1,1,'S',1,0.983627,550,943133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 553, \"small_tick_hit\": 228, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 236}}',222.013,178479451,9200400,NULL,'2018-12-18 07:26:09',1545117969,NULL),(1911204852,4671484,2,504460,0,1,1,'SH',1,0.99062,958,956527,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 986, \"large_tick_hit\": 112, \"small_tick_hit\": 275, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 989, \"large_tick_hit\": 112, \"small_tick_hit\": 285}}',223.744,147296115,26334010,NULL,'2015-06-12 13:35:46',1434116146,NULL),(1916047785,4671484,2,742975,1,1,1,'S',1,0.997494,901,942840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 829, \"large_tick_hit\": 96, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 96, \"small_tick_hit\": 270}}',228.143,154198898,22182610,NULL,'2016-02-02 06:07:53',1454393273,NULL),(1914460223,4671484,2,119888,1,1,1,'SH',1,0.996154,537,1123601,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_tick_hit\": 10, \"small_tick_hit\": 240, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 10, \"small_tick_hit\": 243}}',233.066,151957005,7905378,NULL,'2015-11-21 14:16:01',1448115361,NULL),(1915313433,4671484,2,783874,0,1,1,'S',1,0.990196,748,961596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 748, \"small_tick_hit\": 161, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 748, \"small_tick_hit\": 170}}',233.363,153219635,16974670,NULL,'2016-01-01 10:52:23',1451645543,NULL),(1931026805,4671484,2,1281010,0,1,1,'S',1,0.988858,540,957170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 42, \"small_tick_hit\": 170, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 42, \"small_tick_hit\": 178}}',243.059,174197148,8328320,NULL,'2018-05-09 11:27:48',1525865268,NULL),(1914295725,4671484,2,662037,0,1,1,'S',1,0.997849,865,964736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 864, \"large_tick_hit\": 1, \"small_tick_hit\": 527, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 864, \"large_tick_hit\": 1, \"small_tick_hit\": 530}}',244.864,151677511,22648390,NULL,'2015-11-11 12:20:51',1447244451,NULL),(1934186389,4671484,2,942057,0,1,1,'S',1,0.988646,866,898869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 937, \"large_tick_hit\": 31, \"small_tick_hit\": 164, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 941, \"large_tick_hit\": 31, \"small_tick_hit\": 173}}',245.317,178479574,22314780,NULL,'2018-12-18 07:44:40',1545119080,NULL),(1915850271,4671484,2,707042,1,1,1,'S',1,0.991859,533,969951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_tick_hit\": 36, \"small_tick_hit\": 198, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 36, \"small_tick_hit\": 204}}',257.012,153884901,8250660,NULL,'2016-01-23 02:52:23',1453517543,NULL),(1930966512,4671484,2,1357221,1,1,1,'S',1,0.991706,1187,957738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1085, \"large_tick_hit\": 102, \"small_tick_hit\": 487, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1085, \"large_tick_hit\": 102, \"small_tick_hit\": 501}}',258.181,174196996,38492890,NULL,'2018-05-09 11:16:51',1525864611,NULL),(1931012411,4671484,2,1185454,1,1,1,'S',1,0.98665,608,954585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"large_tick_hit\": 44, \"small_tick_hit\": 205, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 44, \"small_tick_hit\": 216}}',262.62,174197072,10377750,NULL,'2018-05-09 11:22:27',1525864947,NULL),(1934239908,4671484,2,468824,1,1,1,'X',1,1,1623,980736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1473, \"large_tick_hit\": 150, \"small_tick_hit\": 696}, \"maximum_statistics\": {\"great\": 1473, \"large_tick_hit\": 150, \"small_tick_hit\": 696}}',264.618,178556196,73664700,NULL,'2018-12-22 16:37:15',1545496635,NULL),(1934248372,4671484,2,484036,1,1,1,'X',1,1,830,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 795, \"large_tick_hit\": 35, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 795, \"large_tick_hit\": 35, \"small_tick_hit\": 123}}',266.083,178555886,19957670,NULL,'2018-12-22 16:21:46',1545495706,NULL),(1934297138,4671484,2,390883,1,1,1,'X',1,1,564,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"large_tick_hit\": 58, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 58, \"small_tick_hit\": 186}}',278.999,178555955,8815800,NULL,'2018-12-22 16:25:40',1545495940,NULL),(1935434340,4671484,2,558214,1,1,1,'SH',1,0.998917,719,1123475,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 663, \"large_tick_hit\": 56, \"small_tick_hit\": 203, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 56, \"small_tick_hit\": 204}}',281.546,180125588,13115891,NULL,'2019-03-30 01:16:55',1553908615,NULL),(1918738145,4671484,2,768658,1,1,1,'S',1,0.992231,746,952631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 627, \"large_tick_hit\": 123, \"small_tick_hit\": 144, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 123, \"small_tick_hit\": 147}}',283.792,158048196,14258040,NULL,'2016-06-14 07:33:46',1465889626,NULL),(1914320504,4671484,2,716430,1,1,1,'S',1,0.99817,794,967863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 694, \"large_tick_hit\": 100, \"small_tick_hit\": 297, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 100, \"small_tick_hit\": 299}}',285.417,151648734,17027170,NULL,'2015-11-10 06:48:44',1447138124,NULL),(1914190608,4671484,2,668162,0,1,1,'S',1,0.994857,1341,974637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1276, \"large_tick_hit\": 65, \"small_tick_hit\": 400, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1276, \"large_tick_hit\": 65, \"small_tick_hit\": 409}}',289.793,151605445,52289580,NULL,'2015-11-08 14:52:46',1446994366,NULL),(1914390544,4671484,2,653661,0,1,1,'S',1,0.997199,841,960955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 770, \"large_tick_hit\": 71, \"small_tick_hit\": 227, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 770, \"large_tick_hit\": 71, \"small_tick_hit\": 230}}',290.273,151889427,19867070,NULL,'2015-11-19 05:08:39',1447909719,NULL),(1935483063,4671484,2,1580060,1,1,1,'X',1,1,885,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 746, \"large_tick_hit\": 139, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 746, \"large_tick_hit\": 139, \"small_tick_hit\": 199}}',316.743,180125427,20423810,NULL,'2019-03-30 01:01:09',1553907669,NULL),(1935491981,4671484,2,1585827,1,1,1,'S',1,0.998258,998,967191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 984, \"large_tick_hit\": 14, \"small_tick_hit\": 148, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 14, \"small_tick_hit\": 150}}',320.534,180125381,29754580,NULL,'2019-03-30 00:57:07',1553907427,NULL),(1934314787,4671484,2,612663,1,1,1,'S',1,0.991236,841,960406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 824, \"large_tick_hit\": 17, \"small_tick_hit\": 290, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 824, \"large_tick_hit\": 17, \"small_tick_hit\": 300}}',324.513,178556562,20585000,NULL,'2018-12-22 16:56:09',1545497769,NULL),(1935516413,4671484,2,456933,1,1,1,'S',1,0.991348,1848,962187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1834, \"large_tick_hit\": 14, \"small_tick_hit\": 902, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1834, \"large_tick_hit\": 14, \"small_tick_hit\": 926}}',352.565,180125704,102050720,NULL,'2019-03-30 01:26:53',1553909213,NULL),(1914544848,4671484,2,663001,0,1,1,'S',1,0.992767,836,970021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 747, \"large_tick_hit\": 89, \"small_tick_hit\": 262, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 89, \"small_tick_hit\": 270}}',373.609,151996006,18546040,NULL,'2015-11-22 16:28:00',1448209680,NULL),(1935393073,4671484,2,712620,1,1,1,'S',1,0.999588,2077,959835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1970, \"large_tick_hit\": 107, \"small_tick_hit\": 350, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1970, \"large_tick_hit\": 107, \"small_tick_hit\": 351}}',399.216,180125855,125632780,NULL,'2019-03-30 01:39:06',1553909946,NULL),(1935479601,4671484,2,1449978,1,1,1,'X',1,1,666,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 585, \"large_tick_hit\": 81, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 81, \"small_tick_hit\": 218}}',401.302,180125473,11793680,NULL,'2019-03-30 01:05:26',1553907926,NULL),(1935486075,4671484,2,390102,1,1,1,'SH',1,0.996875,479,1123729,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"small_tick_hit\": 159, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 479, \"small_tick_hit\": 161}}',414.591,180125555,7859279,NULL,'2019-03-30 01:14:24',1553908464,NULL),(1934305460,4671484,2,582801,1,1,1,'X',1,1,2805,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2641, \"large_tick_hit\": 164, \"small_tick_hit\": 374}, \"maximum_statistics\": {\"great\": 2641, \"large_tick_hit\": 164, \"small_tick_hit\": 374}}',506.509,178555124,222112000,NULL,'2018-12-22 15:42:16',1545493336,NULL),(1934297828,4671484,2,906421,1,1,1,'S',1,0.993603,2806,982712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2351, \"large_tick_hit\": 455, \"small_tick_hit\": 1077, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 2351, \"large_tick_hit\": 455, \"small_tick_hit\": 1102}}',527.75,178555447,190123690,NULL,'2018-12-22 15:57:16',1545494236,NULL),(1924872712,4689581,2,524776,0,1,1,'D',1,0.0931034,2,12717,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 164, \"great\": 15, \"small_tick_hit\": 12, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 179, \"small_tick_hit\": 111}}',0,166125275,16720,NULL,'2017-05-09 17:07:53',1494349673,NULL),(1925042811,4689581,2,771621,0,1,1,'D',1,0.761978,50,157253,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 426, \"great\": 1257, \"large_tick_hit\": 110, \"small_tick_hit\": 605, \"small_tick_miss\": 190}, \"maximum_statistics\": {\"great\": 1683, \"large_tick_hit\": 110, \"small_tick_hit\": 795}}',0.000008,166468959,636000,NULL,'2017-05-25 13:13:39',1495718019,NULL),(1926357338,4689581,2,512707,1,1,1,'A',1,0.964996,163,503752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 1539, \"large_tick_hit\": 183, \"small_tick_hit\": 704, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1607, \"large_tick_hit\": 183, \"small_tick_hit\": 724}}',2.61708,168045278,3700220,NULL,'2017-07-29 18:26:35',1501352795,NULL),(1928904515,4689581,2,771621,0,1,1,'A',1,0.949768,211,152497,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 1604, \"large_tick_hit\": 119, \"small_tick_hit\": 735, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 1674, \"large_tick_hit\": 119, \"small_tick_hit\": 795}}',2.80867,171440117,1650892,NULL,'2018-01-04 02:28:58',1515032938,NULL),(1912559202,4689581,2,579749,0,1,1,'A',1,0.968219,114,577895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 806, \"large_tick_hit\": 1, \"small_tick_hit\": 503, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 1, \"small_tick_hit\": 525}}',3.53632,149226479,1432694,NULL,'2015-08-11 13:50:23',1439301023,NULL),(1903996082,4689581,2,374115,0,1,1,'A',1,0.969925,159,653137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 399, \"large_tick_hit\": 65, \"small_tick_hit\": 568, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 65, \"small_tick_hit\": 588}}',3.69751,135457034,789820,NULL,'2014-07-23 00:14:17',1406074457,NULL),(1925761580,4689581,2,230523,0,1,1,'A',1,0.965094,104,486790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 1044, \"small_tick_hit\": 449, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1090, \"small_tick_hit\": 457}}',3.79372,167249554,1782354,NULL,'2017-06-26 14:49:00',1498488540,NULL),(1924967134,4689581,2,198171,0,1,1,'A',1,0.956354,148,489800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 1219, \"large_tick_hit\": 2, \"small_tick_hit\": 510, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1274, \"large_tick_hit\": 2, \"small_tick_hit\": 534}}',3.85069,166235252,2370300,NULL,'2017-05-14 11:56:44',1494763004,NULL),(1926398093,4689581,2,436442,1,1,1,'A',1,0.963717,85,480634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 731, \"small_tick_hit\": 358, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 766, \"small_tick_hit\": 364}}',4.89278,168063599,1343720,NULL,'2017-07-30 13:22:13',1501420933,NULL),(1924994331,4689581,2,143014,0,1,1,'S',1,0.980234,331,632397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 3048, \"small_tick_hit\": 1564, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 3099, \"small_tick_hit\": 1606}}',4.96066,166299742,11808088,NULL,'2017-05-17 17:35:18',1495042518,NULL),(1926375829,4689581,2,529107,1,1,1,'B',1,0.934272,62,402597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 531, \"large_tick_hit\": 2, \"small_tick_hit\": 263, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 2, \"small_tick_hit\": 276}}',5.0705,168036437,560674,NULL,'2017-07-29 11:44:54',1501328694,NULL),(1924055096,4689581,2,190110,0,1,1,'A',1,0.972087,79,548880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 442, \"large_tick_hit\": 9, \"small_tick_hit\": 350, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 9, \"small_tick_hit\": 358}}',5.32826,165166104,683456,NULL,'2017-03-27 02:25:27',1490581527,NULL),(1926396202,4689581,2,340284,1,1,1,'A',1,0.971924,171,525996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 1395, \"large_tick_hit\": 103, \"small_tick_hit\": 406, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1441, \"large_tick_hit\": 103, \"small_tick_hit\": 415}}',5.32973,168181972,3225296,NULL,'2017-08-04 16:01:23',1501862483,NULL),(1926311135,4689581,2,364473,0,1,1,'A',1,0.966004,129,497202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1085, \"large_tick_hit\": 84, \"small_tick_hit\": 337, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1129, \"large_tick_hit\": 84, \"small_tick_hit\": 346}}',5.97902,168036490,2272390,NULL,'2017-07-29 11:48:32',1501328912,NULL),(1924406163,4689581,2,247037,0,1,1,'S',1,0.987984,584,721167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 3592, \"large_tick_hit\": 611, \"small_tick_hit\": 1635, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 3629, \"large_tick_hit\": 611, \"small_tick_hit\": 1669}}',6.12045,165641272,19886146,NULL,'2017-04-17 22:33:49',1492468429,NULL),(1924926052,4689581,2,58243,0,1,1,'A',1,0.957419,81,462136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 584, \"large_tick_hit\": 1, \"small_tick_hit\": 157, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 1, \"small_tick_hit\": 162}}',6.46691,166241324,866630,NULL,'2017-05-14 16:37:59',1494779879,NULL),(1925181057,4689581,2,113749,1,1,1,'A',1,0.957065,132,502356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 772, \"large_tick_hit\": 137, \"small_tick_hit\": 317, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 810, \"large_tick_hit\": 137, \"small_tick_hit\": 334}}',6.93286,166550830,1636030,NULL,'2017-05-28 16:00:53',1495987253,NULL),(1924375289,4689581,2,46876,1,1,1,'A',1,0.951579,74,558335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 185, \"large_tick_hit\": 8, \"small_tick_hit\": 259, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 8, \"small_tick_hit\": 272}}',8.03633,165507697,321194,NULL,'2017-04-12 11:57:48',1491998268,NULL),(1926351065,4689581,2,394261,0,1,1,'B',1,0.925444,83,460784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 509, \"small_tick_hit\": 273, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 307}}',8.07481,168036599,729630,NULL,'2017-07-29 11:54:01',1501329241,NULL),(1925068395,4689581,2,283252,0,1,1,'S',1,0.988185,519,689533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 3099, \"large_tick_hit\": 429, \"small_tick_hit\": 1825, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 3141, \"large_tick_hit\": 429, \"small_tick_hit\": 1847}}',8.69841,166393036,17379658,NULL,'2017-05-21 18:12:03',1495390323,NULL),(1909791744,4689581,2,359327,0,1,1,'S',1,0.987887,111,747822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 197, \"large_tick_hit\": 38, \"small_tick_hit\": 499, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 38, \"small_tick_hit\": 505}}',9.36838,145379663,394590,NULL,'2015-04-11 02:45:10',1428720310,NULL),(1932701678,4689581,2,748505,1,1,1,'S',1,0.99105,399,706509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 2454, \"large_tick_hit\": 23, \"small_tick_hit\": 1731, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 2481, \"large_tick_hit\": 23, \"small_tick_hit\": 1742}}',9.96819,176625350,12902402,NULL,'2018-08-29 13:53:06',1535550786,NULL),(1906801253,4689581,2,477201,0,1,1,'S',1,0.985437,193,954107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 21, \"small_tick_hit\": 213, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 21, \"small_tick_hit\": 219}}',10.0641,139429721,855750,NULL,'2014-11-19 10:01:56',1416391316,NULL),(1909220401,4689581,2,277065,0,1,1,'S',1,0.99005,151,848829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 219, \"large_tick_hit\": 28, \"small_tick_hit\": 350, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 28, \"small_tick_hit\": 355}}',10.2588,144390049,614208,NULL,'2015-03-06 23:51:16',1425685876,NULL),(1924390971,4689581,2,52275,0,1,1,'A',1,0.956633,97,511710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 465, \"small_tick_hit\": 285, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 488, \"small_tick_hit\": 296}}',10.5991,165660411,851854,NULL,'2017-04-18 21:40:38',1492551638,NULL),(1932798810,4689581,2,1091478,1,1,1,'S',1,0.993891,377,777517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 2389, \"large_tick_hit\": 24, \"small_tick_hit\": 1654, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 2404, \"large_tick_hit\": 24, \"small_tick_hit\": 1664}}',11.1205,176612241,13875660,NULL,'2018-08-28 21:17:50',1535491070,NULL),(1924895174,4689581,2,329283,0,1,1,'A',1,0.956376,97,508742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 394, \"small_tick_hit\": 176, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 412, \"small_tick_hit\": 184}}',12.4915,166237702,563296,NULL,'2017-05-14 13:57:58',1494770278,NULL),(1924915654,4689581,2,103281,0,1,1,'S',1,0.988162,288,673069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1545, \"large_tick_hit\": 7, \"small_tick_hit\": 201, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1562, \"large_tick_hit\": 7, \"small_tick_hit\": 205}}',12.6375,166241201,6750866,NULL,'2017-05-14 16:32:00',1494779520,NULL),(1924889440,4689581,2,89899,1,1,1,'S',1,0.980538,131,627137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 676, \"large_tick_hit\": 53, \"small_tick_hit\": 329, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 53, \"small_tick_hit\": 337}}',13.4712,166237828,1807690,NULL,'2017-05-14 14:03:00',1494770580,NULL),(1924054881,4689581,2,189881,0,1,1,'S',1,0.997163,318,966934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 23, \"small_tick_hit\": 385, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 23, \"small_tick_hit\": 387}}',13.481,165166077,1784214,NULL,'2017-03-27 02:22:46',1490581366,NULL),(1924929931,4689581,2,453358,0,1,1,'A',1,0.97799,179,619989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 811, \"large_tick_hit\": 2, \"small_tick_hit\": 520, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 829, \"large_tick_hit\": 2, \"small_tick_hit\": 532}}',13.7798,166241272,2366840,NULL,'2017-05-14 16:35:33',1494779733,NULL),(1904083677,4689581,2,397536,0,1,1,'S',1,0.998485,597,963358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 721, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}}',13.9603,135575789,4515886,NULL,'2014-07-25 21:24:37',1406323477,NULL),(1961453261,4689581,2,3081607,1,1,1,'S',1,0.984839,302,747660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 900, \"small_tick_hit\": 659, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 908, \"small_tick_hit\": 675}}',14.2763,214305232,5220038,NULL,'2023-09-27 07:18:00',1695799080,NULL),(1938268130,4689581,2,563625,0,1,1,'S',1,0.996346,163,811951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 369, \"large_tick_hit\": 1, \"small_tick_hit\": 448, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 1, \"small_tick_hit\": 449}}',14.5726,183891316,1313500,NULL,'2019-11-27 03:10:09',1574824209,NULL),(1925184066,4689581,2,456277,0,1,1,'S',1,0.982778,325,667801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 929, \"large_tick_hit\": 322, \"small_tick_hit\": 518, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 949, \"large_tick_hit\": 322, \"small_tick_hit\": 529}}',14.9435,166682987,4622180,NULL,'2017-06-03 14:35:19',1496500519,NULL),(1924590796,4689581,2,200742,0,1,1,'S',1,0.994026,263,786487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 995, \"small_tick_hit\": 669, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1001, \"small_tick_hit\": 673}}',15.7203,165700811,4822450,NULL,'2017-04-20 21:41:29',1492724489,NULL),(1925011497,4689581,2,87066,0,1,1,'S',1,0.985266,207,658470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 954, \"large_tick_hit\": 1, \"small_tick_hit\": 583, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 969, \"large_tick_hit\": 1, \"small_tick_hit\": 591}}',16.4033,166241442,3562278,NULL,'2017-05-14 16:43:29',1494780209,NULL),(1925374380,4689581,2,912123,0,1,1,'A',1,0.973154,165,583713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 760, \"small_tick_hit\": 400, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 781, \"small_tick_hit\": 411}}',16.4146,166758106,1726220,NULL,'2017-06-06 11:22:33',1496748153,NULL),(1924436963,4689581,2,121333,0,1,1,'S',1,0.993494,354,815177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 786, \"large_tick_hit\": 263, \"small_tick_hit\": 478, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 791, \"large_tick_hit\": 263, \"small_tick_hit\": 483}}',16.5131,165636755,4485344,NULL,'2017-04-17 18:18:33',1492453113,NULL),(1924467903,4689581,2,297410,0,1,1,'S',1,0.992519,187,762219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 691, \"large_tick_hit\": 9, \"small_tick_hit\": 494, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 9, \"small_tick_hit\": 498}}',16.5503,165640777,2477156,NULL,'2017-04-17 21:55:41',1492466141,NULL),(1906230824,4689581,2,369754,0,1,1,'S',1,0.992248,324,967031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 39, \"small_tick_hit\": 444, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 39, \"small_tick_hit\": 450}}',16.8574,138779897,1843312,NULL,'2014-10-30 22:33:39',1414708419,NULL),(1924993916,4689581,2,42152,0,1,1,'A',1,0.97522,127,600127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 926, \"large_tick_hit\": 5, \"small_tick_hit\": 289, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 943, \"large_tick_hit\": 5, \"small_tick_hit\": 303}}',16.875,166283593,2540610,NULL,'2017-05-16 20:14:38',1494965678,NULL),(1954336353,4689581,2,1612939,0,1,1,'A',1,0.978982,153,644966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 494, \"small_tick_hit\": 391, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',17.1146,205045959,1196086,NULL,'2022-02-04 14:06:39',1643983599,NULL),(1937653897,4689581,2,1920536,1,1,1,'S',1,0.985844,253,695064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1056, \"large_tick_hit\": 4, \"small_tick_hit\": 890, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1070, \"large_tick_hit\": 4, \"small_tick_hit\": 904}}',17.1449,182916452,4410852,NULL,'2019-09-21 19:46:18',1569095178,NULL),(1926173498,4689581,2,274050,1,1,1,'S',1,0.984111,252,654594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1241, \"large_tick_hit\": 128, \"small_tick_hit\": 551, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1261, \"large_tick_hit\": 128, \"small_tick_hit\": 562}}',17.7092,168000339,4470046,NULL,'2017-07-27 22:35:15',1501194915,NULL),(1925211878,4689581,2,634245,1,1,1,'S',1,0.989186,194,662252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 930, \"large_tick_hit\": 15, \"small_tick_hit\": 610, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 945, \"large_tick_hit\": 15, \"small_tick_hit\": 612}}',18.1298,166572573,3206760,NULL,'2017-05-29 14:42:35',1496068955,NULL),(1924956386,4689581,2,603965,1,1,1,'A',1,0.957547,182,540788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 607, \"large_tick_hit\": 9, \"small_tick_hit\": 196, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 9, \"small_tick_hit\": 206}}',18.252,166294424,1609600,NULL,'2017-05-17 12:33:21',1495024401,NULL),(1924548190,4689581,2,114882,1,1,1,'S',1,0.99179,286,811208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 649, \"large_tick_hit\": 173, \"small_tick_hit\": 386, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 173, \"small_tick_hit\": 392}}',18.3934,165703397,3399316,NULL,'2017-04-21 00:53:23',1492736003,NULL),(1926446100,4689581,2,897901,1,1,1,'A',1,0.971154,196,622062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 793, \"large_tick_hit\": 4, \"small_tick_hit\": 516, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 4, \"small_tick_hit\": 537}}',18.7266,168248327,2207896,NULL,'2017-08-07 08:04:44',1502093084,NULL),(1924529079,4689581,2,103566,1,1,1,'S',1,0.988362,269,735940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 735, \"large_tick_hit\": 44, \"small_tick_hit\": 325, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 44, \"small_tick_hit\": 331}}',18.882,165703220,3522562,NULL,'2017-04-21 00:37:18',1492735038,NULL),(1924820073,4689581,2,880198,1,1,1,'S',1,0.993679,638,776264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 2583, \"large_tick_hit\": 194, \"small_tick_hit\": 1153, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2600, \"large_tick_hit\": 194, \"small_tick_hit\": 1161}}',19.6903,166078467,21257994,NULL,'2017-05-07 15:15:13',1494170113,NULL),(1924391667,4689581,2,155404,0,1,1,'S',1,0.987342,226,697546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 713, \"small_tick_hit\": 223, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 721, \"small_tick_hit\": 227}}',20.6466,165660591,2877090,NULL,'2017-04-18 21:51:45',1492552305,NULL),(1924538323,4689581,2,109228,0,1,1,'S',1,0.993538,292,790138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 657, \"large_tick_hit\": 155, \"small_tick_hit\": 418, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 662, \"large_tick_hit\": 155, \"small_tick_hit\": 421}}',21.0533,165703338,3661628,NULL,'2017-04-21 00:48:35',1492735715,NULL),(1931810686,4689581,2,1093845,1,1,1,'A',1,0.973077,154,614796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 498, \"large_tick_hit\": 1, \"small_tick_hit\": 260, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 1, \"small_tick_hit\": 269}}',21.0886,175385141,1383504,NULL,'2018-07-03 13:52:53',1530625973,NULL),(1926296997,4689581,2,50625,0,1,1,'A',1,0.964853,185,567939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 602, \"small_tick_hit\": 249, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 625, \"small_tick_hit\": 257}}',21.5073,168063520,2003910,NULL,'2017-07-30 13:17:57',1501420677,NULL),(1924541190,4689581,2,440820,1,1,1,'S',1,0.985727,322,733122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 693, \"large_tick_hit\": 1, \"small_tick_hit\": 411, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 702, \"large_tick_hit\": 1, \"small_tick_hit\": 418}}',21.7665,165685370,3520610,NULL,'2017-04-20 04:46:25',1492663585,NULL),(1924774927,4689581,2,160106,0,1,1,'S',1,0.99577,216,777543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 841, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 846, \"small_tick_hit\": 336}}',22.3203,166031355,4376220,NULL,'2017-05-06 01:52:44',1494035564,NULL),(1924379263,4689581,2,47670,0,1,1,'S',1,0.995098,305,797475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 922, \"small_tick_hit\": 499, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 927, \"small_tick_hit\": 501}}',22.5273,165660528,4778834,NULL,'2017-04-18 21:48:05',1492552085,NULL),(1928948760,4689581,2,43423,0,1,1,'A',1,0.979415,192,652104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 597, \"large_tick_hit\": 82, \"small_tick_hit\": 225, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 82, \"small_tick_hit\": 233}}',22.5319,171525852,2008562,NULL,'2018-01-07 13:12:13',1515330733,NULL),(1924774001,4689581,2,423419,1,1,1,'S',1,0.986965,355,700323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1017, \"large_tick_hit\": 92, \"small_tick_hit\": 481, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1031, \"large_tick_hit\": 92, \"small_tick_hit\": 488}}',22.8033,166076536,5809114,NULL,'2017-05-07 14:03:25',1494165805,NULL),(1932799855,4689581,2,386771,1,1,1,'S',1,0.98876,361,680701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1774, \"small_tick_hit\": 865, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1797, \"small_tick_hit\": 872}}',22.8859,176612421,7650110,NULL,'2018-08-28 21:27:17',1535491637,NULL),(1924998171,4689581,2,514515,0,1,1,'A',1,0.978261,81,568244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 220, \"large_tick_hit\": 15, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 15, \"small_tick_hit\": 80}}',22.9171,166234926,363212,NULL,'2017-05-14 11:39:53',1494761993,NULL),(1924909180,4689581,2,247642,0,1,1,'A',1,0.945104,219,590943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 481, \"large_tick_hit\": 4, \"small_tick_hit\": 152, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 4, \"small_tick_hit\": 166}}',23.1831,166294316,1569756,NULL,'2017-05-17 12:26:02',1495023962,NULL),(1928859832,4689581,2,125245,0,1,1,'A',1,0.974438,151,603698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 607, \"small_tick_hit\": 346, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 622, \"small_tick_hit\": 356}}',23.3909,171525941,1509756,NULL,'2018-01-07 13:17:12',1515331032,NULL),(1924775911,4689581,2,98501,1,1,1,'S',1,0.990148,289,701846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 743, \"large_tick_hit\": 133, \"small_tick_hit\": 330, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 133, \"small_tick_hit\": 331}}',24.004,166147276,3916796,NULL,'2017-05-10 18:32:54',1494441174,NULL),(1924940379,4689581,2,62980,1,1,1,'S',1,0.990991,188,748605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 408, \"large_tick_hit\": 2, \"small_tick_hit\": 250, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 2, \"small_tick_hit\": 252}}',24.0098,166235099,1861680,NULL,'2017-05-14 11:49:39',1494762579,NULL),(1924565139,4689581,2,365060,0,1,1,'S',1,0.991119,363,809379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 971, \"small_tick_hit\": 703, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 976, \"small_tick_hit\": 713}}',24.1562,165678869,6527674,NULL,'2017-04-19 19:59:06',1492631946,NULL),(1924517130,4689581,2,831035,0,1,1,'S',1,0.98358,235,679025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 735, \"large_tick_hit\": 17, \"small_tick_hit\": 446, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 17, \"small_tick_hit\": 454}}',24.1691,165776931,2243068,NULL,'2017-04-23 22:36:25',1492986985,NULL),(1932803933,4689581,2,1095534,1,1,1,'S',1,0.991561,467,745968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1495, \"small_tick_hit\": 1090, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1509, \"small_tick_hit\": 1098}}',24.5737,176612568,8810388,NULL,'2018-08-28 21:34:36',1535492076,NULL),(1924625401,4689581,2,1050304,0,1,1,'S',1,0.988095,219,745931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 287, \"large_tick_hit\": 95, \"small_tick_hit\": 199, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 95, \"small_tick_hit\": 200}}',24.636,165777165,1147390,NULL,'2017-04-23 22:51:41',1492987901,NULL),(1932773724,4689581,2,41087,1,1,1,'S',1,0.989698,156,733501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 551, \"large_tick_hit\": 3, \"small_tick_hit\": 791, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 3, \"small_tick_hit\": 799}}',25.1485,176588616,1876146,NULL,'2018-08-27 17:21:51',1535390511,NULL),(1928933222,4689581,2,94244,0,1,1,'S',1,0.993382,364,839671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 714, \"small_tick_hit\": 637, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 717, \"small_tick_hit\": 643}}',25.4332,171473154,4843334,NULL,'2018-01-05 14:06:52',1515161212,NULL),(1940952876,4689581,2,2043169,1,1,1,'S',1,0.993092,270,743444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 656, \"large_tick_hit\": 4, \"small_tick_hit\": 490, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 4, \"small_tick_hit\": 491}}',25.6095,187511217,3148252,NULL,'2020-05-19 12:20:26',1589890826,NULL),(1924976814,4689581,2,386781,0,1,1,'A',1,0.979843,200,637573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 586, \"large_tick_hit\": 1, \"small_tick_hit\": 288, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 293}}',25.7856,166241507,1794128,NULL,'2017-05-14 16:46:15',1494780375,NULL),(1924917768,4689581,2,351189,0,1,1,'S',1,0.994238,350,792794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1033, \"large_tick_hit\": 51, \"small_tick_hit\": 469, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1039, \"large_tick_hit\": 51, \"small_tick_hit\": 472}}',26.1228,166237375,6949102,NULL,'2017-05-14 13:44:37',1494769477,NULL),(1925043704,4689581,2,352707,1,1,1,'A',1,0.979568,408,719145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 736, \"large_tick_hit\": 77, \"small_tick_hit\": 865, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 755, \"large_tick_hit\": 77, \"small_tick_hit\": 881}}',26.3015,166393175,4815626,NULL,'2017-05-21 18:17:49',1495390669,NULL),(1925161932,4689581,2,162608,1,1,1,'S',1,0.992839,505,828731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1418, \"large_tick_hit\": 3, \"small_tick_hit\": 936, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1424, \"large_tick_hit\": 3, \"small_tick_hit\": 947}}',26.5343,166682790,12947680,NULL,'2017-06-03 14:28:27',1496500107,NULL),(1924928513,4689581,2,59381,0,1,1,'S',1,0.983118,272,650771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 809, \"large_tick_hit\": 13, \"small_tick_hit\": 168, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 823, \"large_tick_hit\": 13, \"small_tick_hit\": 171}}',26.6163,166302820,3294488,NULL,'2017-05-17 20:30:52',1495053052,NULL),(1924527044,4689581,2,534997,1,1,1,'S',1,0.994186,233,802281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 516, \"large_tick_hit\": 2, \"small_tick_hit\": 337, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 2, \"small_tick_hit\": 339}}',26.6316,165679040,2334222,NULL,'2017-04-19 20:09:02',1492632542,NULL),(1925330000,4689581,2,878124,1,1,1,'S',1,0.995478,356,811468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1031, \"small_tick_hit\": 510, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1036, \"small_tick_hit\": 512}}',27.096,166758032,7208304,NULL,'2017-06-06 11:17:59',1496747879,NULL),(1924568371,4689581,2,126525,0,1,1,'S',1,0.992928,297,785807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 486, \"large_tick_hit\": 49, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 49, \"small_tick_hit\": 168}}',27.2134,165685477,2978946,NULL,'2017-04-20 04:58:11',1492664291,NULL),(1925657097,4689581,2,151008,0,1,1,'S',1,0.992874,328,735691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 720, \"large_tick_hit\": 249, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 249, \"small_tick_hit\": 285}}',28.2241,167249302,3938806,NULL,'2017-06-26 14:36:30',1498487790,NULL),(1924793599,4689581,2,109479,0,1,1,'S',1,0.984877,216,715800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 338, \"large_tick_hit\": 49, \"small_tick_hit\": 134, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 49, \"small_tick_hit\": 135}}',29.0305,166078740,1626540,NULL,'2017-05-07 15:24:55',1494170695,NULL),(1924527579,4689581,2,673754,1,1,1,'S',1,0.99411,392,848444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 783, \"small_tick_hit\": 736, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 786, \"small_tick_hit\": 742}}',29.05,165777339,5709624,NULL,'2017-04-23 23:02:54',1492988574,NULL),(1924794960,4689581,2,269963,1,1,1,'S',1,0.987203,162,654485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 749, \"large_tick_hit\": 3, \"small_tick_hit\": 328, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 3, \"small_tick_hit\": 331}}',29.1053,166080156,2472380,NULL,'2017-05-07 16:23:47',1494174227,NULL),(1924624278,4689581,2,1037695,1,1,1,'S',1,0.986136,517,818876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 740, \"large_tick_hit\": 123, \"small_tick_hit\": 773, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 746, \"large_tick_hit\": 123, \"small_tick_hit\": 790}}',29.8583,165776472,6452510,NULL,'2017-04-23 22:04:10',1492985050,NULL),(1925317063,4689581,2,63499,0,1,1,'S',1,0.985611,202,654485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 549, \"large_tick_hit\": 39, \"small_tick_hit\": 97, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 39, \"small_tick_hit\": 98}}',30.4116,166694779,2483330,NULL,'2017-06-03 22:36:45',1496529405,NULL),(1926174393,4689581,2,358746,0,1,1,'S',1,0.998104,351,906549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 602, \"small_tick_hit\": 451, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 603, \"small_tick_hit\": 452}}',30.445,168000046,4637110,NULL,'2017-07-27 22:16:49',1501193809,NULL),(1926188992,4689581,2,475206,1,1,1,'S',1,0.985095,176,719604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 494, \"small_tick_hit\": 233, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 499, \"small_tick_hit\": 239}}',31.6915,168000088,1768034,NULL,'2017-07-27 22:19:01',1501193941,NULL),(1924587552,4689581,2,886712,1,1,1,'S',1,0.997344,296,844267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 567, \"large_tick_hit\": 1, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 1, \"small_tick_hit\": 183}}',31.7915,165788357,3381126,NULL,'2017-04-24 15:32:30',1493047950,NULL),(1924922840,4689581,2,1154917,1,1,1,'S',1,0.98293,187,677704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 450, \"small_tick_hit\": 241, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 245}}',31.8224,166253565,1306202,NULL,'2017-05-15 06:42:05',1494830525,NULL),(1928923181,4689581,2,898201,1,1,1,'S',1,0.989187,730,730721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1449, \"large_tick_hit\": 140, \"small_tick_hit\": 515, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1469, \"large_tick_hit\": 140, \"small_tick_hit\": 518}}',32.1666,171476532,13620798,NULL,'2018-01-05 16:34:03',1515170043,NULL),(1924893303,4689581,2,327899,1,1,1,'S',1,0.983991,283,720735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 523, \"large_tick_hit\": 65, \"small_tick_hit\": 334, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 65, \"small_tick_hit\": 340}}',32.2637,166324273,2408044,NULL,'2017-05-18 22:42:35',1495147355,NULL),(1924931133,4689581,2,60081,1,1,1,'S',1,0.991471,410,862852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 631, \"small_tick_hit\": 299, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 633, \"small_tick_hit\": 305}}',32.9814,166283481,6686810,NULL,'2017-05-16 20:07:54',1494965274,NULL),(1925158094,4689581,2,52788,1,1,1,'A',1,0.970492,173,659426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 383, \"large_tick_hit\": 37, \"small_tick_hit\": 172, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 37, \"small_tick_hit\": 182}}',33.8666,166550672,1439500,NULL,'2017-05-28 15:53:47',1495986827,NULL),(1924582600,4689581,2,472706,1,1,1,'S',1,0.996029,521,895190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 856, \"large_tick_hit\": 149, \"small_tick_hit\": 500, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 858, \"large_tick_hit\": 149, \"small_tick_hit\": 504}}',34.0005,165679285,8595976,NULL,'2017-04-19 20:20:49',1492633249,NULL),(1929438693,4689581,2,909391,1,1,1,'S',1,0.992708,789,797491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1635, \"large_tick_hit\": 12, \"small_tick_hit\": 1348, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1647, \"large_tick_hit\": 12, \"small_tick_hit\": 1358}}',34.0678,172207724,19206288,NULL,'2018-02-06 20:17:46',1517948266,NULL),(1938247614,4689581,2,522860,0,1,1,'X',1,1,437,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 56, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 56, \"small_tick_hit\": 215}}',34.1251,183891329,4084562,NULL,'2019-11-27 03:12:23',1574824343,NULL),(1926530168,4689581,2,553131,0,1,1,'S',1,0.991067,485,764500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1577, \"large_tick_hit\": 5, \"small_tick_hit\": 304, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1587, \"large_tick_hit\": 5, \"small_tick_hit\": 311}}',34.4294,168248397,11449536,NULL,'2017-08-07 08:09:31',1502093371,NULL),(1924386037,4689581,2,742108,1,1,1,'S',1,0.989164,263,831930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 416, \"large_tick_hit\": 2, \"small_tick_hit\": 221, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 2, \"small_tick_hit\": 226}}',35.418,165660739,2245446,NULL,'2017-04-18 22:00:52',1492552852,NULL),(1926395417,4689581,2,43900,1,1,1,'S',1,0.989262,166,741617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 485, \"small_tick_hit\": 252, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 256}}',35.514,168185989,1485112,NULL,'2017-08-04 19:44:23',1501875863,NULL),(1928953933,4689581,2,45460,0,1,1,'S',1,0.996904,592,879510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 834, \"large_tick_hit\": 33, \"small_tick_hit\": 99, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 836, \"large_tick_hit\": 33, \"small_tick_hit\": 100}}',35.6962,171525728,9731866,NULL,'2018-01-07 13:06:12',1515330372,NULL),(1929415728,4689581,2,148404,1,1,1,'S',1,0.997888,445,977219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 17, \"small_tick_hit\": 500, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 17, \"small_tick_hit\": 502}}',36.5082,172207868,4847316,NULL,'2018-02-06 20:24:49',1517948689,NULL),(1925164809,4689581,2,54868,1,1,1,'S',1,0.982125,314,743100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 601, \"small_tick_hit\": 388, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 609, \"small_tick_hit\": 398}}',36.714,166550333,3565660,NULL,'2017-05-28 15:37:58',1495985878,NULL),(1924404580,4689581,2,56063,0,1,1,'S',1,0.988177,429,770483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 735, \"small_tick_hit\": 268, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 743, \"small_tick_hit\": 272}}',37.852,165660373,6752260,NULL,'2017-04-18 21:37:45',1492551465,NULL),(1928972680,4689581,2,204564,0,1,1,'S',1,0.999458,777,930702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 863, \"large_tick_hit\": 171, \"small_tick_hit\": 809}, \"maximum_statistics\": {\"great\": 864, \"large_tick_hit\": 171, \"small_tick_hit\": 809}}',38.454,171527581,13461422,NULL,'2018-01-07 14:33:03',1515335583,NULL),(1925043292,4689581,2,166019,0,1,1,'S',1,0.988971,153,857935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 157, \"large_tick_hit\": 31, \"small_tick_hit\": 81, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 31, \"small_tick_hit\": 83}}',38.4697,166449885,523858,NULL,'2017-05-24 16:11:13',1495642273,NULL),(1924790670,4689581,2,451415,1,1,1,'S',1,0.99765,339,895504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 471, \"large_tick_hit\": 2, \"small_tick_hit\": 376, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 2, \"small_tick_hit\": 377}}',38.9953,166076626,3301816,NULL,'2017-05-07 14:06:19',1494165979,NULL),(1924145885,4689581,2,763167,0,1,1,'S',1,0.994543,419,864547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 470, \"large_tick_hit\": 57, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 57, \"small_tick_hit\": 203}}',39.5681,165183572,4073356,NULL,'2017-03-28 00:09:18',1490659758,NULL),(1924781248,4689581,2,101630,1,1,1,'S',1,0.992652,501,858977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 542, \"large_tick_hit\": 134, \"small_tick_hit\": 675, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 134, \"small_tick_hit\": 681}}',39.8952,166078821,6565970,NULL,'2017-05-07 15:28:22',1494170902,NULL),(1925099482,4689581,2,77773,1,1,1,'S',1,0.99515,357,835429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 575, \"large_tick_hit\": 160, \"small_tick_hit\": 291, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 160, \"small_tick_hit\": 293}}',41.1496,166392698,4932070,NULL,'2017-05-21 17:56:30',1495389390,NULL),(1938249788,4689581,2,527143,1,1,1,'S',1,0.998224,215,962386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 2, \"small_tick_hit\": 347, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 2, \"small_tick_hit\": 348}}',41.2096,183809565,1163442,NULL,'2019-11-21 19:52:23',1574365943,NULL),(1925726911,4689581,2,67526,0,1,1,'S',1,0.98826,402,743105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 748, \"small_tick_hit\": 178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 757, \"small_tick_hit\": 180}}',41.3142,167249457,4753452,NULL,'2017-06-26 14:44:58',1498488298,NULL),(1926389817,4689581,2,1043429,0,1,1,'A',1,0.974085,230,711790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 371, \"large_tick_hit\": 68, \"small_tick_hit\": 200, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 68, \"small_tick_hit\": 209}}',41.5258,168068416,1529384,NULL,'2017-07-30 17:29:41',1501435781,NULL),(1925278646,4689581,2,838103,1,1,1,'S',1,0.995662,158,846805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 304, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 305, \"small_tick_hit\": 156}}',41.7751,166757994,1491310,NULL,'2017-06-06 11:13:59',1496747639,NULL),(1925415869,4689581,2,780200,1,1,1,'S',1,0.987302,230,719464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 724, \"large_tick_hit\": 1, \"small_tick_hit\": 519, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 1, \"small_tick_hit\": 527}}',41.836,166956256,2631514,NULL,'2017-06-14 21:27:16',1497475636,NULL),(1924678448,4689581,2,27053,0,1,1,'S',1,0.990177,337,941735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 318, \"large_tick_hit\": 25, \"small_tick_hit\": 161, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 25, \"small_tick_hit\": 164}}',42.0578,165984399,3307510,NULL,'2017-05-03 22:41:08',1493851268,NULL),(1924825816,4689581,2,608765,1,1,1,'S',1,0.985816,344,752193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 601, \"large_tick_hit\": 13, \"small_tick_hit\": 359, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 13, \"small_tick_hit\": 364}}',42.2762,166077265,3432866,NULL,'2017-05-07 14:29:24',1494167364,NULL),(1924943805,4689581,2,579751,1,1,1,'S',1,0.986686,457,716942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1062, \"small_tick_hit\": 272, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1075, \"small_tick_hit\": 277}}',42.3685,166313196,7009224,NULL,'2017-05-18 11:48:54',1495108134,NULL),(1941215922,4689581,2,1139717,0,1,1,'A',1,0.973282,92,602800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 189, \"small_tick_hit\": 66, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 195, \"small_tick_hit\": 67}}',42.4036,187874370,340728,NULL,'2020-05-30 15:52:50',1590853970,NULL),(1926176719,4689581,2,53733,1,1,1,'S',1,0.991071,501,860743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 707, \"large_tick_hit\": 2, \"small_tick_hit\": 512, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 710, \"large_tick_hit\": 2, \"small_tick_hit\": 520}}',43.0608,167998110,6660504,NULL,'2017-07-27 20:29:50',1501187390,NULL),(1926269074,4689581,2,92037,0,1,1,'S',1,0.990798,198,747573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 548, \"large_tick_hit\": 2, \"small_tick_hit\": 96, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 2, \"small_tick_hit\": 98}}',43.4137,168000222,2780720,NULL,'2017-07-27 22:27:49',1501194469,NULL),(1931869833,4689581,2,1285526,1,1,1,'S',1,0.998998,416,964594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_tick_hit\": 30, \"small_tick_hit\": 581, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 30, \"small_tick_hit\": 582}}',43.6497,175385219,4072314,NULL,'2018-07-03 13:58:05',1530626285,NULL),(1924464928,4689581,2,469007,1,1,1,'S',1,0.988255,375,790414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 469, \"large_tick_hit\": 127, \"small_tick_hit\": 582, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 127, \"small_tick_hit\": 588}}',44.4374,165523125,3011960,NULL,'2017-04-13 02:39:41',1492051181,NULL),(1925409243,4689581,2,95875,1,1,1,'S',1,0.998711,782,927296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 919, \"small_tick_hit\": 630, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 920, \"small_tick_hit\": 631}}',44.7051,166950836,15371560,NULL,'2017-06-14 16:30:51',1497457851,NULL),(1924873060,4689581,2,322742,1,1,1,'X',1,1,292,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 274}}',44.8055,166079834,2115700,NULL,'2017-05-07 16:09:46',1494173386,NULL),(1926532074,4689581,2,94588,0,1,1,'X',1,1,618,974208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 618, \"small_tick_hit\": 592}, \"maximum_statistics\": {\"great\": 618, \"small_tick_hit\": 592}}',46.4794,168235402,9394448,NULL,'2017-08-06 17:51:09',1502041869,NULL),(1924899038,4689581,2,155557,1,1,1,'S',1,0.996198,304,963904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 3, \"small_tick_hit\": 220, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 3, \"small_tick_hit\": 222}}',47.3884,166234913,2315760,NULL,'2017-05-14 11:38:59',1494761939,NULL),(1928968434,4689581,2,119575,1,1,1,'S',1,0.991803,270,798834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 409, \"large_tick_hit\": 15, \"small_tick_hit\": 302, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 15, \"small_tick_hit\": 304}}',47.5249,171527444,2670460,NULL,'2018-01-07 14:26:13',1515335173,NULL),(1926402042,4689581,2,442905,1,1,1,'S',1,0.995714,1223,863336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 4030, \"small_tick_hit\": 2010, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 4042, \"small_tick_hit\": 2024}}',47.6424,168044893,77787780,NULL,'2017-07-29 18:11:05',1501351865,NULL),(1928863214,4689581,2,58454,1,1,1,'S',1,0.989333,248,902680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 268, \"small_tick_hit\": 103, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 270, \"small_tick_hit\": 105}}',48.1069,171525979,1922270,NULL,'2018-01-07 13:19:03',1515331143,NULL),(1924901918,4689581,2,846260,0,1,1,'S',1,0.999134,637,921795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 743, \"large_tick_hit\": 1, \"small_tick_hit\": 410}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 1, \"small_tick_hit\": 410}}',48.3146,166260358,10174220,NULL,'2017-05-15 15:52:35',1494863555,NULL),(1925559537,4689581,2,109974,0,1,1,'S',1,0.997044,406,870205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 759, \"large_tick_hit\": 1, \"small_tick_hit\": 252, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 1, \"small_tick_hit\": 253}}',48.6528,167128545,7296280,NULL,'2017-06-21 19:08:20',1498072100,NULL),(1924601925,4689581,2,309626,1,1,1,'S',1,0.990446,516,868322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 635, \"large_tick_hit\": 14, \"small_tick_hit\": 595, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 14, \"small_tick_hit\": 603}}',50.1796,165700934,6611178,NULL,'2017-04-20 21:47:57',1492724877,NULL),(1926350185,4689581,2,307618,0,1,1,'S',1,0.997897,1173,891855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 2500, \"large_tick_hit\": 251, \"small_tick_hit\": 1520, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2506, \"large_tick_hit\": 251, \"small_tick_hit\": 1523}}',50.9349,168063934,50201136,NULL,'2017-07-30 13:39:28',1501421968,NULL),(1924765484,4689581,2,1065756,1,1,1,'S',1,0.997015,342,964610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"small_tick_hit\": 326, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 342, \"small_tick_hit\": 328}}',51.346,166077185,2921420,NULL,'2017-05-07 14:26:38',1494167198,NULL),(1926311645,4689581,2,1149503,1,1,1,'S',1,0.986364,250,699543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 495, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 504, \"small_tick_hit\": 156}}',51.9692,168068202,2529560,NULL,'2017-07-30 17:16:57',1501435017,NULL),(1931809100,4689581,2,1093529,0,1,1,'S',1,0.995935,556,969568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"small_tick_hit\": 424, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 556, \"small_tick_hit\": 428}}',53.9138,175385182,7614120,NULL,'2018-07-03 13:55:16',1530626116,NULL),(1924828971,4689581,2,295319,1,1,1,'S',1,0.992188,498,868684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 657, \"small_tick_hit\": 486, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 660, \"small_tick_hit\": 492}}',54.0425,166079932,6374964,NULL,'2017-05-07 16:14:41',1494173681,NULL),(1926337600,4689581,2,121331,1,1,1,'S',1,0.985246,454,723516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 824, \"large_tick_hit\": 115, \"small_tick_hit\": 263, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 837, \"large_tick_hit\": 115, \"small_tick_hit\": 268}}',54.1759,168063691,5681654,NULL,'2017-07-30 13:27:22',1501421242,NULL),(1932738250,4689581,2,1588610,1,1,1,'S',1,0.992718,313,848337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 496, \"small_tick_hit\": 322, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 498, \"small_tick_hit\": 326}}',54.3194,176588726,3127948,NULL,'2018-08-27 17:28:02',1535390882,NULL),(1924969798,4689581,2,716557,1,1,1,'S',1,0.998857,479,959560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_tick_hit\": 2, \"small_tick_hit\": 395, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 2, \"small_tick_hit\": 396}}',54.4408,166299093,5583346,NULL,'2017-05-17 16:57:17',1495040237,NULL),(1926466605,4689581,2,737284,1,1,1,'S',1,0.998516,434,962117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 240}}',54.5039,168235291,4637334,NULL,'2017-08-06 17:44:33',1502041473,NULL),(1924925621,4689581,2,168579,1,1,1,'S',1,0.999082,512,965597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_tick_hit\": 2, \"small_tick_hit\": 576, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 2, \"small_tick_hit\": 577}}',55.8149,166302669,7970440,NULL,'2017-05-17 20:21:53',1495052513,NULL),(1929392301,4689581,2,861846,1,1,1,'S',1,0.996644,355,896633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 367, \"large_tick_hit\": 74, \"small_tick_hit\": 153, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 74, \"small_tick_hit\": 154}}',56.3815,172207002,2763946,NULL,'2018-02-06 19:41:32',1517946092,NULL),(1926255555,4689581,2,85106,0,1,1,'X',1,1,357,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 6, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 6, \"small_tick_hit\": 100}}',57.5309,167998168,3892420,NULL,'2017-07-27 20:33:05',1501187585,NULL),(1924893285,4689581,2,527142,1,1,1,'S',1,0.981685,243,945865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 244, \"large_tick_hit\": 1, \"small_tick_hit\": 291, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 1, \"small_tick_hit\": 299}}',58.9584,166320472,1489698,NULL,'2017-05-18 18:36:03',1495132563,NULL),(1924844958,4689581,2,498242,1,1,1,'S',1,0.992908,754,825772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1228, \"large_tick_hit\": 260, \"small_tick_hit\": 612, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1235, \"large_tick_hit\": 260, \"small_tick_hit\": 620}}',59.3946,166147358,13754576,NULL,'2017-05-10 18:37:42',1494441462,NULL),(1928957282,4689581,2,1111832,1,1,1,'X',1,1,865,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 860, \"large_tick_hit\": 5, \"small_tick_hit\": 703}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 5, \"small_tick_hit\": 703}}',60.3011,171527679,18059542,NULL,'2018-01-07 14:37:28',1515335848,NULL),(1924903077,4689581,2,242822,0,1,1,'S',1,0.993948,1438,910998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1652, \"small_tick_hit\": 1140, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1656, \"small_tick_hit\": 1153}}',60.5857,166300212,50612112,NULL,'2017-05-17 18:03:10',1495044190,NULL),(1924795199,4689581,2,169292,1,1,1,'X',1,1,602,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 597, \"large_tick_hit\": 5, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',61.223,166050653,10975950,NULL,'2017-05-06 17:06:00',1494090360,NULL),(1924772737,4689581,2,246688,0,1,1,'X',1,1,1217,975744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1047, \"large_tick_hit\": 170, \"small_tick_hit\": 573}, \"maximum_statistics\": {\"great\": 1047, \"large_tick_hit\": 170, \"small_tick_hit\": 573}}',63.0493,166041164,31064278,NULL,'2017-05-06 11:21:01',1494069661,NULL),(1926484536,4689581,2,73780,0,1,1,'S',1,0.998594,509,968604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 82, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 82, \"small_tick_hit\": 202}}',63.0794,168248538,5429782,NULL,'2017-08-07 08:18:31',1502093911,NULL),(1925665449,4689581,2,93067,1,1,1,'S',1,0.997245,736,868628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 742, \"large_tick_hit\": 265, \"small_tick_hit\": 441}, \"maximum_statistics\": {\"great\": 746, \"large_tick_hit\": 265, \"small_tick_hit\": 441}}',63.4825,167249396,13501150,NULL,'2017-06-26 14:41:33',1498488093,NULL),(1926324009,4689581,2,910633,1,1,1,'S',1,0.995546,673,965704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 625, \"large_tick_hit\": 48, \"small_tick_hit\": 668, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 48, \"small_tick_hit\": 674}}',63.9805,168186057,10217384,NULL,'2017-08-04 19:47:48',1501876068,NULL),(1926501422,4689581,2,761926,1,1,1,'S',1,0.996173,468,948419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 470, \"large_tick_hit\": 5, \"small_tick_hit\": 306, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 5, \"small_tick_hit\": 308}}',67.6955,168248454,5372800,NULL,'2017-08-07 08:12:57',1502093577,NULL),(1926295905,4689581,2,352685,1,1,1,'S',1,0.997549,434,875099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 641, \"small_tick_hit\": 580, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 643, \"small_tick_hit\": 581}}',68.3186,168081060,7195480,NULL,'2017-07-31 08:11:50',1501488710,NULL),(1924838164,4689581,2,132100,1,1,1,'S',1,0.995589,581,919554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 648, \"large_tick_hit\": 98, \"small_tick_hit\": 834, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 98, \"small_tick_hit\": 840}}',68.4624,166078168,7862744,NULL,'2017-05-07 15:04:30',1494169470,NULL),(1926354607,4689581,2,200670,1,1,1,'X',1,1,507,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_tick_hit\": 3, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 3, \"small_tick_hit\": 310}}',74.2371,168068122,6291688,NULL,'2017-07-30 17:13:20',1501434800,NULL),(1955204729,4722813,2,423898,1,1,1,'S',1,0.980892,198,865142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 247, \"large_tick_hit\": 11, \"small_tick_hit\": 204, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 11, \"small_tick_hit\": 212}}',NULL,206356367,842160,NULL,'2022-04-10 14:38:34',1649601514,NULL),(1955236179,4722813,2,979325,1,1,1,'S',1,0.985507,208,933550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 159, \"large_tick_hit\": 54, \"small_tick_hit\": 263, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 54, \"small_tick_hit\": 268}}',NULL,206356490,632550,NULL,'2022-04-10 14:44:43',1649601883,NULL),(1904167846,4722813,2,33873,0,1,1,'C',1,0.874737,35,372007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 376, \"large_tick_hit\": 94, \"small_tick_hit\": 361, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 94, \"small_tick_hit\": 421}}',0.26549,135843698,262862,NULL,'2014-08-01 21:31:42',1406928702,NULL),(1904227359,4722813,2,57783,0,1,1,'D',1,0.843085,27,387473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 134, \"large_tick_hit\": 97, \"small_tick_hit\": 403, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 97, \"small_tick_hit\": 482}}',0.294935,135791862,96850,NULL,'2014-07-31 13:14:43',1406812483,NULL),(1904148037,4722813,2,130696,0,1,1,'B',1,0.919704,64,524391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 397, \"large_tick_hit\": 77, \"small_tick_hit\": 1015, \"small_tick_miss\": 103}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 77, \"small_tick_hit\": 1118}}',0.645519,135795550,401022,NULL,'2014-07-31 15:16:38',1406819798,NULL),(1904241472,4722813,2,240093,0,1,1,'C',1,0.897695,63,450238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 149, \"large_tick_hit\": 203, \"small_tick_hit\": 271, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 203, \"small_tick_hit\": 302}}',0.655559,135793219,108910,NULL,'2014-07-31 13:59:04',1406815144,NULL),(1955302436,4722813,2,1804182,1,1,1,'C',1,0.87456,61,376016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 401, \"large_tick_hit\": 15, \"small_tick_hit\": 330, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 15, \"small_tick_hit\": 376}}',0.718195,206466413,393948,NULL,'2022-04-15 20:30:49',1650054649,NULL),(1932349734,4722813,2,78755,1,1,1,'C',1,0.872591,45,437127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 370, \"large_tick_hit\": 14, \"small_tick_hit\": 431, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 14, \"small_tick_hit\": 522}}',0.76985,176070531,370238,NULL,'2018-08-03 14:58:51',1533308331,NULL),(1904525129,4722813,2,177147,0,1,1,'C',1,0.89951,51,378540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 453, \"small_tick_hit\": 281, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 498, \"small_tick_hit\": 318}}',0.903543,136372619,455514,NULL,'2014-08-16 15:26:27',1408202787,NULL),(1904136057,4722813,2,80950,0,1,1,'B',1,0.918919,28,352196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 88, \"small_tick_hit\": 82, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 96, \"small_tick_hit\": 89}}',0.91952,135795272,43108,NULL,'2014-07-31 15:06:04',1406819164,NULL),(1905463727,4722813,2,240011,0,1,1,'B',1,0.911444,40,380023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 353, \"large_tick_hit\": 91, \"small_tick_hit\": 225, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 91, \"small_tick_hit\": 248}}',0.964636,137598436,288866,NULL,'2014-09-22 17:57:56',1411408676,NULL),(1904720092,4722813,2,167194,0,1,1,'B',1,0.926829,103,495131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 581, \"large_tick_hit\": 127, \"small_tick_hit\": 812, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 127, \"small_tick_hit\": 884}}',1.07016,136483610,789864,NULL,'2014-08-19 19:01:29',1408474889,NULL),(1937018605,4722813,2,1965395,0,1,1,'B',1,0.903279,51,362061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 374, \"large_tick_hit\": 6, \"small_tick_hit\": 171, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 6, \"small_tick_hit\": 186}}',1.12712,182137343,336222,NULL,'2019-08-01 10:24:09',1564655049,NULL),(1932431136,4722813,2,58661,1,1,1,'B',1,0.91635,50,550488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 198, \"large_tick_hit\": 52, \"small_tick_hit\": 714, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 52, \"small_tick_hit\": 791}}',1.19083,176070451,193452,NULL,'2018-08-03 14:53:23',1533308003,NULL),(1904576766,4722813,2,37369,0,1,1,'B',1,0.934375,85,427445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 611, \"large_tick_hit\": 1, \"small_tick_hit\": 285, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 1, \"small_tick_hit\": 303}}',1.28247,136445839,762922,NULL,'2014-08-18 15:23:47',1408375427,NULL),(1911956146,4722813,2,56625,0,1,1,'B',1,0.910906,35,402979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 291, \"small_tick_hit\": 302, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 319, \"small_tick_hit\": 332}}',1.38281,148426169,217908,NULL,'2015-07-16 17:59:08',1437069548,NULL),(1904763149,4722813,2,80953,0,1,1,'B',1,0.9,39,325961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 212, \"large_tick_hit\": 7, \"small_tick_hit\": 51, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 7, \"small_tick_hit\": 59}}',1.40285,136483443,145162,NULL,'2014-08-19 18:54:20',1408474460,NULL),(1919740902,4722813,2,456693,0,1,1,'B',1,0.90937,43,383386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 374, \"small_tick_hit\": 218, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 241}}',1.48833,159143421,282524,NULL,'2016-07-18 17:39:14',1468863554,NULL),(1904342849,4722813,2,167005,0,1,1,'A',1,0.971297,124,632200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 444, \"large_tick_hit\": 219, \"small_tick_hit\": 1232, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 219, \"small_tick_hit\": 1269}}',1.52244,135944674,561016,NULL,'2014-08-04 13:59:10',1407160750,NULL),(1933707687,4722813,2,947134,0,1,1,'C',1,0.875502,41,376724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 211, \"large_tick_hit\": 13, \"small_tick_hit\": 212, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 13, \"small_tick_hit\": 246}}',1.60829,177675868,180348,NULL,'2018-10-30 18:09:47',1540922987,NULL),(1911960992,4722813,2,34328,0,1,1,'A',1,0.946227,118,470479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 788, \"large_tick_hit\": 6, \"small_tick_hit\": 297, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 829, \"large_tick_hit\": 6, \"small_tick_hit\": 318}}',1.6835,148426301,1300770,NULL,'2015-07-16 18:03:57',1437069837,NULL),(1955246543,4722813,2,3412668,1,1,1,'C',1,0.878536,60,415500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 264, \"large_tick_hit\": 2, \"small_tick_hit\": 262, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 2, \"small_tick_hit\": 304}}',1.70401,206352502,259884,NULL,'2022-04-10 11:17:04',1649589424,NULL),(1904181517,4722813,2,86482,0,1,1,'B',1,0.924757,32,403191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 174, \"large_tick_hit\": 15, \"small_tick_hit\": 192, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 15, \"small_tick_hit\": 208}}',1.74675,135796878,130840,NULL,'2014-07-31 16:03:29',1406822609,NULL),(1904197817,4722813,2,262102,0,1,1,'A',1,0.943221,128,566902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 197, \"large_tick_hit\": 263, \"small_tick_hit\": 354, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 263, \"small_tick_hit\": 379}}',1.75634,135794814,286980,NULL,'2014-07-31 14:49:44',1406818184,NULL),(1904280325,4722813,2,179819,0,1,1,'B',1,0.930723,62,543042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 282, \"large_tick_hit\": 20, \"small_tick_hit\": 625, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 20, \"small_tick_hit\": 679}}',1.75834,135919782,282382,NULL,'2014-08-03 20:32:27',1407097947,NULL),(1904319616,4722813,2,262555,0,1,1,'A',1,0.953353,108,609303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 331, \"large_tick_hit\": 31, \"small_tick_hit\": 946, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 31, \"small_tick_hit\": 995}}',1.81788,135944937,503508,NULL,'2014-08-04 14:06:17',1407161177,NULL),(1904765877,4722813,2,404825,0,1,1,'A',1,0.963373,83,574233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 431, \"large_tick_hit\": 67, \"small_tick_hit\": 633, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 67, \"small_tick_hit\": 659}}',1.82243,136483182,590638,NULL,'2014-08-19 18:43:35',1408473815,NULL),(1904418874,4722813,2,65591,0,1,1,'A',1,0.942337,73,509143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 204, \"large_tick_hit\": 166, \"small_tick_hit\": 251, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 166, \"small_tick_hit\": 268}}',1.84341,136238371,189374,NULL,'2014-08-12 20:11:05',1407874265,NULL),(1904155602,4722813,2,179815,0,1,1,'A',1,0.963537,60,618532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 188, \"large_tick_hit\": 44, \"small_tick_hit\": 825, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 44, \"small_tick_hit\": 858}}',1.98074,135836905,200574,NULL,'2014-08-01 17:12:09',1406913129,NULL),(1955267539,4722813,2,1059128,0,1,1,'A',1,0.955944,124,552974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 773, \"large_tick_hit\": 1, \"small_tick_hit\": 810, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 803, \"large_tick_hit\": 1, \"small_tick_hit\": 853}}',2.09055,206465799,1446196,NULL,'2022-04-15 19:58:34',1650052714,NULL),(1904754611,4722813,2,207173,0,1,1,'A',1,0.953488,90,570637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 430, \"large_tick_hit\": 107, \"small_tick_hit\": 488, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 107, \"small_tick_hit\": 521}}',2.1042,136483291,576360,NULL,'2014-08-19 18:47:39',1408474059,NULL),(1938770136,4722813,2,150755,0,1,1,'A',1,0.977083,56,652671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 132, \"large_tick_hit\": 5, \"small_tick_hit\": 332, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 5, \"small_tick_hit\": 340}}',2.10803,184454965,115148,NULL,'2020-01-01 22:17:15',1577917035,NULL),(1919577126,4722813,2,816127,0,1,1,'B',1,0.917695,64,436497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 416, \"large_tick_hit\": 1, \"small_tick_hit\": 252, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 1, \"small_tick_hit\": 284}}',2.13127,159107376,430780,NULL,'2016-07-17 13:56:04',1468763764,NULL),(1911932597,4722813,2,55292,0,1,1,'B',1,0.929907,45,381932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 283, \"small_tick_hit\": 115, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 305, \"small_tick_hit\": 123}}',2.13694,148216708,260550,NULL,'2015-07-10 14:15:40',1436537740,NULL),(1904405677,4722813,2,215630,0,1,1,'A',1,0.941818,96,524203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 297, \"large_tick_hit\": 180, \"small_tick_hit\": 300, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 180, \"small_tick_hit\": 325}}',2.31271,136231727,391108,NULL,'2014-08-12 15:55:21',1407858921,NULL),(1904240962,4722813,2,59728,0,1,1,'B',1,0.937908,59,453979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 157, \"large_tick_hit\": 41, \"small_tick_hit\": 89, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 41, \"small_tick_hit\": 95}}',2.36139,135827053,197682,NULL,'2014-08-01 12:11:10',1406895070,NULL),(1904542106,4722813,2,322705,0,1,1,'A',1,0.95098,135,596858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 400, \"large_tick_hit\": 157, \"small_tick_hit\": 704, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 157, \"small_tick_hit\": 748}}',2.51582,136372861,669488,NULL,'2014-08-16 15:34:05',1408203245,NULL),(1938828870,4722813,2,1989768,0,1,1,'A',1,0.975558,91,685271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 287, \"large_tick_hit\": 22, \"small_tick_hit\": 609, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 22, \"small_tick_hit\": 627}}',2.54276,184455016,463906,NULL,'2020-01-01 22:20:08',1577917208,NULL),(1937034234,4722813,2,829567,0,1,1,'A',1,0.965171,123,593222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 716, \"large_tick_hit\": 130, \"small_tick_hit\": 789, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 739, \"large_tick_hit\": 130, \"small_tick_hit\": 825}}',2.54854,182137208,1126774,NULL,'2019-08-01 10:10:40',1564654240,NULL),(1904616808,4722813,2,385065,0,1,1,'A',1,0.976172,114,646789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 414, \"large_tick_hit\": 321, \"small_tick_hit\": 494, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 321, \"small_tick_hit\": 511}}',2.55213,136438475,765964,NULL,'2014-08-18 11:23:08',1408360988,NULL),(1905709274,4722813,2,34567,0,1,1,'A',1,0.958691,180,568049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 707, \"large_tick_hit\": 53, \"small_tick_hit\": 470, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 734, \"large_tick_hit\": 53, \"small_tick_hit\": 496}}',2.61262,138046490,2062932,NULL,'2014-10-07 18:46:08',1412707568,NULL),(1904329487,4722813,2,335949,0,1,1,'A',1,0.948293,121,586762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 340, \"large_tick_hit\": 77, \"small_tick_hit\": 555, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 77, \"small_tick_hit\": 590}}',2.79062,135947754,512594,NULL,'2014-08-04 15:37:00',1407166620,NULL),(1905642548,4722813,2,78196,0,1,1,'A',1,0.946292,87,504846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 357, \"large_tick_hit\": 16, \"small_tick_hit\": 367, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 16, \"small_tick_hit\": 383}}',2.81548,137769284,492390,NULL,'2014-09-28 13:43:58',1411911838,NULL),(1904134862,4722813,2,276227,0,1,1,'B',1,0.910714,32,381185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 89, \"large_tick_hit\": 5, \"small_tick_hit\": 110, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 5, \"small_tick_hit\": 121}}',2.87419,135803100,73992,NULL,'2014-07-31 19:54:06',1406836446,NULL),(1905512466,4722813,2,79269,0,1,1,'A',1,0.949384,73,523861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 322, \"small_tick_hit\": 372, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 338, \"small_tick_hit\": 393}}',2.88933,137593416,397576,NULL,'2014-09-22 14:27:27',1411396047,NULL),(1904247563,4722813,2,60376,0,1,1,'B',1,0.927361,65,608394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 120, \"large_tick_hit\": 12, \"small_tick_hit\": 251, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 12, \"small_tick_hit\": 276}}',2.96499,135827514,171838,NULL,'2014-08-01 12:26:15',1406895975,NULL),(1919532797,4722813,2,397534,0,1,1,'A',1,0.954204,155,568954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 625, \"large_tick_hit\": 112, \"small_tick_hit\": 659, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 112, \"small_tick_hit\": 697}}',2.98593,158954428,1112842,NULL,'2016-07-12 14:36:13',1468334173,NULL),(1905530493,4722813,2,452267,0,1,1,'A',1,0.949931,147,663395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 396, \"large_tick_hit\": 8, \"small_tick_hit\": 981, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 8, \"small_tick_hit\": 1043}}',3.07659,137618597,725578,NULL,'2014-09-23 14:40:39',1411483239,NULL),(1911981865,4722813,2,60602,0,1,1,'B',1,0.92068,62,464994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 189, \"large_tick_hit\": 8, \"small_tick_hit\": 128, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 8, \"small_tick_hit\": 141}}',3.08483,148426009,274384,NULL,'2015-07-16 17:53:30',1437069210,NULL),(1919628008,4722813,2,300198,0,1,1,'B',1,0.905594,48,424051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 204, \"large_tick_hit\": 70, \"small_tick_hit\": 244, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 70, \"small_tick_hit\": 271}}',3.13822,158960542,202628,NULL,'2016-07-12 19:05:16',1468350316,NULL),(1955201721,4722813,2,1257734,0,1,1,'A',1,0.952234,67,464513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 372, \"large_tick_hit\": 2, \"small_tick_hit\": 244, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 2, \"small_tick_hit\": 253}}',3.16959,206353252,561360,NULL,'2022-04-10 12:03:51',1649592231,NULL),(1919551593,4722813,2,90112,0,1,1,'A',1,0.961857,69,617036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 174, \"large_tick_hit\": 48, \"small_tick_hit\": 358, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 48, \"small_tick_hit\": 375}}',3.17108,159016018,206056,NULL,'2016-07-14 15:37:32',1468510652,NULL),(1905374217,4722813,2,276595,0,1,1,'A',1,0.955966,70,484892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 374, \"large_tick_hit\": 75, \"small_tick_hit\": 224, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 75, \"small_tick_hit\": 233}}',3.19374,137438670,472800,NULL,'2014-09-17 18:25:10',1410978310,NULL),(1933632020,4722813,2,506020,0,1,1,'S',1,0.989198,98,827409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 121, \"large_tick_hit\": 25, \"small_tick_hit\": 495, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 25, \"small_tick_hit\": 501}}',3.39446,177763785,163414,NULL,'2018-11-04 17:24:53',1541352293,NULL),(1904618606,4722813,2,414100,0,1,1,'B',1,0.938084,96,588405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 231, \"large_tick_hit\": 3, \"small_tick_hit\": 569, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 3, \"small_tick_hit\": 605}}',3.39736,136438170,312834,NULL,'2014-08-18 11:10:48',1408360248,NULL),(1919560229,4722813,2,749305,1,1,1,'A',1,0.970694,252,674412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 778, \"large_tick_hit\": 73, \"small_tick_hit\": 1037, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 795, \"large_tick_hit\": 73, \"small_tick_hit\": 1077}}',3.43044,159019210,2007814,NULL,'2016-07-14 17:54:11',1468518851,NULL),(1919734129,4722813,2,305021,0,1,1,'C',1,0.897482,50,457864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 201, \"large_tick_hit\": 21, \"small_tick_hit\": 277, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 21, \"small_tick_hit\": 317}}',3.52034,159169784,219426,NULL,'2016-07-19 15:22:44',1468941764,NULL),(1933660034,4722813,2,1415531,0,1,1,'B',1,0.932452,79,492816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 339, \"large_tick_hit\": 17, \"small_tick_hit\": 279, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 17, \"small_tick_hit\": 304}}',3.65258,177675936,412286,NULL,'2018-10-30 18:14:00',1540923240,NULL),(1905505697,4722813,2,250468,0,1,1,'A',1,0.96129,54,507350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 228, \"large_tick_hit\": 26, \"small_tick_hit\": 193, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 26, \"small_tick_hit\": 200}}',3.67001,137593450,293202,NULL,'2014-09-22 14:29:12',1411396152,NULL),(1911954610,4722813,2,276226,0,1,1,'B',1,0.901869,37,321050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 139, \"small_tick_hit\": 54, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 60}}',3.71904,148426043,125976,NULL,'2015-07-16 17:54:32',1437069272,NULL),(1955256233,4722813,2,2209666,0,1,1,'B',1,0.927512,58,494985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 224, \"large_tick_hit\": 6, \"small_tick_hit\": 333, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',3.73237,206465661,219414,NULL,'2022-04-15 19:50:45',1650052245,NULL),(1905741202,4722813,2,55508,0,1,1,'A',1,0.969258,131,710285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 438, \"large_tick_hit\": 22, \"small_tick_hit\": 1211, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 22, \"small_tick_hit\": 1257}}',4.05803,138046368,1011430,NULL,'2014-10-07 18:39:26',1412707166,NULL),(1932406631,4722813,2,509262,0,1,1,'A',1,0.968162,68,602103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 186, \"large_tick_hit\": 81, \"small_tick_hit\": 402, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 81, \"small_tick_hit\": 416}}',4.05887,176069794,195176,NULL,'2018-08-03 14:17:22',1533305842,NULL),(1904620467,4722813,2,414353,0,1,1,'A',1,0.970117,128,708411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 358, \"large_tick_hit\": 19, \"small_tick_hit\": 954, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 19, \"small_tick_hit\": 989}}',4.10707,136438276,657176,NULL,'2014-08-18 11:14:41',1408360481,NULL),(1904251168,4722813,2,98229,0,1,1,'S',1,0.985549,199,335402,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1126, \"large_tick_hit\": 552, \"small_tick_hit\": 709, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1148, \"large_tick_hit\": 552, \"small_tick_hit\": 722}}',4.13076,135793056,2120338,NULL,'2014-07-31 13:54:17',1406814857,NULL),(1919551782,4722813,2,90145,0,1,1,'S',1,0.985158,95,760215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 120, \"large_tick_hit\": 66, \"small_tick_hit\": 345, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 66, \"small_tick_hit\": 351}}',4.14213,159111220,174618,NULL,'2016-07-17 16:45:29',1468773929,NULL),(1955296453,4722813,2,46629,0,1,1,'A',1,0.975694,63,596906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 153, \"large_tick_hit\": 11, \"small_tick_hit\": 117, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 120}}',4.1579,206420677,232670,NULL,'2022-04-13 17:56:51',1649872611,NULL),(1904599442,4722813,2,452043,0,1,1,'A',1,0.966102,81,610614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 285, \"large_tick_hit\": 58, \"small_tick_hit\": 398, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 58, \"small_tick_hit\": 415}}',4.16998,136438383,391436,NULL,'2014-08-18 11:19:00',1408360740,NULL),(1905512570,4722813,2,58835,0,1,1,'A',1,0.96875,87,695663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 219, \"large_tick_hit\": 12, \"small_tick_hit\": 575, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 12, \"small_tick_hit\": 597}}',4.32083,137598366,367398,NULL,'2014-09-22 17:55:16',1411408516,NULL),(1904136073,4722813,2,80952,0,1,1,'A',1,0.946809,60,563555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 141, \"small_tick_hit\": 126, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 136}}',4.41997,135843572,129456,NULL,'2014-08-01 21:26:56',1406928416,NULL),(1905367194,4722813,2,240192,0,1,1,'A',1,0.969543,90,594443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 224, \"large_tick_hit\": 128, \"small_tick_hit\": 221, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 128, \"small_tick_hit\": 229}}',4.51917,137438627,314226,NULL,'2014-09-17 18:23:18',1410978198,NULL),(1919559937,4722813,2,260795,0,1,1,'B',1,0.937608,81,499145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 289, \"large_tick_hit\": 9, \"small_tick_hit\": 243, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 9, \"small_tick_hit\": 260}}',4.58743,159016661,389914,NULL,'2016-07-14 16:05:43',1468512343,NULL),(1919544321,4722813,2,864268,0,1,1,'A',1,0.943253,116,571069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 344, \"large_tick_hit\": 2, \"small_tick_hit\": 402, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 2, \"small_tick_hit\": 430}}',4.60182,159107514,576956,NULL,'2016-07-17 14:02:00',1468764120,NULL),(1904241249,4722813,2,274086,0,1,1,'A',1,0.978349,96,690460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 206, \"large_tick_hit\": 5, \"small_tick_hit\": 512, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 5, \"small_tick_hit\": 523}}',4.75378,135794483,348852,NULL,'2014-07-31 14:38:20',1406817500,NULL),(1919527468,4722813,2,129307,0,1,1,'A',1,0.94774,80,528314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 328, \"small_tick_hit\": 343, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 344, \"small_tick_hit\": 364}}',4.76186,158960256,407926,NULL,'2016-07-12 18:52:51',1468349571,NULL),(1937011630,4722813,2,1373485,0,1,1,'A',1,0.969253,85,628740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 260, \"large_tick_hit\": 30, \"small_tick_hit\": 372, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 30, \"small_tick_hit\": 386}}',4.92501,182137486,511284,NULL,'2019-08-01 10:41:49',1564656109,NULL),(1919516965,4722813,2,471665,0,1,1,'A',1,0.942755,118,560844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 287, \"large_tick_hit\": 30, \"small_tick_hit\": 210, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 30, \"small_tick_hit\": 226}}',4.95858,159107309,493956,NULL,'2016-07-17 13:53:25',1468763605,NULL),(1911785634,4722813,2,29563,0,1,1,'A',1,0.954447,72,577486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 210, \"large_tick_hit\": 48, \"small_tick_hit\": 182, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 48, \"small_tick_hit\": 196}}',4.98358,148046558,365528,NULL,'2015-07-05 11:09:25',1436094565,NULL),(1932421243,4722813,2,54294,0,1,1,'A',1,0.966418,98,682538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 210, \"large_tick_hit\": 7, \"small_tick_hit\": 301, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 7, \"small_tick_hit\": 315}}',5.00166,176069919,340986,NULL,'2018-08-03 14:24:53',1533306293,NULL),(1905456633,4722813,2,165977,0,1,1,'A',1,0.952888,144,575881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 296, \"large_tick_hit\": 102, \"small_tick_hit\": 229, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 102, \"small_tick_hit\": 241}}',5.12702,137618638,616886,NULL,'2014-09-23 14:42:38',1411483358,NULL),(1932405257,4722813,2,351190,0,1,1,'S',1,0.982301,286,757452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 510, \"large_tick_hit\": 212, \"small_tick_hit\": 943, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 212, \"small_tick_hit\": 965}}',5.14034,176069670,1940914,NULL,'2018-08-03 14:09:21',1533305361,NULL),(1904190867,4722813,2,260023,0,1,1,'A',1,0.973684,155,666188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 264, \"large_tick_hit\": 222, \"small_tick_hit\": 328, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 222, \"small_tick_hit\": 340}}',5.25311,135843775,549712,NULL,'2014-08-01 21:35:08',1406928908,NULL),(1919524723,4722813,2,317552,0,1,1,'A',1,0.967589,184,724166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 450, \"large_tick_hit\": 4, \"small_tick_hit\": 979, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 4, \"small_tick_hit\": 1020}}',5.29829,159107060,1358886,NULL,'2016-07-17 13:43:28',1468763008,NULL),(1919381881,4722813,2,122768,1,1,1,'A',1,0.953947,112,675842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 175, \"large_tick_hit\": 46, \"small_tick_hit\": 214, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 46, \"small_tick_hit\": 230}}',5.45268,158930827,350228,NULL,'2016-07-11 18:42:39',1468262559,NULL),(1936962262,4722813,2,29292,0,1,1,'B',1,0.937615,76,563294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 229, \"large_tick_hit\": 41, \"small_tick_hit\": 241, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 41, \"small_tick_hit\": 266}}',5.51217,182218944,347538,NULL,'2019-08-06 12:59:59',1565096399,NULL),(1955193947,4722813,2,2681945,0,1,1,'A',1,0.944511,113,535289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 396, \"large_tick_hit\": 1, \"small_tick_hit\": 386, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 410}}',5.53794,206352905,671256,NULL,'2022-04-10 11:42:47',1649590967,NULL),(1955362826,4722813,2,1659906,0,1,1,'S',1,0.990741,203,792556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 627, \"small_tick_hit\": 764, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 631, \"small_tick_hit\": 773}}',5.73896,206420819,1949504,NULL,'2022-04-13 18:03:14',1649872994,NULL),(1911697261,4722813,2,56794,0,1,1,'A',1,0.960821,69,568453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 234, \"large_tick_hit\": 1, \"small_tick_hit\": 280, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 1, \"small_tick_hit\": 293}}',5.77059,148046458,321924,NULL,'2015-07-05 11:05:36',1436094336,NULL),(1919527029,4722813,2,240357,0,1,1,'S',1,0.980213,79,629553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 197, \"large_tick_hit\": 60, \"small_tick_hit\": 387, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 60, \"small_tick_hit\": 393}}',5.93988,158959593,243930,NULL,'2016-07-12 18:21:25',1468347685,NULL);
INSERT INTO `scores` VALUES (1933681975,4722813,2,46760,0,1,1,'S',1,0.983871,113,957266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 12, \"small_tick_hit\": 314, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 12, \"small_tick_hit\": 321}}',6.09769,177763968,188572,NULL,'2018-11-04 17:36:16',1541352976,NULL),(1904889566,4722813,2,276597,0,1,1,'A',1,0.965944,143,699527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 223, \"large_tick_hit\": 34, \"small_tick_hit\": 367, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 34, \"small_tick_hit\": 381}}',6.09846,136816260,451942,NULL,'2014-08-29 13:20:30',1409318430,NULL),(1955313676,4722813,2,64735,0,1,1,'A',1,0.967213,94,706200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 172, \"large_tick_hit\": 40, \"small_tick_hit\": 260, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 40, \"small_tick_hit\": 273}}',6.29712,206420461,291200,NULL,'2022-04-13 17:46:53',1649872013,NULL),(1955310111,4722813,2,60857,0,1,1,'A',1,0.95283,77,592850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 157, \"large_tick_hit\": 7, \"small_tick_hit\": 139, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 7, \"small_tick_hit\": 148}}',6.32529,206464339,275118,NULL,'2022-04-15 18:38:49',1650047929,NULL),(1932449649,4722813,2,397536,0,1,1,'S',1,0.991667,263,828087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 422, \"large_tick_hit\": 172, \"small_tick_hit\": 715, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 172, \"small_tick_hit\": 723}}',6.36838,176157974,1719290,NULL,'2018-08-07 14:26:52',1533652012,NULL),(1937017630,4722813,2,57168,0,1,1,'S',1,0.983165,98,729290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 213, \"large_tick_hit\": 62, \"small_tick_hit\": 309, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 62, \"small_tick_hit\": 316}}',6.41917,182233259,437294,NULL,'2019-08-07 11:42:55',1565178175,NULL),(1937030269,4722813,2,824807,0,1,1,'A',1,0.967078,94,604255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 262, \"large_tick_hit\": 85, \"small_tick_hit\": 358, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 85, \"small_tick_hit\": 371}}',6.51826,182137363,515484,NULL,'2019-08-01 10:26:17',1564655177,NULL),(1955309268,4722813,2,59802,0,1,1,'S',1,0.988611,130,828431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 221, \"large_tick_hit\": 1, \"small_tick_hit\": 212, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 1, \"small_tick_hit\": 216}}',6.53608,206420996,670392,NULL,'2022-04-13 18:12:13',1649873533,NULL),(1919881739,4722813,2,864269,0,1,1,'S',1,0.98852,90,762934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 215, \"large_tick_hit\": 1, \"small_tick_hit\": 559, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 1, \"small_tick_hit\": 566}}',6.65335,159377969,384574,NULL,'2016-07-26 20:39:29',1469565569,NULL),(1919591604,4722813,2,821752,0,1,1,'S',1,0.981685,161,785072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 125, \"large_tick_hit\": 144, \"small_tick_hit\": 535, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 144, \"small_tick_hit\": 546}}',6.8159,159021277,255154,NULL,'2016-07-14 19:18:33',1468523913,NULL),(1937001777,4722813,2,302583,0,1,1,'A',1,0.960784,91,682941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 99, \"large_tick_hit\": 113, \"small_tick_hit\": 376, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 113, \"small_tick_hit\": 395}}',6.82467,182137267,133316,NULL,'2019-08-01 10:16:47',1564654607,NULL),(1936554530,4722813,2,12787,0,1,1,'X',1,1,72,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 6, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 6, \"small_tick_hit\": 77}}',7.0796,181612220,91990,NULL,'2019-06-29 19:12:33',1561835553,NULL),(1919429459,4722813,2,55985,0,1,1,'B',1,0.916468,116,599526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 213, \"large_tick_hit\": 4, \"small_tick_hit\": 167, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 4, \"small_tick_hit\": 189}}',7.1028,158930582,453546,NULL,'2016-07-11 18:34:25',1468262065,NULL),(1936995469,4722813,2,454290,0,1,1,'A',1,0.977305,131,663295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 282, \"large_tick_hit\": 38, \"small_tick_hit\": 369, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 377}}',7.14564,182233276,557394,NULL,'2019-08-07 11:44:53',1565178293,NULL),(1936976112,4722813,2,261159,0,1,1,'S',1,0.988439,132,958316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 13, \"small_tick_hit\": 381, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 13, \"small_tick_hit\": 387}}',7.14831,182218658,248014,NULL,'2019-08-06 12:30:03',1565094603,NULL),(1919567632,4722813,2,95661,1,1,1,'S',1,0.981675,242,817847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 286, \"large_tick_hit\": 152, \"small_tick_hit\": 687, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 152, \"small_tick_hit\": 705}}',7.22616,159111116,1008730,NULL,'2016-07-17 16:41:10',1468773670,NULL),(1911698131,4722813,2,34624,0,1,1,'A',1,0.975,138,778384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 178, \"large_tick_hit\": 17, \"small_tick_hit\": 156, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 17, \"small_tick_hit\": 162}}',7.2981,148046427,540236,NULL,'2015-07-05 11:04:00',1436094240,NULL),(1905286412,4722813,2,250457,0,1,1,'A',1,0.969912,101,644478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 211, \"large_tick_hit\": 65, \"small_tick_hit\": 272, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 65, \"small_tick_hit\": 282}}',7.29979,137462024,363120,NULL,'2014-09-18 16:22:39',1411057359,NULL),(1908844665,4722813,2,29621,0,1,1,'S',1,0.985567,109,765626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 191, \"large_tick_hit\": 60, \"small_tick_hit\": 227, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 60, \"small_tick_hit\": 232}}',7.45319,143903476,410706,NULL,'2015-02-18 17:00:27',1424278827,NULL),(1905285422,4722813,2,79278,0,1,1,'A',1,0.956522,145,691053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 205, \"large_tick_hit\": 83, \"small_tick_hit\": 306, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 83, \"small_tick_hit\": 326}}',7.57282,137461763,556584,NULL,'2014-09-18 16:13:34',1411056814,NULL),(1919538861,4722813,2,963263,0,1,1,'A',1,0.947721,124,626366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 279, \"large_tick_hit\": 19, \"small_tick_hit\": 409, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 19, \"small_tick_hit\": 437}}',7.69288,158959677,624418,NULL,'2016-07-12 18:25:14',1468347914,NULL),(1955265818,4722813,2,3147882,0,1,1,'S',1,0.981324,129,745362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 276, \"small_tick_hit\": 302, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 310}}',7.76868,206465735,795176,NULL,'2022-04-15 19:54:42',1650052482,NULL),(1919857767,4722813,2,109603,0,1,1,'S',1,0.987893,126,829717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 180, \"large_tick_hit\": 12, \"small_tick_hit\": 216, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 12, \"small_tick_hit\": 220}}',7.77026,159400041,342944,NULL,'2016-07-27 16:34:00',1469637240,NULL),(1955252017,4722813,2,155915,0,1,1,'S',1,0.982456,102,711166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 205, \"large_tick_hit\": 13, \"small_tick_hit\": 230, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 13, \"small_tick_hit\": 235}}',7.77543,206420564,336120,NULL,'2022-04-13 17:51:23',1649872283,NULL),(1936998769,4722813,2,1353275,0,1,1,'A',1,0.97757,112,655777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 272, \"large_tick_hit\": 5, \"small_tick_hit\": 246, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 5, \"small_tick_hit\": 252}}',7.91535,182218960,549528,NULL,'2019-08-06 13:01:49',1565096509,NULL),(1919527449,4722813,2,129306,1,1,1,'S',1,0.988506,116,781783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 212, \"large_tick_hit\": 51, \"small_tick_hit\": 425, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 51, \"small_tick_hit\": 431}}',7.9619,159016157,425822,NULL,'2016-07-14 15:43:21',1468511001,NULL),(1933637838,4722813,2,516293,1,1,1,'S',1,0.983553,170,836918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 161, \"large_tick_hit\": 66, \"small_tick_hit\": 371, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 66, \"small_tick_hit\": 379}}',8.0991,177763807,318506,NULL,'2018-11-04 17:26:46',1541352406,NULL),(1955332070,4722813,2,427402,1,1,1,'S',1,0.986364,157,889064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 178, \"small_tick_hit\": 256, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 179, \"small_tick_hit\": 261}}',8.22944,206466559,510140,NULL,'2022-04-15 20:36:50',1650055010,NULL),(1920042417,4722813,2,50408,0,1,1,'S',1,0.982833,99,712499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 220, \"large_tick_hit\": 5, \"small_tick_hit\": 233, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 5, \"small_tick_hit\": 238}}',8.29059,159714870,347358,NULL,'2016-08-07 15:04:35',1470582275,NULL),(1919738409,4722813,2,37371,0,1,1,'S',1,0.99006,285,852518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 414, \"large_tick_hit\": 12, \"small_tick_hit\": 570, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 12, \"small_tick_hit\": 578}}',8.38542,159140423,1811284,NULL,'2016-07-18 15:34:19',1468856059,NULL),(1919711508,4722813,2,64518,0,1,1,'A',1,0.970332,151,758000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 223, \"large_tick_hit\": 56, \"small_tick_hit\": 277, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 56, \"small_tick_hit\": 291}}',8.4107,159169654,655814,NULL,'2016-07-19 15:16:20',1468941380,NULL),(1919507200,4722813,2,239398,0,1,1,'A',1,0.971963,126,791835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 208, \"small_tick_hit\": 520, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 210, \"small_tick_hit\": 539}}',8.44211,158989950,451724,NULL,'2016-07-13 18:34:07',1468434847,NULL),(1932358425,4722813,2,29370,0,1,1,'A',1,0.97491,88,598667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 185, \"large_tick_hit\": 31, \"small_tick_hit\": 56, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 31, \"small_tick_hit\": 58}}',8.446,176070101,308804,NULL,'2018-08-03 14:34:22',1533306862,NULL),(1919710115,4722813,2,214203,0,1,1,'S',1,0.984544,119,746902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 218, \"large_tick_hit\": 8, \"small_tick_hit\": 411, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 8, \"small_tick_hit\": 418}}',8.45626,159140586,412970,NULL,'2016-07-18 15:39:54',1468856394,NULL),(1919886552,4722813,2,167500,1,1,1,'S',1,0.991329,214,958013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 36, \"small_tick_hit\": 472, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 36, \"small_tick_hit\": 478}}',8.50364,159377922,752972,NULL,'2016-07-26 20:37:36',1469565456,NULL),(1919645672,4722813,2,177189,0,1,1,'S',1,0.993392,104,819747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 162, \"large_tick_hit\": 44, \"small_tick_hit\": 245, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 44, \"small_tick_hit\": 247}}',8.57699,159143469,389382,NULL,'2016-07-18 17:41:03',1468863663,NULL),(1932370376,4722813,2,33743,0,1,1,'A',1,0.964974,80,670713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 174, \"large_tick_hit\": 73, \"small_tick_hit\": 304, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 73, \"small_tick_hit\": 320}}',8.66117,176069725,265856,NULL,'2018-08-03 14:12:35',1533305555,NULL),(1955202797,4722813,2,2702470,0,1,1,'S',1,0.991843,148,913565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 143, \"large_tick_hit\": 16, \"small_tick_hit\": 449, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 16, \"small_tick_hit\": 453}}',8.67128,206360866,293370,NULL,'2022-04-10 18:17:36',1649614656,NULL),(1919538203,4722813,2,963262,0,1,1,'S',1,0.986111,180,957446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 58, \"small_tick_hit\": 530, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 58, \"small_tick_hit\": 540}}',8.71426,159018988,334672,NULL,'2016-07-14 17:43:51',1468518231,NULL),(1919620746,4722813,2,456861,0,1,1,'S',1,0.985689,126,734505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 305, \"small_tick_hit\": 246, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 308, \"small_tick_hit\": 251}}',8.73715,159016109,828148,NULL,'2016-07-14 15:41:30',1468510890,NULL),(1932439075,4722813,2,1337685,0,1,1,'S',1,0.986046,121,743702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 201, \"large_tick_hit\": 5, \"small_tick_hit\": 218, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 5, \"small_tick_hit\": 221}}',8.74234,176069963,405628,NULL,'2018-08-03 14:27:04',1533306424,NULL),(1933682693,4722813,2,1263926,0,1,1,'S',1,0.994859,131,958070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 57, \"small_tick_hit\": 256, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 57, \"small_tick_hit\": 258}}',8.77713,177706974,156332,NULL,'2018-11-01 19:01:45',1541098905,NULL),(1955167809,4722813,2,1158667,0,1,1,'S',1,0.987385,349,846989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 562, \"large_tick_hit\": 3, \"small_tick_hit\": 1157, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 3, \"small_tick_hit\": 1176}}',8.92881,206361035,2635078,NULL,'2022-04-10 18:25:33',1649615133,NULL),(1955131498,4722813,2,12788,0,1,1,'S',1,0.981982,125,954163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 2, \"small_tick_hit\": 93, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 2, \"small_tick_hit\": 97}}',8.99405,206353189,316610,NULL,'2022-04-10 12:00:02',1649592002,NULL),(1919547627,4722813,2,252047,0,1,1,'A',1,0.978686,97,760666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 124, \"large_tick_hit\": 62, \"small_tick_hit\": 365, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 62, \"small_tick_hit\": 375}}',9.00248,159107554,213914,NULL,'2016-07-17 14:03:56',1468764236,NULL),(1955243058,4722813,2,150553,0,1,1,'S',1,0.985455,218,956886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 1, \"small_tick_hit\": 324, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 1, \"small_tick_hit\": 332}}',9.04493,206356902,923052,NULL,'2022-04-10 15:02:18',1649602938,NULL),(1933605079,4722813,2,456877,0,1,1,'S',1,0.981419,173,861661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 201, \"large_tick_hit\": 34, \"small_tick_hit\": 346, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 34, \"small_tick_hit\": 356}}',9.14433,177707027,424508,NULL,'2018-11-01 19:05:33',1541099133,NULL),(1919765011,4722813,2,79845,0,1,1,'S',1,0.98773,129,784750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 196, \"large_tick_hit\": 29, \"small_tick_hit\": 258, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 29, \"small_tick_hit\": 262}}',9.21246,159400184,431788,NULL,'2016-07-27 16:39:55',1469637595,NULL),(1919875916,4722813,2,240376,0,1,1,'A',1,0.973437,115,650956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 260, \"large_tick_hit\": 31, \"small_tick_hit\": 332, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 31, \"small_tick_hit\": 341}}',9.27361,159424754,625048,NULL,'2016-07-28 14:07:51',1469714871,NULL),(1919556522,4722813,2,505353,0,1,1,'S',1,0.99177,187,888806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 222, \"large_tick_hit\": 1, \"small_tick_hit\": 500, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 1, \"small_tick_hit\": 505}}',9.46754,158954247,721608,NULL,'2016-07-12 14:28:21',1468333701,NULL),(1919660724,4722813,2,51087,0,1,1,'A',1,0.976974,156,951762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 22, \"small_tick_hit\": 438, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 22, \"small_tick_hit\": 452}}',9.52465,159143562,316640,NULL,'2016-07-18 17:44:52',1468863892,NULL),(1955176199,4722813,2,1802424,0,1,1,'A',1,0.971893,187,702816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 323, \"large_tick_hit\": 2, \"small_tick_hit\": 332, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 2, \"small_tick_hit\": 341}}',9.66068,206360685,994736,NULL,'2022-04-10 18:08:36',1649614116,NULL),(1936996998,4722813,2,1509414,0,1,1,'A',1,0.963272,147,679933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 346, \"small_tick_hit\": 231, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 247}}',9.75766,182137469,867646,NULL,'2019-08-01 10:39:30',1564655970,NULL),(1955252737,4722813,2,1939649,1,1,1,'S',1,0.992395,180,811524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 275, \"large_tick_hit\": 17, \"small_tick_hit\": 230, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 17, \"small_tick_hit\": 232}}',10.2713,206466117,774064,NULL,'2022-04-15 20:16:38',1650053798,NULL),(1955363378,4722813,2,1372075,1,1,1,'S',1,0.993311,147,793090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 269, \"large_tick_hit\": 19, \"small_tick_hit\": 306, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 19, \"small_tick_hit\": 308}}',10.3793,206466596,739564,NULL,'2022-04-15 20:38:44',1650055124,NULL),(1936571460,4722813,2,1258358,0,1,1,'S',1,0.995976,211,959942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 14, \"small_tick_hit\": 284, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 14, \"small_tick_hit\": 286}}',10.5979,181612165,565724,NULL,'2019-06-29 19:09:04',1561835344,NULL),(1955250775,4722813,2,2571342,1,1,1,'S',1,0.993186,233,942002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 231, \"large_tick_hit\": 7, \"small_tick_hit\": 345, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 348}}',10.6997,206466052,1033570,NULL,'2022-04-15 20:12:54',1650053574,NULL),(1955152244,4722813,2,34329,0,1,1,'S',1,0.985265,396,819946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 588, \"large_tick_hit\": 42, \"small_tick_hit\": 373, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 42, \"small_tick_hit\": 384}}',10.7754,206357594,4358770,NULL,'2022-04-10 15:34:14',1649604854,NULL),(1937040688,4722813,2,167101,0,1,1,'S',1,0.980749,306,896318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 367, \"large_tick_hit\": 4, \"small_tick_hit\": 546, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 4, \"small_tick_hit\": 563}}',10.8865,182137533,1893240,NULL,'2019-08-01 10:47:18',1564656438,NULL),(1919811541,4722813,2,137201,0,1,1,'S',1,0.985972,138,786056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 203, \"large_tick_hit\": 113, \"small_tick_hit\": 176, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 113, \"small_tick_hit\": 181}}',11.0384,159400138,516024,NULL,'2016-07-27 16:37:47',1469637467,NULL),(1933607992,4722813,2,1363553,0,1,1,'S',1,0.994143,187,959688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 49, \"small_tick_hit\": 492, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 49, \"small_tick_hit\": 496}}',11.0507,177763718,414428,NULL,'2018-11-04 17:20:16',1541352016,NULL),(1955124070,4722813,2,158895,0,1,1,'S',1,0.983673,164,832524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 174, \"large_tick_hit\": 41, \"small_tick_hit\": 267, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 41, \"small_tick_hit\": 273}}',11.1252,206357001,494362,NULL,'2022-04-10 15:06:06',1649603166,NULL),(1919615888,4722813,2,712036,0,1,1,'S',1,0.982143,154,852159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 275, \"large_tick_hit\": 27, \"small_tick_hit\": 358, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 27, \"small_tick_hit\": 369}}',11.1788,158960180,817888,NULL,'2016-07-12 18:49:22',1468349362,NULL),(1955343849,4722813,2,3412709,1,1,1,'S',1,0.9947,204,957875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 24, \"small_tick_hit\": 359, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 24, \"small_tick_hit\": 362}}',11.3047,206466283,496310,NULL,'2022-04-15 20:24:29',1650054269,NULL),(1933707792,4722813,2,947209,1,1,1,'S',1,0.99093,147,911401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 121, \"large_tick_hit\": 37, \"small_tick_hit\": 279, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 37, \"small_tick_hit\": 282}}',11.5904,177674804,340614,NULL,'2018-10-30 16:50:00',1540918200,NULL),(1955240331,4722813,2,594259,0,1,1,'S',1,0.992331,214,879742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 251, \"large_tick_hit\": 26, \"small_tick_hit\": 370, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 26, \"small_tick_hit\": 374}}',12.0463,206357647,859672,NULL,'2022-04-10 15:36:17',1649604977,NULL),(1932456462,4722813,2,1010067,1,1,1,'S',1,0.992163,200,819058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 338, \"large_tick_hit\": 4, \"small_tick_hit\": 291, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 4, \"small_tick_hit\": 294}}',12.1125,176157796,1314982,NULL,'2018-08-07 14:14:57',1533651297,NULL),(1919840750,4722813,2,64516,0,1,1,'S',1,0.996689,250,962918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 90, \"small_tick_hit\": 352, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 90, \"small_tick_hit\": 354}}',12.113,159424454,568652,NULL,'2016-07-28 13:55:59',1469714159,NULL),(1919575628,4722813,2,60977,1,1,1,'A',1,0.976048,212,957237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 33, \"small_tick_hit\": 277, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 33, \"small_tick_hit\": 289}}',12.3064,159038333,536478,NULL,'2016-07-15 09:49:36',1468576176,NULL),(1933679139,4722813,2,46134,0,1,1,'S',1,0.995294,229,962743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 51, \"small_tick_hit\": 194, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 51, \"small_tick_hit\": 196}}',12.4276,177707303,808444,NULL,'2018-11-01 19:21:48',1541100108,NULL),(1955141565,4722813,2,1716479,1,1,1,'A',1,0.977472,158,834906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 208, \"large_tick_hit\": 4, \"small_tick_hit\": 569, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 4, \"small_tick_hit\": 585}}',12.5283,206356836,543870,NULL,'2022-04-10 15:00:16',1649602816,NULL),(1955181356,4722813,2,2028356,1,1,1,'S',1,0.983607,203,874634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 247, \"large_tick_hit\": 5, \"small_tick_hit\": 228, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 5, \"small_tick_hit\": 235}}',12.5505,206341255,1101940,NULL,'2022-04-09 22:01:03',1649541663,NULL),(1919675172,4722813,2,509261,0,1,1,'S',1,0.989651,160,861689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 277, \"large_tick_hit\": 40, \"small_tick_hit\": 448, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 40, \"small_tick_hit\": 455}}',12.6163,159169589,890084,NULL,'2016-07-19 15:13:34',1468941214,NULL),(1933687953,4722813,2,260830,1,1,1,'S',1,0.980251,184,793966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 232, \"large_tick_hit\": 26, \"small_tick_hit\": 288, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 26, \"small_tick_hit\": 295}}',12.682,177675962,692148,NULL,'2018-10-30 18:16:28',1540923388,NULL),(1919778789,4722813,2,12789,0,1,1,'A',1,0.968198,154,823192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 189, \"small_tick_hit\": 85, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 92}}',12.7064,159378234,648122,NULL,'2016-07-26 20:51:07',1469566267,NULL),(1933611456,4722813,2,674770,1,1,1,'S',1,0.996805,179,965868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 3, \"small_tick_hit\": 445, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 3, \"small_tick_hit\": 447}}',12.8568,177707252,469050,NULL,'2018-11-01 19:18:50',1541099930,NULL),(1933605403,4722813,2,1219982,0,1,1,'S',1,0.997951,205,962424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 30, \"small_tick_hit\": 282, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 30, \"small_tick_hit\": 283}}',12.8683,177707201,493756,NULL,'2018-11-01 19:15:42',1541099742,NULL),(1919533699,4722813,2,50405,0,1,1,'S',1,0.988024,148,960761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 14, \"small_tick_hit\": 182, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 14, \"small_tick_hit\": 186}}',12.9046,159016583,303896,NULL,'2016-07-14 16:02:54',1468512174,NULL),(1955262700,4722813,2,1712548,1,1,1,'S',1,0.994465,188,872961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 219, \"large_tick_hit\": 25, \"small_tick_hit\": 295, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 25, \"small_tick_hit\": 297}}',12.9181,206420861,698074,NULL,'2022-04-13 18:05:12',1649873112,NULL),(1919801351,4722813,2,91607,0,1,1,'S',1,0.987109,157,854110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 172, \"large_tick_hit\": 55, \"small_tick_hit\": 309, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 55, \"small_tick_hit\": 315}}',12.975,159400091,489014,NULL,'2016-07-27 16:36:01',1469637361,NULL),(1919868439,4722813,2,471666,0,1,1,'S',1,0.992727,243,959584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 54, \"small_tick_hit\": 303, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 54, \"small_tick_hit\": 307}}',13.0019,159377874,630370,NULL,'2016-07-26 20:35:30',1469565330,NULL),(1919577450,4722813,2,61226,0,1,1,'S',1,0.995392,180,823484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 187, \"large_tick_hit\": 68, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 68, \"small_tick_hit\": 177}}',13.0109,159007071,542878,NULL,'2016-07-14 08:56:42',1468486602,NULL),(1936458360,4722813,2,1257655,0,1,1,'S',1,0.98324,203,861260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 284, \"large_tick_hit\": 7, \"small_tick_hit\": 237, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 7, \"small_tick_hit\": 245}}',13.0968,181402086,936934,NULL,'2019-06-16 16:45:01',1560703501,NULL),(1937168591,4722813,2,963264,1,1,1,'S',1,0.989247,223,930280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 204, \"large_tick_hit\": 27, \"small_tick_hit\": 413, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 27, \"small_tick_hit\": 418}}',13.1168,182248629,896266,NULL,'2019-08-08 10:34:07',1565260447,NULL),(1955224507,4722813,2,943991,0,1,1,'S',1,0.996262,221,872942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 298, \"large_tick_hit\": 2, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',14.0153,206357726,1384294,NULL,'2022-04-10 15:40:02',1649605202,NULL),(1919943773,4722813,2,274079,0,1,1,'A',1,0.978979,209,957075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 443, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 457}}',14.0441,159490122,870630,NULL,'2016-07-30 18:21:31',1469902891,NULL),(1955251272,4722813,2,619959,0,1,1,'S',1,0.991007,199,959153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 65, \"small_tick_hit\": 352, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 65, \"small_tick_hit\": 357}}',14.1036,206466471,360692,NULL,'2022-04-15 20:33:12',1650054792,NULL),(1937012590,4722813,2,712295,0,1,1,'S',1,0.996914,246,960391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 72, \"small_tick_hit\": 400, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 72, \"small_tick_hit\": 402}}',14.1124,182137304,579124,NULL,'2019-08-01 10:20:16',1564654816,NULL),(1922070462,4722813,2,300549,0,1,1,'S',1,0.983607,148,782649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 159, \"large_tick_hit\": 73, \"small_tick_hit\": 248, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 73, \"small_tick_hit\": 253}}',14.1812,162597641,472928,NULL,'2016-12-05 21:31:05',1480973465,NULL),(1919873909,4722813,2,305017,0,1,1,'S',1,0.989518,186,962489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 42, \"small_tick_hit\": 286, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 42, \"small_tick_hit\": 291}}',14.2545,159424527,577480,NULL,'2016-07-28 13:58:35',1469714315,NULL),(1955181311,4722813,2,816126,0,1,1,'S',1,0.992743,274,957005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 48, \"small_tick_hit\": 410, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 48, \"small_tick_hit\": 415}}',14.2792,206357681,1157312,NULL,'2022-04-10 15:38:02',1649605082,NULL),(1955221820,4722813,2,2753473,0,1,1,'S',1,0.996528,272,920568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 291, \"large_tick_hit\": 2, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 2, \"small_tick_hit\": 282}}',14.4644,206360555,1857814,NULL,'2022-04-10 18:02:02',1649613722,NULL),(1955307255,4722813,2,1509440,0,1,1,'S',1,0.996364,221,961436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 17, \"small_tick_hit\": 327, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 17, \"small_tick_hit\": 329}}',14.5465,206466084,902102,NULL,'2022-04-15 20:14:47',1650053687,NULL),(1937041857,4722813,2,1804815,1,1,1,'S',1,0.990196,214,881053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 258, \"large_tick_hit\": 5, \"small_tick_hit\": 242, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 5, \"small_tick_hit\": 246}}',14.7458,182232739,1210864,NULL,'2019-08-07 10:58:20',1565175500,NULL),(1919836759,4722813,2,280745,0,1,1,'S',1,0.989181,165,809999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 231, \"large_tick_hit\": 45, \"small_tick_hit\": 364, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 45, \"small_tick_hit\": 369}}',14.7547,159424849,597496,NULL,'2016-07-28 14:12:14',1469715134,NULL),(1955341569,4722813,2,916932,0,1,1,'S',1,0.993954,203,795055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 395, \"large_tick_hit\": 12, \"small_tick_hit\": 415, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 12, \"small_tick_hit\": 417}}',14.8138,206420945,1186522,NULL,'2022-04-13 18:09:50',1649873390,NULL),(1955185111,4722813,2,824719,0,1,1,'S',1,0.994302,289,961038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 112, \"small_tick_hit\": 409, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 112, \"small_tick_hit\": 413}}',14.8832,206360598,1005274,NULL,'2022-04-10 18:04:27',1649613867,NULL),(1922119967,4722813,2,506311,1,1,1,'S',1,0.984169,246,891933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 278, \"small_tick_hit\": 468, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 280, \"small_tick_hit\": 478}}',14.9814,162597523,1541348,NULL,'2016-12-05 21:24:52',1480973092,NULL),(1955193401,4722813,2,2681761,0,1,1,'S',1,0.994513,244,937475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 251, \"large_tick_hit\": 1, \"small_tick_hit\": 473, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 1, \"small_tick_hit\": 476}}',15.0169,206352872,1139214,NULL,'2022-04-10 11:41:05',1649590865,NULL),(1936969783,4722813,2,2010835,1,1,1,'A',1,0.975484,256,844730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 307, \"large_tick_hit\": 57, \"small_tick_hit\": 392, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 57, \"small_tick_hit\": 409}}',15.2845,182137415,1596968,NULL,'2019-08-01 10:34:09',1564655649,NULL),(1936953779,4722813,2,969667,0,1,1,'S',1,0.986486,308,867977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 292, \"large_tick_hit\": 78, \"small_tick_hit\": 360, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 78, \"small_tick_hit\": 367}}',15.3512,182218884,1882672,NULL,'2019-08-06 12:53:16',1565095996,NULL),(1955306037,4722813,2,2730457,0,1,1,'S',1,0.993311,220,880837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 272, \"large_tick_hit\": 8, \"small_tick_hit\": 314, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 8, \"small_tick_hit\": 317}}',15.5483,206420716,984028,NULL,'2022-04-13 17:58:32',1649872712,NULL),(1955246877,4722813,2,3414551,1,1,1,'S',1,0.991753,301,958355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 1, \"small_tick_hit\": 180, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 1, \"small_tick_hit\": 184}}',16.2753,206352993,2242940,NULL,'2022-04-10 11:48:53',1649591333,NULL),(1919534137,4722813,2,796622,0,1,1,'S',1,0.991429,214,870178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 324, \"large_tick_hit\": 6, \"small_tick_hit\": 364, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 6, \"small_tick_hit\": 369}}',16.549,159021050,1489516,NULL,'2016-07-14 19:08:18',1468523298,NULL),(1919587410,4722813,2,820241,1,1,1,'A',1,0.977212,219,765409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 351, \"large_tick_hit\": 15, \"small_tick_hit\": 363, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 15, \"small_tick_hit\": 375}}',16.6262,158960487,1306830,NULL,'2016-07-12 19:02:47',1468350167,NULL),(1955182352,4722813,2,3346252,1,1,1,'S',1,0.98741,279,957195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 8, \"small_tick_hit\": 270, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 8, \"small_tick_hit\": 277}}',16.8523,206356950,1433184,NULL,'2022-04-10 15:04:09',1649603049,NULL),(1933672199,4722813,2,42399,0,1,1,'S',1,0.993769,230,904947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 221, \"large_tick_hit\": 31, \"small_tick_hit\": 67, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 31, \"small_tick_hit\": 68}}',16.9821,177674534,1181426,NULL,'2018-10-30 16:25:09',1540916709,NULL),(1919818690,4722813,2,58930,0,1,1,'A',1,0.963134,178,887041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 196, \"large_tick_hit\": 3, \"small_tick_hit\": 219, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 3, \"small_tick_hit\": 234}}',16.9842,159378269,646134,NULL,'2016-07-26 20:52:50',1469566370,NULL),(1955344433,4722813,2,3414158,1,1,1,'S',1,0.991984,235,959398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 2, \"small_tick_hit\": 260, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 2, \"small_tick_hit\": 264}}',17.1254,206420641,1060512,NULL,'2022-04-13 17:55:08',1649872508,NULL),(1919885339,4722813,2,166029,0,1,1,'S',1,0.993902,287,887325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 256, \"large_tick_hit\": 139, \"small_tick_hit\": 257, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 139, \"small_tick_hit\": 260}}',17.1329,159424793,1182474,NULL,'2016-07-28 14:09:44',1469714984,NULL),(1919569535,4722813,2,516292,1,1,1,'S',1,0.990868,275,878003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 317, \"large_tick_hit\": 9, \"small_tick_hit\": 325, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 9, \"small_tick_hit\": 329}}',17.2033,159021102,1900786,NULL,'2016-07-14 19:10:36',1468523436,NULL),(1904240001,4722813,2,274077,0,1,1,'S',1,0.996865,179,864029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 259, \"large_tick_hit\": 1, \"small_tick_hit\": 376, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 1, \"small_tick_hit\": 377}}',17.2576,135770293,1007840,NULL,'2014-07-30 22:05:02',1406757902,NULL),(1955149747,4722813,2,1965541,0,1,1,'S',1,0.990909,272,958945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 8, \"small_tick_hit\": 273, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 8, \"small_tick_hit\": 278}}',17.2822,206356464,1829206,NULL,'2022-04-10 14:42:49',1649601769,NULL),(1919889855,4722813,2,675136,1,1,1,'S',1,0.984321,272,960289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 1, \"small_tick_hit\": 293, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 1, \"small_tick_hit\": 302}}',18.0532,159490285,1864038,NULL,'2016-07-30 18:27:22',1469903242,NULL),(1955302419,4722813,2,1804122,1,1,1,'S',1,0.991776,290,956690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 28, \"small_tick_hit\": 313, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 28, \"small_tick_hit\": 318}}',18.0698,206420888,1447562,NULL,'2022-04-13 18:06:44',1649873204,NULL),(1955255856,4722813,2,1690783,1,1,1,'S',1,0.989051,229,897154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 246, \"large_tick_hit\": 17, \"small_tick_hit\": 279, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 17, \"small_tick_hit\": 284}}',18.1362,206420510,987498,NULL,'2022-04-13 17:48:43',1649872123,NULL),(1933626046,4722813,2,1247743,1,1,1,'S',1,0.990991,265,958349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 16, \"small_tick_hit\": 285, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 16, \"small_tick_hit\": 290}}',18.7437,177674780,1281894,NULL,'2018-10-30 16:48:38',1540918118,NULL),(1919782628,4722813,2,614217,0,1,1,'S',1,0.985047,232,936076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 208, \"large_tick_hit\": 30, \"small_tick_hit\": 289, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 30, \"small_tick_hit\": 296}}',18.7691,159424656,945334,NULL,'2016-07-28 14:04:02',1469714642,NULL),(1955279145,4722813,2,2033841,1,1,1,'S',1,0.992945,293,957291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"small_tick_hit\": 270, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 293, \"small_tick_hit\": 274}}',18.7974,206466152,1620096,NULL,'2022-04-15 20:18:50',1650053930,NULL),(1904130751,4722813,2,275516,0,1,1,'S',1,0.997028,254,945984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 190, \"large_tick_hit\": 69, \"small_tick_hit\": 412, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 69, \"small_tick_hit\": 413}}',19.7506,135769791,651288,NULL,'2014-07-30 21:44:42',1406756682,NULL),(1919855481,4722813,2,291524,0,1,1,'S',1,0.990431,374,956702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 108, \"small_tick_hit\": 247, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 108, \"small_tick_hit\": 253}}',27.4167,159378197,1868386,NULL,'2016-07-26 20:49:33',1469566173,NULL),(1947241696,4724786,2,1302865,1,1,1,'D',1,0.607436,16,140296,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 501, \"great\": 766, \"large_tick_hit\": 83, \"small_tick_hit\": 409, \"small_tick_miss\": 312}, \"maximum_statistics\": {\"great\": 1267, \"large_tick_hit\": 83, \"small_tick_hit\": 721}}',NULL,195824920,278460,NULL,'2021-03-11 18:47:32',1615488452,NULL),(1944064612,4724786,2,1612939,0,1,1,'D',1,0.754425,17,152037,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 119, \"great\": 386, \"small_tick_hit\": 296, \"small_tick_miss\": 103}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.023615,191576149,148812,NULL,'2020-10-17 18:39:11',1602959951,NULL),(1904407091,4724786,2,359411,0,1,1,'D',1,0.729483,25,143703,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 124, \"great\": 259, \"large_tick_hit\": 68, \"small_tick_hit\": 153, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 68, \"small_tick_hit\": 207}}',0.033987,136162891,121980,NULL,'2014-08-10 16:19:30',1407687570,NULL),(1942497247,4724786,2,1612939,0,1,1,'D',1,0.815265,31,321491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 400, \"small_tick_hit\": 337, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.09957,189579045,203506,NULL,'2020-07-29 21:43:48',1596059028,NULL),(1946501596,4724786,2,2659443,0,1,1,'C',1,0.878107,38,357523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 406, \"large_tick_hit\": 13, \"small_tick_hit\": 323, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 13, \"small_tick_hit\": 367}}',0.648997,194774105,282018,NULL,'2021-02-07 19:12:13',1612725133,NULL),(1904394698,4724786,2,246112,0,1,1,'A',1,0.955665,60,541316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 308, \"large_tick_hit\": 49, \"small_tick_hit\": 807, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 49, \"small_tick_hit\": 842}}',1.48834,136162829,251666,NULL,'2014-08-10 16:16:54',1407687414,NULL),(1904569893,4768462,2,433977,0,1,1,'D',1,0.792873,54,380169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 248, \"large_tick_hit\": 53, \"small_tick_hit\": 411, \"small_tick_miss\": 135}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 53, \"small_tick_hit\": 546}}',0.129688,136433237,183846,NULL,'2014-08-18 07:40:03',1408347603,NULL),(1904619697,4768462,2,414351,0,1,1,'C',1,0.893491,33,454812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 233, \"large_tick_hit\": 32, \"small_tick_hit\": 792, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 32, \"small_tick_hit\": 893}}',0.450158,136433285,200848,NULL,'2014-08-18 07:43:36',1408347816,NULL),(1959913812,4777636,2,1649593,0,1,1,'A',1,0.949617,179,272862,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 863, \"large_tick_hit\": 10, \"small_tick_hit\": 616, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 898, \"large_tick_hit\": 10, \"small_tick_hit\": 660}}',2.71327,212499617,1209404,NULL,'2023-05-04 10:05:51',1683194751,NULL),(1906199054,4799958,2,315553,0,1,1,'D',1,0.718456,16,354026,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 232, \"large_tick_hit\": 3, \"small_tick_hit\": 528, \"small_tick_miss\": 211}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 3, \"small_tick_hit\": 739}}',0.027154,138788283,157914,NULL,'2014-10-31 05:26:17',1414733177,NULL),(1909831856,4800147,2,22993,0,1,1,'D',1,0.595855,14,138342,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 128, \"great\": 169, \"large_tick_hit\": 17, \"small_tick_hit\": 44, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 17, \"small_tick_hit\": 72}}',0.006963,145359341,58552,NULL,'2015-04-10 14:06:44',1428674804,NULL),(1910167818,4818376,2,57380,0,1,1,'D',1,0.622556,22,140014,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 211, \"great\": 339, \"small_tick_hit\": 75, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 550, \"small_tick_hit\": 115}}',0.000517,145822418,146350,NULL,'2015-04-25 14:01:40',1429970500,NULL),(1910234621,4818376,2,47686,0,1,1,'D',1,0.745429,23,119128,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 157, \"great\": 435, \"large_tick_hit\": 6, \"small_tick_hit\": 89, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 6, \"small_tick_hit\": 113}}',0.013749,145822508,193758,NULL,'2015-04-25 14:04:07',1429970647,NULL),(1912485499,4818948,2,710863,0,1,1,'D',1,0.312236,4,6179,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 148, \"great\": 60, \"large_tick_hit\": 1, \"small_tick_hit\": 13, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 28}}',0.000104,149245325,23910,NULL,'2015-08-12 06:37:09',1439361429,NULL),(1944558911,4833861,2,229815,1,1,1,'C',1,0.875,37,373774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 113, \"large_tick_hit\": 6, \"small_tick_hit\": 112, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 6, \"small_tick_hit\": 133}}',NULL,192219648,108152,NULL,'2020-11-12 00:51:27',1605142287,NULL),(1950046122,4833861,2,1384139,1,1,1,'B',1,0.938753,130,527841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 673, \"large_tick_hit\": 38, \"small_tick_hit\": 1021, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 38, \"small_tick_hit\": 1092}}',NULL,199561287,997494,NULL,'2021-07-03 00:44:19',1625273059,NULL),(1944303437,4833861,2,1637842,1,1,1,'B',1,0.932412,107,667767,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 338, \"large_tick_hit\": 146, \"small_tick_hit\": 730, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 146, \"small_tick_hit\": 788}}',NULL,191912089,370141,NULL,'2020-10-30 23:11:25',1604099485,NULL),(1944303372,4833861,2,1637842,1,1,1,'S',1,0.99232,225,917075,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 357, \"large_tick_hit\": 154, \"small_tick_hit\": 781, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 154, \"small_tick_hit\": 788}}',NULL,191912008,979788,NULL,'2020-10-30 23:06:46',1604099206,NULL),(1928675037,4833861,2,271953,1,1,1,'D',1,0.78542,39,131157,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 137, \"great\": 429, \"large_tick_hit\": 6, \"small_tick_hit\": 136, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 6, \"small_tick_hit\": 155}}',0.05313,171122025,236956,NULL,'2017-12-22 01:58:43',1513907923,NULL),(1905831479,4833861,2,89271,0,1,1,'D',1,0.736185,21,316993,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 198, \"large_tick_hit\": 11, \"small_tick_hit\": 204, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 11, \"small_tick_hit\": 278}}',0.107716,138140076,110825,NULL,'2014-10-11 01:02:32',1412989352,NULL),(1905665666,4833861,2,130217,0,1,1,'C',1,0.877013,65,56293,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 599, \"large_tick_hit\": 29, \"small_tick_hit\": 570, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 29, \"small_tick_hit\": 643}}',0.13451,137739088,230608,NULL,'2014-09-27 18:14:20',1411841660,NULL),(1928606426,4833861,2,52862,0,1,1,'C',1,0.854255,52,158007,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 112, \"great\": 614, \"large_tick_hit\": 8, \"small_tick_hit\": 181, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 726, \"large_tick_hit\": 8, \"small_tick_hit\": 206}}',0.138522,171121957,339618,NULL,'2017-12-22 01:53:50',1513907630,NULL),(1905335793,4833861,2,113776,0,1,1,'B',1,0.937699,128,70509,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 106, \"great\": 1515, \"large_tick_hit\": 12, \"small_tick_hit\": 1423, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 1621, \"large_tick_hit\": 12, \"small_tick_hit\": 1513}}',0.167402,137469602,843559,NULL,'2014-09-18 22:02:49',1411077769,NULL),(1928812132,4833861,2,1468473,1,1,1,'D',1,0.837469,61,142792,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 126, \"great\": 605, \"small_tick_hit\": 70, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 731, \"small_tick_hit\": 75}}',0.169819,171291317,303640,NULL,'2017-12-28 23:55:18',1514505318,NULL),(1928789272,4833861,2,748505,0,1,1,'A',1,0.959962,121,482959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 123, \"great\": 2358, \"large_tick_hit\": 23, \"small_tick_hit\": 1695, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 2481, \"large_tick_hit\": 23, \"small_tick_hit\": 1742}}',0.172992,171291583,3658550,NULL,'2017-12-29 00:11:33',1514506293,NULL),(1929361411,4833861,2,1449514,1,1,1,'B',1,0.905624,46,433360,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 791, \"small_tick_hit\": 610, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 881, \"small_tick_hit\": 666}}',0.176985,171913398,631286,NULL,'2018-01-25 02:32:21',1516847541,NULL),(1928696577,4833861,2,290744,0,1,1,'C',1,0.899605,65,395590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 506, \"large_tick_hit\": 200, \"small_tick_hit\": 432, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 200, \"small_tick_hit\": 471}}',0.264681,171120728,513528,NULL,'2017-12-22 00:39:39',1513903179,NULL),(1929007578,4833861,2,339640,1,1,1,'B',1,0.914668,88,184805,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 122, \"great\": 1159, \"large_tick_hit\": 2, \"small_tick_hit\": 479, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 1281, \"large_tick_hit\": 2, \"small_tick_hit\": 510}}',0.267606,171715478,877290,NULL,'2018-01-16 02:54:24',1516071264,NULL),(1928778954,4833861,2,1450238,1,1,1,'C',1,0.89961,58,411775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 814, \"large_tick_hit\": 33, \"small_tick_hit\": 766, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 899, \"large_tick_hit\": 33, \"small_tick_hit\": 861}}',0.316036,171293312,719696,NULL,'2017-12-29 01:44:14',1514511854,NULL),(1929147736,4833861,2,880198,1,1,1,'A',1,0.960303,151,498098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 2498, \"large_tick_hit\": 191, \"small_tick_hit\": 1109, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 2603, \"large_tick_hit\": 191, \"small_tick_hit\": 1161}}',0.35309,171829500,4261918,NULL,'2018-01-21 04:38:45',1516509525,NULL),(1905862939,4833861,2,323797,0,1,1,'D',1,0.838269,39,180934,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 336, \"large_tick_hit\": 29, \"small_tick_hit\": 371, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 29, \"small_tick_hit\": 435}}',0.36021,138167040,174406,NULL,'2014-10-11 16:38:00',1413045480,NULL),(1905880086,4833861,2,374114,0,1,1,'B',1,0.901034,151,192414,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 903, \"large_tick_hit\": 67, \"small_tick_hit\": 250, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1011, \"large_tick_hit\": 67, \"small_tick_hit\": 276}}',0.372773,138167360,893100,NULL,'2014-10-11 16:47:03',1413046023,NULL),(1928731231,4833861,2,553189,0,1,1,'D',1,0.776062,15,27059,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 146, \"small_tick_hit\": 55, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 194, \"small_tick_hit\": 65}}',0.416977,171308275,50620,NULL,'2017-12-29 16:50:44',1514566244,NULL),(1944507556,4833861,2,422535,0,1,1,'B',1,0.923563,94,432437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 598, \"large_tick_hit\": 306, \"small_tick_hit\": 558, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 306, \"small_tick_hit\": 597}}',0.471584,192219850,745740,NULL,'2020-11-12 01:01:27',1605142887,NULL),(1944267200,4833861,2,2484160,1,1,1,'A',1,0.963423,127,512906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 1500, \"large_tick_hit\": 13, \"small_tick_hit\": 1358, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 1571, \"large_tick_hit\": 13, \"small_tick_hit\": 1396}}',0.527128,191911212,2634912,NULL,'2020-10-30 22:26:18',1604096778,NULL),(1928641517,4833861,2,453357,0,1,1,'B',1,0.927711,64,440746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 604, \"large_tick_hit\": 2, \"small_tick_hit\": 857, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 910}}',0.588344,171121002,587742,NULL,'2017-12-22 00:55:58',1513904158,NULL),(1929058443,4833861,2,1085584,1,1,1,'B',1,0.902941,63,172353,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 577, \"large_tick_hit\": 155, \"small_tick_hit\": 189, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 667, \"large_tick_hit\": 155, \"small_tick_hit\": 198}}',0.663334,171715418,376110,NULL,'2018-01-16 02:50:23',1516071023,NULL),(1928615046,4833861,2,120569,0,1,1,'B',1,0.912015,61,417714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 536, \"large_tick_hit\": 82, \"small_tick_hit\": 346, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 82, \"small_tick_hit\": 389}}',0.666584,171111406,499020,NULL,'2017-12-21 15:53:28',1513871608,NULL),(1928731156,4833861,2,553189,0,1,1,'D',1,0.752896,21,107264,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 145, \"small_tick_hit\": 50, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 194, \"small_tick_hit\": 65}}',0.691042,171265134,59688,NULL,'2017-12-28 00:02:28',1514419348,NULL),(1950033478,4833861,2,2391862,1,1,1,'A',1,0.946167,119,466666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 1042, \"large_tick_hit\": 10, \"small_tick_hit\": 565, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1102, \"large_tick_hit\": 10, \"small_tick_hit\": 597}}',0.877358,199561438,1579390,NULL,'2021-07-03 00:53:23',1625273603,NULL),(1929083564,4833861,2,68938,1,1,1,'A',1,0.951872,115,231390,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 1394, \"large_tick_hit\": 1, \"small_tick_hit\": 741, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1470, \"large_tick_hit\": 1, \"small_tick_hit\": 773}}',0.897835,171715321,1620540,NULL,'2018-01-16 02:42:32',1516070552,NULL),(1905891191,4833861,2,80543,0,1,1,'A',1,0.946789,98,233533,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 947, \"large_tick_hit\": 5, \"small_tick_hit\": 596, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 1001, \"large_tick_hit\": 5, \"small_tick_hit\": 629}}',0.900324,138232799,792120,NULL,'2014-10-13 15:24:53',1413213893,NULL),(1929335335,4833861,2,1468471,0,1,1,'B',1,0.916355,62,171611,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 639, \"small_tick_hit\": 95, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 701, \"small_tick_hit\": 100}}',0.937602,171910705,355250,NULL,'2018-01-24 23:30:47',1516836647,NULL),(1928650093,4833861,2,140486,0,1,1,'A',1,0.94206,85,520220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 631, \"large_tick_hit\": 170, \"small_tick_hit\": 955, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 672, \"large_tick_hit\": 170, \"small_tick_hit\": 1022}}',0.940606,171118611,808102,NULL,'2017-12-21 22:14:33',1513894473,NULL),(1905891356,4833861,2,43158,0,1,1,'B',1,0.908953,49,169899,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 467, \"large_tick_hit\": 15, \"small_tick_hit\": 117, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 15, \"small_tick_hit\": 125}}',1.00882,138169945,366690,NULL,'2014-10-11 18:04:26',1413050666,NULL),(1944488646,4833861,2,2420485,1,1,1,'D',1,0.815584,22,296479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 141, \"large_tick_hit\": 3, \"small_tick_hit\": 170, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 3, \"small_tick_hit\": 204}}',1.01,192219497,75452,NULL,'2020-11-12 00:44:26',1605141866,NULL),(1928724557,4833861,2,1469353,0,1,1,'B',1,0.91573,22,449745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 42, \"small_tick_hit\": 121, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 45, \"small_tick_hit\": 133}}',1.09854,171143024,35358,NULL,'2017-12-22 22:21:51',1513981311,NULL),(1950007829,4833861,2,2615794,1,1,1,'B',1,0.924599,77,428485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 627, \"small_tick_hit\": 354, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 676, \"small_tick_hit\": 385}}',1.14397,199560841,628404,NULL,'2021-07-03 00:17:40',1625271460,NULL),(1928663878,4833861,2,256800,0,1,1,'B',1,0.917793,35,416285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 384, \"large_tick_hit\": 70, \"small_tick_hit\": 361, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 70, \"small_tick_hit\": 397}}',1.14664,171197192,300318,NULL,'2017-12-25 03:57:15',1514174235,NULL),(1928703828,4833861,2,44172,1,1,1,'C',1,0.886121,47,391838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 160, \"large_tick_hit\": 1, \"small_tick_hit\": 88, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 1, \"small_tick_hit\": 107}}',1.32805,171141165,229788,NULL,'2017-12-22 20:49:43',1513975783,NULL),(1928833917,4833861,2,1084703,0,1,1,'B',1,0.939339,90,468219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 915, \"large_tick_hit\": 1, \"small_tick_hit\": 648, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 968, \"large_tick_hit\": 1, \"small_tick_hit\": 696}}',1.37313,171234030,1093192,NULL,'2017-12-26 18:32:20',1514313140,NULL),(1929193068,4833861,2,397535,0,1,1,'A',1,0.940649,86,453704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 785, \"large_tick_hit\": 99, \"small_tick_hit\": 479, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 841, \"large_tick_hit\": 99, \"small_tick_hit\": 509}}',1.3934,171904093,980030,NULL,'2018-01-24 16:49:04',1516812544,NULL),(1904891655,4833861,2,80916,0,1,1,'A',1,0.94003,159,554243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 315, \"large_tick_hit\": 408, \"small_tick_hit\": 531, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 408, \"small_tick_hit\": 571}}',1.41081,136654057,581114,NULL,'2014-08-24 15:39:44',1408894784,NULL),(1928719775,4833861,2,1085586,0,1,1,'A',1,0.944773,87,211623,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 567, \"large_tick_hit\": 168, \"small_tick_hit\": 223, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 168, \"small_tick_hit\": 229}}',1.53557,171139920,470622,NULL,'2017-12-22 19:55:17',1513972517,NULL),(1928618446,4833861,2,123429,0,1,1,'B',1,0.913043,66,188488,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 383, \"large_tick_hit\": 40, \"small_tick_hit\": 165, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 40, \"small_tick_hit\": 175}}',1.57328,171121992,273834,NULL,'2017-12-22 01:55:59',1513907759,NULL),(1905806481,4833861,2,64909,0,1,1,'A',1,0.95467,106,235181,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 887, \"large_tick_hit\": 11, \"small_tick_hit\": 492, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 939, \"large_tick_hit\": 11, \"small_tick_hit\": 506}}',1.63572,138167215,730208,NULL,'2014-10-11 16:42:44',1413045764,NULL),(1950074943,4833861,2,2491586,1,1,1,'A',1,0.950329,120,505179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1050, \"large_tick_hit\": 64, \"small_tick_hit\": 474, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 1092, \"large_tick_hit\": 64, \"small_tick_hit\": 515}}',1.63688,199561211,1818264,NULL,'2021-07-03 00:39:49',1625272789,NULL),(1905637435,4833861,2,26638,0,1,1,'B',1,0.924335,95,497692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 507, \"large_tick_hit\": 24, \"small_tick_hit\": 373, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 24, \"small_tick_hit\": 421}}',1.80347,137738669,796118,NULL,'2014-09-27 18:02:30',1411840950,NULL),(1928631411,4833861,2,222877,0,1,1,'A',1,0.950262,45,456494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 356, \"large_tick_hit\": 117, \"small_tick_hit\": 253, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 117, \"small_tick_hit\": 265}}',1.84294,171139548,421786,NULL,'2017-12-22 19:39:41',1513971581,NULL),(1929011387,4833861,2,1147779,0,1,1,'C',1,0.895062,34,337125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 285, \"large_tick_hit\": 1, \"small_tick_hit\": 149, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 1, \"small_tick_hit\": 158}}',1.91525,171653708,252458,NULL,'2018-01-13 13:49:44',1515851384,NULL),(1928901389,4833861,2,1257748,1,1,1,'B',1,0.906207,51,377495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 398, \"large_tick_hit\": 72, \"small_tick_hit\": 187, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 72, \"small_tick_hit\": 210}}',1.92232,171516798,362842,NULL,'2018-01-07 03:26:42',1515295602,NULL),(1944265696,4833861,2,2005443,0,1,1,'C',1,0.899194,67,414590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 371, \"large_tick_hit\": 4, \"small_tick_hit\": 294, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 328}}',1.94739,191909238,495052,NULL,'2020-10-30 21:00:43',1604091643,NULL),(1928738873,4833861,2,1282915,1,1,1,'B',1,0.921875,76,59749,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 435, \"small_tick_hit\": 214, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 482, \"small_tick_hit\": 222}}',1.98017,171286183,190844,NULL,'2017-12-28 19:41:26',1514490086,NULL),(1929305253,4833861,2,154391,1,1,1,'B',1,0.928354,35,548355,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 193, \"large_tick_hit\": 48, \"small_tick_hit\": 368, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 48, \"small_tick_hit\": 396}}',2.00188,171913027,160789,NULL,'2018-01-25 02:04:37',1516845877,NULL),(1928622535,4833861,2,697229,1,1,1,'B',1,0.92329,82,435638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 622, \"large_tick_hit\": 2, \"small_tick_hit\": 375, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 2, \"small_tick_hit\": 409}}',2.05761,171212855,640598,NULL,'2017-12-25 20:08:44',1514232524,NULL),(1928713509,4833861,2,46918,0,1,1,'A',1,0.979118,52,583260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 159, \"large_tick_hit\": 27, \"small_tick_hit\": 236, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 27, \"small_tick_hit\": 240}}',2.06431,171121198,185520,NULL,'2017-12-22 01:06:55',1513904815,NULL),(1928882492,4833861,2,19882,0,1,1,'B',1,0.900332,33,315456,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 214, \"small_tick_hit\": 57, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 241, \"small_tick_hit\": 60}}',2.12965,171516477,172577,NULL,'2018-01-07 03:10:17',1515294617,NULL),(1929203562,4833861,2,1419986,1,1,1,'A',1,0.954251,151,530260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 1098, \"large_tick_hit\": 1, \"small_tick_hit\": 1258, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 1151, \"large_tick_hit\": 1, \"small_tick_hit\": 1318}}',2.13957,171828957,2110780,NULL,'2018-01-21 04:03:02',1516507382,NULL),(1905550576,4833861,2,266968,0,1,1,'A',1,0.945248,81,502604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 483, \"large_tick_hit\": 5, \"small_tick_hit\": 427, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 5, \"small_tick_hit\": 456}}',2.16914,137739361,717390,NULL,'2014-09-27 18:22:53',1411842173,NULL),(1905396107,4833861,2,59726,0,1,1,'A',1,0.952941,44,410243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 224, \"large_tick_hit\": 28, \"small_tick_hit\": 72, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 28, \"small_tick_hit\": 74}}',2.22517,137386549,276364,NULL,'2014-09-15 20:38:09',1410813489,NULL),(1904833127,4833861,2,115512,0,1,1,'B',1,0.934524,79,574982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 156, \"large_tick_hit\": 72, \"small_tick_hit\": 400, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 72, \"small_tick_hit\": 432}}',2.29582,136655411,189408,NULL,'2014-08-24 16:24:41',1408897481,NULL),(1928775174,4833861,2,1233943,1,1,1,'B',1,0.929666,171,482204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 859, \"small_tick_hit\": 476, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 912, \"small_tick_hit\": 524}}',2.2992,171234402,1522604,NULL,'2017-12-26 18:51:04',1514314264,NULL),(1928667168,4833861,2,31939,0,1,1,'A',1,0.953535,114,634467,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 411, \"large_tick_hit\": 5, \"small_tick_hit\": 528, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 5, \"small_tick_hit\": 554}}',2.31216,171101451,773834,NULL,'2017-12-21 03:26:25',1513826785,NULL),(1928716576,4833861,2,107576,0,1,1,'B',1,0.90942,52,449505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 192, \"large_tick_hit\": 41, \"small_tick_hit\": 269, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 41, \"small_tick_hit\": 297}}',2.3298,171110859,256182,NULL,'2017-12-21 15:27:11',1513870031,NULL),(1904795595,4833861,2,106114,0,1,1,'A',1,0.953731,56,611054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 106, \"large_tick_hit\": 28, \"small_tick_hit\": 505, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 28, \"small_tick_hit\": 531}}',2.36814,136653779,102650,NULL,'2014-08-24 15:29:10',1408894150,NULL),(1905838787,4833861,2,119410,0,1,1,'A',1,0.964358,136,74893,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1001, \"large_tick_hit\": 66, \"small_tick_hit\": 367, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1045, \"large_tick_hit\": 66, \"small_tick_hit\": 376}}',2.41882,138169807,639261,NULL,'2014-10-11 18:00:12',1413050412,NULL),(1905891845,4833861,2,80746,0,1,1,'B',1,0.926984,44,493217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 176, \"large_tick_hit\": 68, \"small_tick_hit\": 340, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 68, \"small_tick_hit\": 372}}',2.56356,138140195,166576,NULL,'2014-10-11 01:07:43',1412989663,NULL),(1905547555,4833861,2,226318,0,1,1,'A',1,0.958689,73,608137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 152, \"large_tick_hit\": 101, \"small_tick_hit\": 420, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 101, \"small_tick_hit\": 440}}',2.57164,137738262,164960,NULL,'2014-09-27 17:49:34',1411840174,NULL),(1929287402,4833861,2,140485,0,1,1,'A',1,0.963972,123,546017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 991, \"large_tick_hit\": 117, \"small_tick_hit\": 979, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 1033, \"large_tick_hit\": 117, \"small_tick_hit\": 1015}}',2.60548,171931999,1617322,NULL,'2018-01-25 23:08:39',1516921719,NULL),(1905272973,4833861,2,250976,0,1,1,'A',1,0.948542,48,485300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 256, \"large_tick_hit\": 11, \"small_tick_hit\": 286, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 11, \"small_tick_hit\": 302}}',2.61506,137306206,231928,NULL,'2014-09-13 15:17:04',1410621424,NULL),(1944325273,4833861,2,1442772,0,1,1,'B',1,0.934466,85,479431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 366, \"small_tick_hit\": 404, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',2.71633,191909627,415568,NULL,'2020-10-30 21:18:38',1604092718,NULL),(1928849808,4833861,2,1435995,0,1,1,'B',1,0.900888,73,400989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 331, \"large_tick_hit\": 87, \"small_tick_hit\": 191, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 87, \"small_tick_hit\": 211}}',2.82793,171288262,328262,NULL,'2017-12-28 21:18:22',1514495902,NULL),(1944335612,4833861,2,1661768,1,1,1,'A',1,0.961014,99,517067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 591, \"large_tick_hit\": 61, \"small_tick_hit\": 334, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 61, \"small_tick_hit\": 348}}',2.95189,191909300,1012712,NULL,'2020-10-30 21:04:12',1604091852,NULL),(1929275847,4833861,2,655469,0,1,1,'A',1,0.953833,102,478002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 644, \"large_tick_hit\": 175, \"small_tick_hit\": 276, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 175, \"small_tick_hit\": 291}}',2.99058,172070116,1065204,NULL,'2018-02-01 00:26:25',1517444785,NULL),(1905806750,4833861,2,85198,0,1,1,'S',1,0.985755,103,853368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 88, \"large_tick_hit\": 40, \"small_tick_hit\": 218, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 40, \"small_tick_hit\": 222}}',3.06232,138169045,192748,NULL,'2014-10-11 17:36:09',1413048969,NULL),(1928778188,4833861,2,72834,1,1,1,'A',1,0.957916,84,500945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 521, \"large_tick_hit\": 46, \"small_tick_hit\": 389, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 46, \"small_tick_hit\": 403}}',3.06318,171290100,839470,NULL,'2017-12-28 22:50:35',1514501435,NULL),(1928787461,4833861,2,1404804,1,1,1,'C',1,0.890909,22,300555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 206, \"small_tick_hit\": 137, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 234, \"small_tick_hit\": 151}}',3.07947,171376240,134602,NULL,'2018-01-01 07:00:46',1514790046,NULL),(1928776217,4833861,2,1310569,1,1,1,'B',1,0.905817,93,60754,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 427, \"large_tick_hit\": 4, \"small_tick_hit\": 223, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 4, \"small_tick_hit\": 230}}',3.09811,171286260,180308,NULL,'2017-12-28 19:45:23',1514490323,NULL),(1944237487,4833861,2,118300,1,1,1,'A',1,0.949694,113,513151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 759, \"small_tick_hit\": 638, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 795, \"small_tick_hit\": 676}}',3.18748,191910834,1087320,NULL,'2020-10-30 22:07:19',1604095639,NULL),(1905203909,4833861,2,34624,0,1,1,'A',1,0.961111,63,548805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 175, \"large_tick_hit\": 16, \"small_tick_hit\": 155, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 16, \"small_tick_hit\": 162}}',3.18857,137279156,261494,NULL,'2014-09-12 22:53:58',1410562438,NULL),(1944342303,4833861,2,1863229,0,1,1,'A',1,0.950172,112,503423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 729, \"large_tick_hit\": 1, \"small_tick_hit\": 376, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 1, \"small_tick_hit\": 402}}',3.34809,191909508,1130676,NULL,'2020-10-30 21:13:41',1604092421,NULL),(1928736581,4833861,2,54564,0,1,1,'A',1,0.940669,102,466745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 556, \"small_tick_hit\": 316, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 591, \"small_tick_hit\": 336}}',3.37667,171308076,897040,NULL,'2017-12-29 16:41:21',1514565681,NULL),(1928797265,4833861,2,655467,0,1,1,'A',1,0.964539,76,509845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 662, \"large_tick_hit\": 2, \"small_tick_hit\": 560, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 2, \"small_tick_hit\": 575}}',3.39357,171269150,870224,NULL,'2017-12-28 04:00:00',1514433600,NULL),(1928676141,4833861,2,273059,0,1,1,'A',1,0.947951,60,482506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 494, \"large_tick_hit\": 17, \"small_tick_hit\": 345, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 17, \"small_tick_hit\": 368}}',3.45665,171209969,600866,NULL,'2017-12-25 17:37:51',1514223471,NULL),(1929103612,4833861,2,563024,0,1,1,'A',1,0.944156,63,453774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 454, \"large_tick_hit\": 2, \"small_tick_hit\": 271, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 2, \"small_tick_hit\": 287}}',3.49474,171654074,531874,NULL,'2018-01-13 14:06:07',1515852367,NULL),(1950104371,4833861,2,2553257,1,1,1,'A',1,0.945652,94,468668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 494, \"small_tick_hit\": 202, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 522, \"small_tick_hit\": 214}}',3.53603,199561366,684344,NULL,'2021-07-03 00:48:59',1625273339,NULL),(1905261757,4833861,2,43316,0,1,1,'S',1,0.991189,151,799884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 281, \"large_tick_hit\": 45, \"small_tick_hit\": 349, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 45, \"small_tick_hit\": 353}}',3.61306,137306515,571718,NULL,'2014-09-13 15:24:13',1410621853,NULL),(1905885796,4833861,2,99029,0,1,1,'S',1,0.995726,171,847749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 208, \"large_tick_hit\": 23, \"small_tick_hit\": 701, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 23, \"small_tick_hit\": 703}}',3.71595,138232887,437222,NULL,'2014-10-13 15:28:23',1413214103,NULL),(1904788877,4833861,2,47243,0,1,1,'A',1,0.969407,94,742799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 183, \"small_tick_hit\": 324, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 338}}',3.73411,136655532,319896,NULL,'2014-08-24 16:28:38',1408897718,NULL),(1928622600,4833861,2,59204,1,1,1,'B',1,0.919337,161,578971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 342, \"large_tick_hit\": 94, \"small_tick_hit\": 396, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 94, \"small_tick_hit\": 444}}',3.83472,171210441,749504,NULL,'2017-12-25 18:01:21',1514224881,NULL),(1944317353,4833861,2,2404882,1,1,1,'A',1,0.973408,128,582909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 850, \"large_tick_hit\": 7, \"small_tick_hit\": 717, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 874, \"large_tick_hit\": 7, \"small_tick_hit\": 736}}',3.85083,191911508,1890166,NULL,'2020-10-30 22:41:22',1604097682,NULL),(1944258809,4833861,2,2478213,1,1,1,'B',1,0.928941,78,483268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 427, \"large_tick_hit\": 2, \"small_tick_hit\": 290, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 2, \"small_tick_hit\": 322}}',3.85671,191910678,544868,NULL,'2020-10-30 22:00:37',1604095237,NULL),(1929337456,4833861,2,1367419,1,1,1,'A',1,0.953771,42,544887,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 323, \"large_tick_hit\": 41, \"small_tick_hit\": 420, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 41, \"small_tick_hit\": 440}}',3.87256,172070517,327624,NULL,'2018-02-01 00:52:22',1517446342,NULL),(1928668564,4833861,2,32402,0,1,1,'A',1,0.964012,137,586700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 712, \"small_tick_hit\": 922, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 736, \"small_tick_hit\": 959}}',3.93911,171214800,1822420,NULL,'2017-12-25 21:50:48',1514238648,NULL),(1904773656,4833861,2,81603,0,1,1,'A',1,0.968421,131,936593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 85, \"large_tick_hit\": 48, \"small_tick_hit\": 511, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 48, \"small_tick_hit\": 531}}',3.99761,136656783,117834,NULL,'2014-08-24 17:10:14',1408900214,NULL),(1905841807,4833861,2,119953,0,1,1,'A',1,0.971429,79,599910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 401, \"small_tick_hit\": 347, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 360}}',4.10979,138139611,478658,NULL,'2014-10-11 00:44:21',1412988261,NULL),(1928782634,4833861,2,75095,1,1,1,'A',1,0.9501,99,494856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 517, \"large_tick_hit\": 72, \"small_tick_hit\": 363, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 72, \"small_tick_hit\": 381}}',4.17088,171241086,821114,NULL,'2017-12-27 00:45:27',1514335527,NULL),(1928616776,4833861,2,315630,0,1,1,'S',1,0.983885,122,702354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 389, \"large_tick_hit\": 25, \"small_tick_hit\": 685, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 25, \"small_tick_hit\": 697}}',4.23715,171110589,749874,NULL,'2017-12-21 15:15:37',1513869337,NULL),(1928635723,4833861,2,64025,1,1,1,'A',1,0.974482,144,787880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 297, \"large_tick_hit\": 17, \"small_tick_hit\": 297, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 17, \"small_tick_hit\": 311}}',4.24783,171141255,1047718,NULL,'2017-12-22 20:53:08',1513975988,NULL),(1929221245,4833861,2,833804,0,1,1,'D',1,0.840206,22,278260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 81, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 2, \"small_tick_hit\": 93}}',4.25192,171903511,73126,NULL,'2018-01-24 16:13:53',1516810433,NULL),(1929011529,4833861,2,1147779,0,1,1,'B',1,0.901235,49,185374,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 293, \"large_tick_hit\": 1, \"small_tick_hit\": 144, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 1, \"small_tick_hit\": 158}}',4.3168,171715390,218072,NULL,'2018-01-16 02:48:08',1516070888,NULL),(1928702942,4833861,2,389794,0,1,1,'A',1,0.966513,175,552520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 890, \"large_tick_hit\": 4, \"small_tick_hit\": 578, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 923, \"large_tick_hit\": 4, \"small_tick_hit\": 596}}',4.33122,171214281,2139660,NULL,'2017-12-25 21:22:35',1514236955,NULL),(1904857289,4833861,2,453359,0,1,1,'S',1,0.9812,177,756271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 384, \"large_tick_hit\": 14, \"small_tick_hit\": 959, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',4.34589,136655341,1035802,NULL,'2014-08-24 16:22:33',1408897353,NULL),(1944302464,4833861,2,1636583,0,1,1,'A',1,0.95664,66,590907,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 309, \"large_tick_hit\": 21, \"small_tick_hit\": 376, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 21, \"small_tick_hit\": 393}}',4.44462,191912369,366044,NULL,'2020-10-30 23:26:14',1604100374,NULL),(1929418275,4833861,2,1171178,1,1,1,'A',1,0.948182,157,513840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 655, \"large_tick_hit\": 2, \"small_tick_hit\": 386, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 2, \"small_tick_hit\": 405}}',4.51032,172081760,1414684,NULL,'2018-02-01 15:19:46',1517498386,NULL),(1905397828,4833861,2,43972,0,1,1,'S',1,0.98895,42,707853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 48, \"large_tick_hit\": 24, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 24, \"small_tick_hit\": 108}}',4.5151,137386211,56106,NULL,'2014-09-15 20:24:18',1410812658,NULL),(1905386850,4833861,2,75844,0,1,1,'A',1,0.966102,115,654166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 324, \"small_tick_hit\": 702, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 333, \"small_tick_hit\": 729}}',4.53748,137386184,483088,NULL,'2014-09-15 20:23:04',1410812584,NULL),(1928839571,4833861,2,302493,0,1,1,'A',1,0.966443,215,574837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 826, \"large_tick_hit\": 212, \"small_tick_hit\": 546, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 212, \"small_tick_hit\": 567}}',4.58327,171292849,1931356,NULL,'2017-12-29 01:20:44',1514510444,NULL),(1928676407,4833861,2,83584,0,1,1,'A',1,0.941489,52,491063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 207, \"small_tick_hit\": 147, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 216, \"small_tick_hit\": 160}}',4.64113,171139587,243470,NULL,'2017-12-22 19:41:22',1513971682,NULL),(1928645513,4833861,2,351188,0,1,1,'A',1,0.965039,322,628506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 819, \"large_tick_hit\": 110, \"small_tick_hit\": 672, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 110, \"small_tick_hit\": 701}}',4.65531,171111503,3139248,NULL,'2017-12-21 15:58:28',1513871908,NULL),(1905807293,4833861,2,31258,0,1,1,'A',1,0.968085,83,241444,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 376, \"large_tick_hit\": 29, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 29, \"small_tick_hit\": 50}}',4.65871,138166869,411590,NULL,'2014-10-11 16:33:11',1413045191,NULL),(1928614979,4833861,2,120412,0,1,1,'A',1,0.957787,111,737441,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 235, \"large_tick_hit\": 28, \"small_tick_hit\": 395, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 28, \"small_tick_hit\": 418}}',4.76014,171101571,304649,NULL,'2017-12-21 03:36:38',1513827398,NULL),(1929058810,4833861,2,1470114,1,1,1,'A',1,0.967422,171,555908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 951, \"small_tick_hit\": 415, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 981, \"small_tick_hit\": 431}}',4.80369,171652980,2269946,NULL,'2018-01-13 13:15:07',1515849307,NULL),(1905376944,4833861,2,146395,0,1,1,'S',1,0.996473,137,816073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 143, \"large_tick_hit\": 62, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 62, \"small_tick_hit\": 360}}',4.82857,137468848,217916,NULL,'2014-09-18 21:26:18',1411075578,NULL),(1928634226,4833861,2,225374,1,1,1,'B',1,0.918812,100,616615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 185, \"large_tick_hit\": 17, \"small_tick_hit\": 262, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 17, \"small_tick_hit\": 294}}',4.83169,171197377,335820,NULL,'2017-12-25 04:09:19',1514174959,NULL),(1944267347,4833861,2,2595629,0,1,1,'A',1,0.976519,169,642866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 668, \"large_tick_hit\": 2, \"small_tick_hit\": 744, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 683, \"large_tick_hit\": 2, \"small_tick_hit\": 763}}',4.89254,191909378,1708376,NULL,'2020-10-30 21:07:46',1604092066,NULL),(1928630763,4833861,2,22225,0,1,1,'A',1,0.979284,48,756104,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 97, \"large_tick_hit\": 26, \"small_tick_hit\": 397, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 26, \"small_tick_hit\": 406}}',5.03884,171112348,101373,NULL,'2017-12-21 16:45:52',1513874752,NULL),(1944507821,4833861,2,2260856,0,1,1,'A',1,0.96048,97,562167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 431, \"large_tick_hit\": 29, \"small_tick_hit\": 901, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 29, \"small_tick_hit\": 934}}',5.05657,192270517,564294,NULL,'2020-11-13 23:05:14',1605308714,NULL),(1905387120,4833861,2,95857,0,1,1,'S',1,0.994516,230,911704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 223, \"large_tick_hit\": 35, \"small_tick_hit\": 830, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 35, \"small_tick_hit\": 835}}',5.06538,137386336,668736,NULL,'2014-09-15 20:29:09',1410812949,NULL),(1905233584,4833861,2,315550,0,1,1,'S',1,0.987,131,798433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 236, \"large_tick_hit\": 32, \"small_tick_hit\": 719, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 730}}',5.10165,137279784,515574,NULL,'2014-09-12 23:21:27',1410564087,NULL),(1928625549,4833861,2,19881,0,1,1,'B',1,0.913979,58,499898,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 162, \"small_tick_hit\": 93, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 104}}',5.1187,171214153,177216,NULL,'2017-12-25 21:15:38',1514236538,NULL),(1905360047,4833861,2,120412,0,1,1,'A',1,0.967977,105,776602,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 235, \"large_tick_hit\": 30, \"small_tick_hit\": 400, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 30, \"small_tick_hit\": 418}}',5.12915,137387167,304952,NULL,'2014-09-15 21:04:36',1410815076,NULL),(1928665959,4833861,2,78520,0,1,1,'A',1,0.960069,98,279019,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 294, \"large_tick_hit\": 90, \"small_tick_hit\": 169, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 90, \"small_tick_hit\": 179}}',5.13126,171122093,344410,NULL,'2017-12-22 02:02:54',1513908174,NULL),(1944270596,4833861,2,2321526,1,1,1,'A',1,0.970452,126,548336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 548, \"small_tick_hit\": 503, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 574, \"small_tick_hit\": 509}}',5.25213,191911576,1129734,NULL,'2020-10-30 22:44:27',1604097867,NULL),(1929305296,4833861,2,154391,1,1,1,'A',1,0.960366,75,693488,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 198, \"large_tick_hit\": 49, \"small_tick_hit\": 383, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 49, \"small_tick_hit\": 396}}',5.32819,171913045,223485,NULL,'2018-01-25 02:06:14',1516845974,NULL),(1928709702,4833861,2,101884,1,1,1,'X',1,1,65,1084656,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 7, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 7, \"small_tick_hit\": 210}}',5.35029,171112506,118891,NULL,'2017-12-21 16:54:38',1513875278,NULL),(1928709713,4833861,2,101884,1,1,1,'X',1,1,65,1085301,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 7, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 7, \"small_tick_hit\": 210}}',5.35029,171112542,122191,NULL,'2017-12-21 16:56:27',1513875387,NULL),(1928832403,4833861,2,889980,0,1,1,'A',1,0.970389,103,556446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 719, \"large_tick_hit\": 4, \"small_tick_hit\": 424, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 4, \"small_tick_hit\": 438}}',5.43938,171288932,1205568,NULL,'2017-12-28 21:53:35',1514498015,NULL),(1928824518,4833861,2,509612,1,1,1,'A',1,0.966887,93,489308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 493, \"large_tick_hit\": 7, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 7, \"small_tick_hit\": 231}}',5.49109,171376485,763880,NULL,'2018-01-01 07:18:55',1514791135,NULL),(1928633042,4833861,2,1289996,1,1,1,'S',1,0.992727,72,960276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"small_tick_hit\": 201, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 72, \"small_tick_hit\": 203}}',5.50428,171117317,100850,NULL,'2017-12-21 21:04:10',1513890250,NULL),(1905192541,4833861,2,112188,0,1,1,'S',1,0.980279,206,689503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 276, \"large_tick_hit\": 402, \"small_tick_hit\": 515, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 402, \"small_tick_hit\": 526}}',5.52456,137280275,583274,NULL,'2014-09-12 23:44:22',1410565462,NULL),(1905206606,4833861,2,88985,0,1,1,'S',1,0.995833,193,959922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 4, \"small_tick_hit\": 524, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 4, \"small_tick_hit\": 527}}',5.54143,137306785,501268,NULL,'2014-09-13 15:31:30',1410622290,NULL),(1928965105,4833861,2,420030,1,1,1,'A',1,0.946224,135,491970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 494, \"large_tick_hit\": 44, \"small_tick_hit\": 289, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 44, \"small_tick_hit\": 297}}',5.60253,171516036,790494,NULL,'2018-01-07 02:47:32',1515293252,NULL),(1905290331,4833861,2,288495,0,1,1,'A',1,0.961905,68,642319,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 133, \"large_tick_hit\": 206, \"small_tick_hit\": 267, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 206, \"small_tick_hit\": 280}}',5.60584,137387205,146897,NULL,'2014-09-15 21:06:43',1410815203,NULL),(1928614769,4833861,2,546409,0,1,1,'A',1,0.973545,156,684329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 533, \"large_tick_hit\": 138, \"small_tick_hit\": 985, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 138, \"small_tick_hit\": 1019}}',5.6165,171120096,932098,NULL,'2017-12-21 23:52:45',1513900365,NULL),(1928789563,4833861,2,355868,0,1,1,'A',1,0.974274,140,577099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 701, \"large_tick_hit\": 103, \"small_tick_hit\": 370, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 722, \"large_tick_hit\": 103, \"small_tick_hit\": 380}}',5.62155,171264921,1525572,NULL,'2017-12-27 23:50:24',1514418624,NULL),(1905206645,4833861,2,88993,0,1,1,'S',1,0.989056,139,795685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 279, \"large_tick_hit\": 35, \"small_tick_hit\": 409, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 35, \"small_tick_hit\": 415}}',5.62774,137278720,572586,NULL,'2014-09-12 22:35:54',1410561354,NULL),(1929368566,4833861,2,737406,0,1,1,'A',1,0.957812,67,485350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 362, \"small_tick_hit\": 251, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 259}}',5.63677,172094189,437906,NULL,'2018-02-02 03:26:57',1517542017,NULL),(1928675990,4833861,2,749857,0,1,1,'A',1,0.967033,81,527564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 318, \"small_tick_hit\": 298, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 303}}',5.65287,171110898,433072,NULL,'2017-12-21 15:29:13',1513870153,NULL),(1928956101,4833861,2,553189,0,1,1,'C',1,0.868726,53,182748,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 167, \"small_tick_hit\": 58, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 194, \"small_tick_hit\": 65}}',5.68867,171517041,105264,NULL,'2018-01-07 03:40:38',1515296438,NULL),(1944588706,4833861,2,1665717,1,1,1,'A',1,0.955526,100,498793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 493, \"large_tick_hit\": 1, \"small_tick_hit\": 215, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 1, \"small_tick_hit\": 226}}',5.78832,192215202,773526,NULL,'2020-11-11 21:02:52',1605128572,NULL),(1928775622,4833861,2,737001,0,1,1,'B',1,0.922705,101,458169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 393, \"small_tick_hit\": 180, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 197}}',5.80549,171238478,490740,NULL,'2017-12-26 22:07:00',1514326020,NULL),(1905317072,4833861,2,83987,0,1,1,'S',1,0.981577,126,727784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 275, \"large_tick_hit\": 203, \"small_tick_hit\": 854, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 203, \"small_tick_hit\": 873}}',5.82468,137531388,554296,NULL,'2014-09-20 17:28:13',1411234093,NULL),(1929843760,4833861,2,1257750,1,1,1,'A',1,0.958393,69,494528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 388, \"small_tick_hit\": 280, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 290}}',5.89941,172655932,511892,NULL,'2018-02-27 01:46:23',1519695983,NULL),(1944300878,4833861,2,218915,0,1,1,'A',1,0.955298,99,517189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 344, \"large_tick_hit\": 52, \"small_tick_hit\": 181, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 52, \"small_tick_hit\": 190}}',5.96177,191911840,542746,NULL,'2020-10-30 22:56:50',1604098610,NULL),(1928671807,4833861,2,267979,0,1,1,'S',1,0.986922,189,719012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 572, \"large_tick_hit\": 19, \"small_tick_hit\": 541, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 19, \"small_tick_hit\": 549}}',6.05629,171116390,1406590,NULL,'2017-12-21 20:19:52',1513887592,NULL),(1944294669,4833861,2,1398480,1,1,1,'A',1,0.949153,85,516828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 345, \"large_tick_hit\": 16, \"small_tick_hit\": 367, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 16, \"small_tick_hit\": 386}}',6.07104,191910618,444094,NULL,'2020-10-30 21:58:30',1604095110,NULL),(1905837581,4833861,2,90928,0,1,1,'S',1,0.986301,207,876375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 322, \"large_tick_hit\": 12, \"small_tick_hit\": 962, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 12, \"small_tick_hit\": 979}}',6.08577,138139111,836392,NULL,'2014-10-11 00:23:08',1412986988,NULL),(1905208324,4833861,2,165681,0,1,1,'S',1,0.983471,106,817373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"large_tick_hit\": 35, \"small_tick_hit\": 287, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 35, \"small_tick_hit\": 294}}',6.12466,137307283,237570,NULL,'2014-09-13 15:43:47',1410623027,NULL),(1928897371,4833861,2,74495,0,1,1,'S',1,0.996154,132,962109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 20, \"small_tick_hit\": 386, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 20, \"small_tick_hit\": 388}}',6.18344,171516697,234816,NULL,'2018-01-07 03:21:44',1515295304,NULL),(1928727759,4833861,2,694814,0,1,1,'S',1,0.991071,54,749570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 63, \"large_tick_hit\": 23, \"small_tick_hit\": 136, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 23, \"small_tick_hit\": 137}}',6.22667,171265073,53688,NULL,'2017-12-27 23:58:48',1514419128,NULL),(1905279198,4833861,2,195692,0,1,1,'S',1,0.994269,162,937415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 145, \"large_tick_hit\": 22, \"small_tick_hit\": 527, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 22, \"small_tick_hit\": 530}}',6.22824,137306358,357658,NULL,'2014-09-13 15:20:36',1410621636,NULL),(1928621043,4833861,2,554083,1,1,1,'A',1,0.965458,149,633902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 266, \"large_tick_hit\": 93, \"small_tick_hit\": 200, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 93, \"small_tick_hit\": 209}}',6.23418,171141734,555860,NULL,'2017-12-22 21:14:03',1513977243,NULL),(1928614971,4833861,2,120412,0,1,1,'SH',1,0.9869,152,898580,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 237, \"large_tick_hit\": 30, \"small_tick_hit\": 411, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 30, \"small_tick_hit\": 418}}',6.26391,171101536,447347,NULL,'2017-12-21 03:33:26',1513827206,NULL),(1944612015,4833861,2,2412057,1,1,1,'A',1,0.973118,141,567503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 644, \"small_tick_hit\": 261, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 662, \"small_tick_hit\": 268}}',6.28984,192222203,1324486,NULL,'2020-11-12 03:28:08',1605151688,NULL),(1928846684,4833861,2,182255,0,1,1,'S',1,0.985411,152,678922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 744, \"large_tick_hit\": 17, \"small_tick_hit\": 725, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 755, \"large_tick_hit\": 17, \"small_tick_hit\": 736}}',6.34543,171240926,2108350,NULL,'2017-12-27 00:34:27',1514334867,NULL),(1905243009,4833861,2,124623,0,1,1,'S',1,0.988399,94,756661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 155, \"large_tick_hit\": 103, \"small_tick_hit\": 168, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 103, \"small_tick_hit\": 171}}',6.42751,137307721,247480,NULL,'2014-09-13 15:54:25',1410623665,NULL),(1928603762,4833861,2,52060,1,1,1,'S',1,0.981302,201,701071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 521, \"large_tick_hit\": 28, \"small_tick_hit\": 868, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 28, \"small_tick_hit\": 885}}',6.52059,171111879,1622756,NULL,'2017-12-21 16:18:48',1513873128,NULL),(1928709464,4833861,2,101660,1,1,1,'S',1,0.996681,221,885809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 282, \"large_tick_hit\": 6, \"small_tick_hit\": 613, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 6, \"small_tick_hit\": 615}}',6.56321,171111327,1071622,NULL,'2017-12-21 15:48:57',1513871337,NULL),(1905553540,4833861,2,350893,0,1,1,'SH',1,0.981517,178,883829,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 310, \"large_tick_hit\": 32, \"small_tick_hit\": 667, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 32, \"small_tick_hit\": 683}}',6.60824,137739521,643432,NULL,'2014-09-27 18:28:02',1411842482,NULL),(1905860514,4833861,2,95189,0,1,1,'A',1,0.94878,108,806815,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 115, \"large_tick_hit\": 37, \"small_tick_hit\": 237, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 37, \"small_tick_hit\": 252}}',6.62194,138140042,214090,NULL,'2014-10-11 01:00:52',1412989252,NULL),(1928791813,4833861,2,146234,0,1,1,'A',1,0.95936,134,543800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 507, \"large_tick_hit\": 56, \"small_tick_hit\": 216, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 56, \"small_tick_hit\": 229}}',6.65344,171238013,856508,NULL,'2017-12-26 21:44:52',1514324692,NULL),(1928645338,4833861,2,582521,1,1,1,'S',1,0.991135,235,730714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 636, \"large_tick_hit\": 11, \"small_tick_hit\": 471, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 11, \"small_tick_hit\": 474}}',6.68065,171117295,3129782,NULL,'2017-12-21 21:02:30',1513890150,NULL),(1905390161,4833861,2,281006,0,1,1,'A',1,0.972067,124,747807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 234, \"large_tick_hit\": 62, \"small_tick_hit\": 400, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 62, \"small_tick_hit\": 417}}',6.71294,137469044,496696,NULL,'2014-09-18 21:35:00',1411076100,NULL),(1905215474,4833861,2,272456,0,1,1,'S',1,0.993266,145,962131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 17, \"small_tick_hit\": 445, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 17, \"small_tick_hit\": 449}}',6.72609,137309088,282290,NULL,'2014-09-13 16:28:56',1410625736,NULL),(1944328970,4833861,2,2419260,1,1,1,'A',1,0.94832,140,537643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 445, \"large_tick_hit\": 4, \"small_tick_hit\": 285, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 4, \"small_tick_hit\": 301}}',6.75562,191910938,813458,NULL,'2020-10-30 22:11:50',1604095910,NULL),(1928642226,4833861,2,1294097,1,1,1,'S',1,0.991285,82,794467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 149, \"small_tick_hit\": 306, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 309}}',6.76398,171120132,253720,NULL,'2017-12-21 23:54:49',1513900489,NULL),(1905863557,4833861,2,95658,0,1,1,'A',1,0.969141,148,752436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 402, \"large_tick_hit\": 2, \"small_tick_hit\": 758, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 2, \"small_tick_hit\": 791}}',6.80063,138167816,874764,NULL,'2014-10-11 16:59:41',1413046781,NULL),(1928709999,4833861,2,101990,0,1,1,'S',1,0.989348,166,821675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 212, \"large_tick_hit\": 52, \"small_tick_hit\": 479, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 52, \"small_tick_hit\": 485}}',6.96827,171141324,525066,NULL,'2017-12-22 20:56:07',1513976167,NULL),(1905554450,4833861,2,351188,0,1,1,'S',1,0.986739,375,355017,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 833, \"large_tick_hit\": 110, \"small_tick_hit\": 694, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 110, \"small_tick_hit\": 701}}',6.98139,137739907,2287872,NULL,'2014-09-27 18:39:55',1411843195,NULL),(1928644970,4833861,2,239398,0,1,1,'A',1,0.977303,100,729165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 207, \"small_tick_hit\": 525, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 210, \"small_tick_hit\": 539}}',7.01479,171121446,378802,NULL,'2017-12-22 01:22:33',1513905753,NULL),(1929278479,4833861,2,25326,0,1,1,'A',1,0.971751,74,627370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 171, \"large_tick_hit\": 2, \"small_tick_hit\": 171, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 2, \"small_tick_hit\": 177}}',7.03431,171910598,306086,NULL,'2018-01-24 23:22:45',1516836165,NULL),(1944537445,4833861,2,2294751,1,1,1,'S',1,0.981643,184,708355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 473, \"small_tick_hit\": 650, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 663}}',7.07973,192213319,1319360,NULL,'2020-11-11 19:43:14',1605123794,NULL),(1905650745,4833861,2,28254,0,1,1,'SH',1,0.982578,110,832053,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 152, \"large_tick_hit\": 3, \"small_tick_hit\": 127, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 3, \"small_tick_hit\": 128}}',7.08575,137739590,303797,NULL,'2014-09-27 18:30:11',1411842611,NULL),(1928625936,4833861,2,327014,0,1,1,'A',1,0.958824,121,550410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 305, \"large_tick_hit\": 118, \"small_tick_hit\": 229, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 118, \"small_tick_hit\": 237}}',7.10584,171197420,631698,NULL,'2017-12-25 04:12:44',1514175164,NULL),(1944611141,4833861,2,2228335,1,1,1,'S',1,0.982967,162,638182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 826, \"large_tick_hit\": 6, \"small_tick_hit\": 553, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 841, \"large_tick_hit\": 6, \"small_tick_hit\": 562}}',7.11405,192270426,2202490,NULL,'2020-11-13 23:01:25',1605308485,NULL),(1928662262,4833861,2,76782,0,1,1,'S',1,0.98987,208,868978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 284, \"large_tick_hit\": 37, \"small_tick_hit\": 363, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 37, \"small_tick_hit\": 369}}',7.15867,171121768,1008774,NULL,'2017-12-22 01:41:52',1513906912,NULL),(1928755409,4833861,2,20990,0,1,1,'A',1,0.972513,134,631454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 434, \"large_tick_hit\": 20, \"small_tick_hit\": 289, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 20, \"small_tick_hit\": 300}}',7.17138,171290625,1030458,NULL,'2017-12-28 23:18:20',1514503100,NULL),(1905664892,4833861,2,129110,0,1,1,'S',1,0.980645,223,754310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 272, \"large_tick_hit\": 157, \"small_tick_hit\": 635, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 157, \"small_tick_hit\": 649}}',7.17377,137738908,614978,NULL,'2014-09-27 18:09:14',1411841354,NULL),(1905262026,4833861,2,150736,0,1,1,'S',1,0.99711,373,968349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 113, \"small_tick_hit\": 662, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 113, \"small_tick_hit\": 665}}',7.17435,137306690,1312256,NULL,'2014-09-13 15:28:46',1410622126,NULL),(1928659894,4833861,2,75889,1,1,1,'S',1,0.980545,142,675472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 366, \"large_tick_hit\": 121, \"small_tick_hit\": 521, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 121, \"small_tick_hit\": 532}}',7.23116,171120211,637666,NULL,'2017-12-22 00:00:34',1513900834,NULL),(1905232153,4833861,2,22225,0,1,1,'A',1,0.967985,125,949322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 27, \"small_tick_hit\": 389, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 27, \"small_tick_hit\": 406}}',7.23808,137280344,179678,NULL,'2014-09-12 23:47:17',1410565637,NULL),(1928767336,4833861,2,228299,0,1,1,'A',1,0.962609,129,634739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 570, \"large_tick_hit\": 10, \"small_tick_hit\": 630, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 10, \"small_tick_hit\": 665}}',7.30484,171242238,1206736,NULL,'2017-12-27 01:58:38',1514339918,NULL),(1905193720,4833861,2,66797,0,1,1,'A',1,0.978558,147,751060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 217, \"large_tick_hit\": 20, \"small_tick_hit\": 265, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 20, \"small_tick_hit\": 272}}',7.31843,137308014,473418,NULL,'2014-09-13 16:00:39',1410624039,NULL),(1928870547,4833861,2,1047256,1,1,1,'A',1,0.947853,96,511991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 352, \"small_tick_hit\": 266, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 372, \"small_tick_hit\": 280}}',7.32153,171518167,557120,NULL,'2018-01-07 04:54:04',1515300844,NULL),(1905897313,4833861,2,102001,0,1,1,'S',1,0.996005,241,958206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 109, \"small_tick_hit\": 507, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 109, \"small_tick_hit\": 510}}',7.32519,138168198,424978,NULL,'2014-10-11 17:11:06',1413047466,NULL),(1905917609,4833861,2,29621,0,1,1,'A',1,0.979381,117,731308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 192, \"large_tick_hit\": 58, \"small_tick_hit\": 225, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 58, \"small_tick_hit\": 232}}',7.39066,138168871,390018,NULL,'2014-10-11 17:30:19',1413048619,NULL),(1928663579,4833861,2,31286,0,1,1,'A',1,0.965304,164,298031,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 391, \"large_tick_hit\": 22, \"small_tick_hit\": 366, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 22, \"small_tick_hit\": 373}}',7.4602,171140208,868260,NULL,'2017-12-22 20:07:31',1513973251,NULL),(1929776913,4833861,2,19882,0,1,1,'B',1,0.92691,86,516716,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 225, \"small_tick_hit\": 54, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 241, \"small_tick_hit\": 60}}',7.51793,172655659,325051,NULL,'2018-02-27 01:28:15',1519694895,NULL),(1928797442,4833861,2,261328,0,1,1,'S',1,0.993701,140,852886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 194, \"large_tick_hit\": 4, \"small_tick_hit\": 433, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 4, \"small_tick_hit\": 436}}',7.53081,171242307,484430,NULL,'2017-12-27 02:03:52',1514340232,NULL),(1928655384,4833861,2,74128,0,1,1,'A',1,0.971831,120,775399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 160, \"large_tick_hit\": 61, \"small_tick_hit\": 331, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 61, \"small_tick_hit\": 345}}',7.53997,171110696,369702,NULL,'2017-12-21 15:19:54',1513869594,NULL),(1928629199,4833861,2,128323,0,1,1,'S',1,0.987103,140,752229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 457, \"large_tick_hit\": 25, \"small_tick_hit\": 513, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 25, \"small_tick_hit\": 522}}',7.56839,171116080,1172562,NULL,'2017-12-21 20:05:43',1513886743,NULL),(1928631341,4833861,2,222874,0,1,1,'S',1,0.997312,96,964494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 14, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 14, \"small_tick_hit\": 276}}',7.60911,171115664,153506,NULL,'2017-12-21 19:43:06',1513885386,NULL),(1929320981,4833861,2,1427533,0,1,1,'A',1,0.956882,91,620194,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 284, \"large_tick_hit\": 7, \"small_tick_hit\": 286, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 7, \"small_tick_hit\": 300}}',7.70291,172070464,357503,NULL,'2018-02-01 00:48:26',1517446106,NULL),(1928882502,4833861,2,19882,0,1,1,'A',1,0.956811,93,292114,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 231, \"small_tick_hit\": 57, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 241, \"small_tick_hit\": 60}}',7.73372,171516514,251510,NULL,'2018-01-07 03:12:02',1515294722,NULL),(1928653554,4833861,2,72833,1,1,1,'A',1,0.979689,205,763400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 303, \"large_tick_hit\": 68, \"small_tick_hit\": 449, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 68, \"small_tick_hit\": 461}}',7.76547,171210358,856358,NULL,'2017-12-25 17:57:09',1514224629,NULL),(1928626383,4833861,2,20154,0,1,1,'S',1,0.983529,110,677402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 269, \"large_tick_hit\": 7, \"small_tick_hit\": 142, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 7, \"small_tick_hit\": 145}}',7.78432,171111144,497172,NULL,'2017-12-21 15:41:06',1513870866,NULL),(1905555059,4833861,2,136157,0,1,1,'S',1,0.98853,283,900110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 300, \"large_tick_hit\": 49, \"small_tick_hit\": 1030, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 49, \"small_tick_hit\": 1045}}',7.79787,137740321,973128,NULL,'2014-09-27 18:53:51',1411844031,NULL),(1928980337,4833861,2,1435996,0,1,1,'A',1,0.955631,100,534693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 264, \"large_tick_hit\": 91, \"small_tick_hit\": 205, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 91, \"small_tick_hit\": 213}}',7.81576,171516928,370786,NULL,'2018-01-07 03:34:35',1515296075,NULL),(1928644894,4833861,2,239337,0,1,1,'A',1,0.944511,100,583634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 315, \"small_tick_hit\": 468, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 328, \"small_tick_hit\": 501}}',7.82394,171216221,568572,NULL,'2017-12-25 23:13:10',1514243590,NULL),(1905904762,4833861,2,104334,0,1,1,'S',1,0.980472,194,761250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 321, \"large_tick_hit\": 126, \"small_tick_hit\": 758, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 126, \"small_tick_hit\": 777}}',7.84466,138169333,651836,NULL,'2014-10-11 17:44:55',1413049495,NULL),(1929051505,4833861,2,272341,1,1,1,'A',1,0.974684,83,804296,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 144, \"large_tick_hit\": 42, \"small_tick_hit\": 276, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 42, \"small_tick_hit\": 283}}',7.86191,171653987,217441,NULL,'2018-01-13 14:02:35',1515852155,NULL),(1928734077,4833861,2,555109,1,1,1,'S',1,0.980309,74,575762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 371, \"large_tick_hit\": 49, \"small_tick_hit\": 277, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 49, \"small_tick_hit\": 280}}',7.90076,171287218,644582,NULL,'2017-12-28 20:29:48',1514492988,NULL),(1905567771,4833861,2,137988,0,1,1,'A',1,0.974265,110,677871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 239, \"large_tick_hit\": 27, \"small_tick_hit\": 264, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 27, \"small_tick_hit\": 273}}',7.95264,137737750,414436,NULL,'2014-09-27 17:33:36',1411839216,NULL),(1905293974,4833861,2,101477,0,1,1,'A',1,0.97619,93,909120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 97, \"small_tick_hit\": 67, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 70}}',8.04567,137531210,200374,NULL,'2014-09-20 17:22:25',1411233745,NULL),(1928841825,4833861,2,48409,1,1,1,'A',1,0.979058,128,631918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 536, \"large_tick_hit\": 89, \"small_tick_hit\": 497, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 89, \"small_tick_hit\": 508}}',8.06464,171240336,1363134,NULL,'2017-12-26 23:52:56',1514332376,NULL),(1905796541,4833861,2,107035,0,1,1,'S',1,0.981389,210,348493,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 563, \"large_tick_hit\": 87, \"small_tick_hit\": 721, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 87, \"small_tick_hit\": 736}}',8.16638,138170469,1071098,NULL,'2014-10-11 18:21:03',1413051663,NULL),(1928914649,4833861,2,31676,1,1,1,'B',1,0.921971,82,493869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 318, \"large_tick_hit\": 19, \"small_tick_hit\": 112, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 19, \"small_tick_hit\": 136}}',8.18422,171516433,609180,NULL,'2018-01-07 03:07:38',1515294458,NULL),(1929127324,4833861,2,215215,0,1,1,'A',1,0.955182,120,588077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 351, \"large_tick_hit\": 15, \"small_tick_hit\": 316, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 15, \"small_tick_hit\": 335}}',8.25111,171903775,807692,NULL,'2018-01-24 16:29:11',1516811351,NULL),(1929187853,4833861,2,36814,0,1,1,'A',1,0.968578,174,598081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 566, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 2, \"small_tick_hit\": 585}}',8.25761,171903876,1878360,NULL,'2018-01-24 16:35:36',1516811736,NULL),(1944535787,4833861,2,40203,0,1,1,'A',1,0.948529,102,541459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 302, \"large_tick_hit\": 8, \"small_tick_hit\": 206, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 8, \"small_tick_hit\": 219}}',8.26664,192219695,496988,NULL,'2020-11-12 00:53:32',1605142412,NULL),(1929342644,4833861,2,1372075,1,1,1,'A',1,0.971572,79,643559,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 262, \"large_tick_hit\": 19, \"small_tick_hit\": 300, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 19, \"small_tick_hit\": 308}}',8.27026,172070483,357065,NULL,'2018-02-01 00:49:42',1517446182,NULL),(1905552654,4833861,2,31261,0,1,1,'B',1,0.9319,83,555647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 127, \"large_tick_hit\": 62, \"small_tick_hit\": 71, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 62, \"small_tick_hit\": 82}}',8.2803,137740467,213382,NULL,'2014-09-27 18:57:41',1411844261,NULL),(1928818772,4833861,2,41139,0,1,1,'A',1,0.97168,169,576776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 645, \"large_tick_hit\": 1, \"small_tick_hit\": 349, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 1, \"small_tick_hit\": 357}}',8.29225,171238367,1556946,NULL,'2017-12-26 22:01:49',1514325709,NULL),(1928948501,4833861,2,1469284,1,1,1,'X',1,1,60,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 60, \"small_tick_hit\": 177}}',8.31582,171516666,71834,NULL,'2018-01-07 03:19:58',1515295198,NULL),(1905257440,4833861,2,245616,0,1,1,'S',1,0.98324,131,835055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 184, \"large_tick_hit\": 35, \"small_tick_hit\": 309, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 35, \"small_tick_hit\": 317}}',8.37777,137280139,338046,NULL,'2014-09-12 23:37:47',1410565067,NULL),(1928967565,4833861,2,1380854,1,1,1,'A',1,0.950938,62,544183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 265, \"large_tick_hit\": 1, \"small_tick_hit\": 393, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 1, \"small_tick_hit\": 416}}',8.44322,171516735,328658,NULL,'2018-01-07 03:24:02',1515295442,NULL),(1905637542,4833861,2,26639,0,1,1,'S',1,0.991285,203,890497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 214, \"large_tick_hit\": 22, \"small_tick_hit\": 219, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 22, \"small_tick_hit\": 222}}',8.48147,137738554,796702,NULL,'2014-09-27 17:58:57',1411840737,NULL),(1928817297,4833861,2,40627,0,1,1,'A',1,0.963964,169,534141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 830, \"small_tick_hit\": 133, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 855, \"small_tick_hit\": 144}}',8.5099,171238438,2181298,NULL,'2017-12-26 22:05:15',1514325915,NULL),(1905184368,4833861,2,85396,0,1,1,'S',1,0.995833,231,945032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 217, \"large_tick_hit\": 18, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 18, \"small_tick_hit\": 244}}',8.64526,137307411,990686,NULL,'2014-09-13 15:47:02',1410623222,NULL),(1928781628,4833861,2,74873,0,1,1,'A',1,0.957747,60,500419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 244, \"large_tick_hit\": 12, \"small_tick_hit\": 220, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 12, \"small_tick_hit\": 227}}',8.69474,171264794,456280,NULL,'2017-12-27 23:43:23',1514418203,NULL),(1929337003,4833861,2,1436239,0,1,1,'A',1,0.971429,112,693741,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 172, \"large_tick_hit\": 163, \"small_tick_hit\": 243, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 163, \"small_tick_hit\": 249}}',8.79593,171913494,312435,NULL,'2018-01-25 02:38:40',1516847920,NULL),(1928715434,4833861,2,47236,1,1,1,'S',1,0.981481,142,960692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 11, \"small_tick_hit\": 176, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 11, \"small_tick_hit\": 182}}',8.80002,171142541,403720,NULL,'2017-12-22 21:52:58',1513979578,NULL),(1928689336,4833861,2,1059128,0,1,1,'S',1,0.984309,275,733240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 794, \"large_tick_hit\": 1, \"small_tick_hit\": 836, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 803, \"large_tick_hit\": 1, \"small_tick_hit\": 853}}',8.80289,171142441,3964596,NULL,'2017-12-22 21:47:15',1513979235,NULL),(1929285971,4833861,2,74497,0,1,1,'A',1,0.956929,88,647146,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 212, \"large_tick_hit\": 4, \"small_tick_hit\": 295, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 4, \"small_tick_hit\": 308}}',8.80636,172070425,294963,NULL,'2018-02-01 00:45:27',1517445927,NULL),(1928761711,4833861,2,65056,0,1,1,'S',1,0.986957,99,678237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 231, \"large_tick_hit\": 71, \"small_tick_hit\": 152, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 71, \"small_tick_hit\": 154}}',8.85608,171291680,544952,NULL,'2017-12-29 00:16:53',1514506613,NULL),(1929072850,4833861,2,64024,1,1,1,'A',1,0.972013,93,291065,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 471, \"large_tick_hit\": 1, \"small_tick_hit\": 431, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 1, \"small_tick_hit\": 443}}',8.86361,171715373,593762,NULL,'2018-01-16 02:46:40',1516070800,NULL),(1929770798,4833861,2,1098914,1,1,1,'S',1,0.996705,147,851959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 281, \"large_tick_hit\": 10, \"small_tick_hit\": 314, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 10, \"small_tick_hit\": 315}}',8.86483,172655601,816820,NULL,'2018-02-27 01:23:49',1519694629,NULL),(1928700234,4833861,2,42843,1,1,1,'A',1,0.968978,83,531943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 327, \"small_tick_hit\": 204, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 340, \"small_tick_hit\": 208}}',8.8749,171210569,522836,NULL,'2017-12-25 18:08:20',1514225300,NULL),(1928756096,4833861,2,582519,1,1,1,'S',1,0.980965,207,638010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 932, \"small_tick_hit\": 511, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 949, \"small_tick_hit\": 522}}',8.89647,171376618,3056022,NULL,'2018-01-01 07:29:42',1514791782,NULL),(1905249343,4833861,2,97724,0,1,1,'S',1,0.980707,135,916282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 99, \"large_tick_hit\": 44, \"small_tick_hit\": 162, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 44, \"small_tick_hit\": 166}}',8.9201,137306887,276148,NULL,'2014-09-13 15:33:42',1410622422,NULL),(1929374948,4833861,2,58177,0,1,1,'S',1,0.986667,165,903954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 144, \"large_tick_hit\": 32, \"small_tick_hit\": 268, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 32, \"small_tick_hit\": 271}}',9.06544,172103027,366872,NULL,'2018-02-02 14:48:11',1517582891,NULL),(1928745888,4833861,2,1289997,1,1,1,'X',1,1,108,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 108, \"small_tick_hit\": 236}}',9.08626,171290148,257616,NULL,'2017-12-28 22:53:10',1514501590,NULL),(1929246144,4833861,2,1147,0,1,1,'S',1,0.985801,352,656919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1194, \"large_tick_hit\": 74, \"small_tick_hit\": 190, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1212, \"large_tick_hit\": 74, \"small_tick_hit\": 193}}',9.10573,171932365,6672540,NULL,'2018-01-25 23:36:48',1516923408,NULL),(1928607959,4833861,2,53593,1,1,1,'A',1,0.957929,101,570284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 179, \"large_tick_hit\": 58, \"small_tick_hit\": 59, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 58, \"small_tick_hit\": 63}}',9.12239,171118727,286710,NULL,'2017-12-21 22:20:55',1513894855,NULL),(1944332942,4833861,2,2420454,1,1,1,'A',1,0.940678,43,420350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 164, \"large_tick_hit\": 3, \"small_tick_hit\": 166, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 3, \"small_tick_hit\": 173}}',9.13494,191911869,152344,NULL,'2020-10-30 22:58:12',1604098692,NULL),(1929105793,4833861,2,1492588,0,1,1,'A',1,0.971239,150,618085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 444, \"large_tick_hit\": 32, \"small_tick_hit\": 402, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 32, \"small_tick_hit\": 414}}',9.16876,171597971,1158356,NULL,'2018-01-10 22:39:43',1515623983,NULL),(1905870774,4833861,2,96574,0,1,1,'S',1,0.995086,121,829554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 167, \"large_tick_hit\": 20, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 20, \"small_tick_hit\": 219}}',9.25206,138139932,410716,NULL,'2014-10-11 00:56:44',1412989004,NULL),(1928605716,4833861,2,537033,1,1,1,'A',1,0.964392,126,652886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 415, \"large_tick_hit\": 1, \"small_tick_hit\": 559, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 586}}',9.34946,171210063,887938,NULL,'2017-12-25 17:42:45',1514223765,NULL),(1905198702,4833861,2,87425,1,1,1,'S',1,0.986755,189,826130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 291, \"large_tick_hit\": 11, \"small_tick_hit\": 592, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 11, \"small_tick_hit\": 602}}',9.35484,137280042,942932,NULL,'2014-09-12 23:33:54',1410564834,NULL),(1928909669,4833861,2,29747,1,1,1,'A',1,0.977023,180,651458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 600, \"large_tick_hit\": 41, \"small_tick_hit\": 337, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',9.36269,171516395,2128550,NULL,'2018-01-07 03:05:57',1515294357,NULL),(1944236532,4833861,2,117425,0,1,1,'SH',1,0.984725,209,817267,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 311, \"large_tick_hit\": 274, \"small_tick_hit\": 382, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 274, \"small_tick_hit\": 390}}',9.52008,191911307,665076,NULL,'2020-10-30 22:30:40',1604097040,NULL),(1929119714,4833861,2,123429,0,1,1,'A',1,0.956522,97,496184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 405, \"large_tick_hit\": 43, \"small_tick_hit\": 168, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 43, \"small_tick_hit\": 175}}',9.52232,171903997,751352,NULL,'2018-01-24 16:42:33',1516812153,NULL),(1928681152,4833861,2,276224,0,1,1,'S',1,0.995223,220,958727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 62, \"small_tick_hit\": 405, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 62, \"small_tick_hit\": 408}}',9.57582,171215385,459082,NULL,'2017-12-25 22:23:27',1514240607,NULL),(1929242874,4833861,2,836641,0,1,1,'A',1,0.973758,173,670845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 553, \"small_tick_hit\": 486, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 563, \"small_tick_hit\": 504}}',9.58506,171912647,1527144,NULL,'2018-01-25 01:36:04',1516844164,NULL),(1928729051,4833861,2,549629,0,1,1,'A',1,0.968045,99,559018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 318, \"large_tick_hit\": 3, \"small_tick_hit\": 194, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 3, \"small_tick_hit\": 199}}',9.58627,171234777,486132,NULL,'2017-12-26 19:09:50',1514315390,NULL),(1928826259,4833861,2,511241,1,1,1,'A',1,0.977238,152,705817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 386, \"large_tick_hit\": 2, \"small_tick_hit\": 256, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 2, \"small_tick_hit\": 266}}',9.61374,171284793,1063532,NULL,'2017-12-28 18:37:21',1514486241,NULL),(1929002991,4833861,2,211901,0,1,1,'A',1,0.947556,116,552809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 472, \"large_tick_hit\": 6, \"small_tick_hit\": 588, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 6, \"small_tick_hit\": 623}}',9.73016,171653119,715632,NULL,'2018-01-13 13:22:18',1515849738,NULL),(1929159327,4833861,2,72904,0,1,1,'A',1,0.970332,140,584110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 404, \"large_tick_hit\": 22, \"small_tick_hit\": 130, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 22, \"small_tick_hit\": 135}}',9.75987,171903655,1137960,NULL,'2018-01-24 16:21:53',1516810913,NULL),(1944552181,4833861,2,2619226,1,1,1,'S',1,0.982442,243,740594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 601, \"large_tick_hit\": 28, \"small_tick_hit\": 602, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 28, \"small_tick_hit\": 617}}',9.76274,192212195,2476976,NULL,'2020-11-11 18:57:47',1605121067,NULL),(1928727731,4833861,2,807983,1,1,1,'A',1,0.961053,179,586656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 539, \"large_tick_hit\": 11, \"small_tick_hit\": 363, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 11, \"small_tick_hit\": 379}}',9.77963,171287533,1287134,NULL,'2017-12-28 20:44:44',1514493884,NULL),(1905576350,4833861,2,354118,0,1,1,'S',1,0.993289,211,887562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 191, \"large_tick_hit\": 73, \"small_tick_hit\": 476, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 73, \"small_tick_hit\": 480}}',9.78805,137738114,489308,NULL,'2014-09-27 17:44:48',1411839888,NULL),(1928688332,4833861,2,655472,0,1,1,'S',1,0.983923,201,735086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 371, \"large_tick_hit\": 109, \"small_tick_hit\": 744, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 109, \"small_tick_hit\": 757}}',9.82472,171139461,921268,NULL,'2017-12-22 19:35:35',1513971335,NULL),(1944254424,4833861,2,2296789,1,1,1,'A',1,0.971014,89,777366,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 208, \"large_tick_hit\": 18, \"small_tick_hit\": 243, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 18, \"small_tick_hit\": 254}}',9.84883,191912462,381771,NULL,'2020-10-30 23:31:34',1604100694,NULL),(1928709436,4833861,2,101477,1,1,1,'X',1,1,98,965760,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 70}}',9.87518,171140311,230716,NULL,'2017-12-22 20:11:37',1513973497,NULL),(1929261157,4833861,2,342422,0,1,1,'S',1,0.982691,297,689382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 918, \"large_tick_hit\": 243, \"small_tick_hit\": 599, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 934, \"large_tick_hit\": 243, \"small_tick_hit\": 614}}',9.89528,171932056,3921426,NULL,'2018-01-25 23:13:00',1516921980,NULL),(1928709428,4833861,2,101476,1,1,1,'A',1,0.973881,111,742811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 158, \"small_tick_hit\": 103, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 107}}',9.91717,171121165,379078,NULL,'2017-12-22 01:04:54',1513904694,NULL),(1928787705,4833861,2,250331,0,1,1,'S',1,0.989333,157,771331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 347, \"large_tick_hit\": 8, \"small_tick_hit\": 387, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 8, \"small_tick_hit\": 392}}',9.95731,171285228,1099706,NULL,'2017-12-28 18:57:02',1514487422,NULL),(1905869846,4833861,2,150800,0,1,1,'S',1,0.990099,354,898477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 460, \"large_tick_hit\": 39, \"small_tick_hit\": 601, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 39, \"small_tick_hit\": 611}}',9.97041,138169600,2616622,NULL,'2014-10-11 17:53:46',1413050026,NULL),(1928687900,4833861,2,88983,1,1,1,'S',1,0.980231,103,652017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 287, \"small_tick_hit\": 308, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 293, \"small_tick_hit\": 314}}',10.0081,171210016,625596,NULL,'2017-12-25 17:40:18',1514223618,NULL),(1928643975,4833861,2,821940,1,1,1,'S',1,0.989583,252,818290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 416, \"small_tick_hit\": 629, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 637}}',10.0171,171141401,1556814,NULL,'2017-12-22 20:59:47',1513976387,NULL),(1928944744,4833861,2,1364724,1,1,1,'A',1,0.977387,128,592474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 519, \"large_tick_hit\": 6, \"small_tick_hit\": 253, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 6, \"small_tick_hit\": 258}}',10.0196,171517376,1048654,NULL,'2018-01-07 03:59:52',1515297592,NULL),(1928718592,4833861,2,396036,0,1,1,'A',1,0.963581,77,625268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 235, \"large_tick_hit\": 8, \"small_tick_hit\": 392, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 8, \"small_tick_hit\": 410}}',10.0465,171212801,407472,NULL,'2017-12-25 20:05:38',1514232338,NULL),(1928711250,4833861,2,1170450,1,1,1,'S',1,0.986628,217,878331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 292, \"large_tick_hit\": 11, \"small_tick_hit\": 730, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 11, \"small_tick_hit\": 743}}',10.0882,171115586,1004460,NULL,'2017-12-21 19:38:40',1513885120,NULL),(1928706452,4833861,2,98623,0,1,1,'S',1,0.985577,208,730998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 547, \"large_tick_hit\": 93, \"small_tick_hit\": 590, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 93, \"small_tick_hit\": 601}}',10.1153,171215983,2040652,NULL,'2017-12-25 22:59:24',1514242764,NULL),(1928692233,4833861,2,375503,0,1,1,'S',1,0.989552,245,769658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 541, \"large_tick_hit\": 264, \"small_tick_hit\": 521, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 264, \"small_tick_hit\": 529}}',10.1184,171121725,1909490,NULL,'2017-12-22 01:37:55',1513906675,NULL),(1929332004,4833861,2,1279813,1,1,1,'A',1,0.97733,241,637398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 833, \"small_tick_hit\": 719, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 854, \"small_tick_hit\": 734}}',10.1484,171913272,2388726,NULL,'2018-01-25 02:22:12',1516846932,NULL),(1928907045,4833861,2,369795,1,1,1,'S',1,0.99729,304,965265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 26, \"small_tick_hit\": 800, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 26, \"small_tick_hit\": 803}}',10.1782,171518376,1651228,NULL,'2018-01-07 05:06:18',1515301578,NULL),(1905292240,4833861,2,288830,0,1,1,'S',1,0.988985,308,857540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 520, \"large_tick_hit\": 16, \"small_tick_hit\": 721, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 16, \"small_tick_hit\": 733}}',10.2422,137386657,2294314,NULL,'2014-09-15 20:42:24',1410813744,NULL),(1928606355,4833861,2,2037,0,1,1,'A',1,0.971654,157,791555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 278, \"large_tick_hit\": 40, \"small_tick_hit\": 299, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 40, \"small_tick_hit\": 315}}',10.338,171111585,727958,NULL,'2017-12-21 16:02:30',1513872150,NULL),(1905386383,4833861,2,207173,0,1,1,'S',1,0.991628,284,854169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 436, \"large_tick_hit\": 116, \"small_tick_hit\": 514, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 116, \"small_tick_hit\": 521}}',10.3384,137386756,1836540,NULL,'2014-09-15 20:46:53',1410814013,NULL),(1944524190,4833861,2,2471791,1,1,1,'S',1,0.98288,222,694413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 595, \"small_tick_hit\": 381, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 604, \"small_tick_hit\": 389}}',10.414,192269528,2406606,NULL,'2020-11-13 22:23:06',1605306186,NULL),(1928625524,4833861,2,19881,0,1,1,'S',1,0.992832,104,742281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 173, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 104}}',10.431,171120888,414428,NULL,'2017-12-22 00:50:11',1513903811,NULL),(1928750713,4833861,2,208086,0,1,1,'S',1,0.99612,183,828242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 415, \"large_tick_hit\": 11, \"small_tick_hit\": 601, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 11, \"small_tick_hit\": 603}}',10.4988,171241715,1688970,NULL,'2017-12-27 01:24:39',1514337879,NULL),(1929323895,4833861,2,165567,0,1,1,'A',1,0.952982,125,562353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 439, \"small_tick_hit\": 392, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 414}}',10.5864,171932130,815088,NULL,'2018-01-25 23:19:44',1516922384,NULL),(1905167998,4833861,2,1360,0,1,1,'X',1,1,128,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 40, \"small_tick_hit\": 58}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 40, \"small_tick_hit\": 58}}',10.5954,137306275,175508,NULL,'2014-09-13 15:18:26',1410621506,NULL),(1928698269,4833861,2,513785,1,1,1,'S',1,0.986731,357,808662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 642, \"large_tick_hit\": 90, \"small_tick_hit\": 904, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 647, \"large_tick_hit\": 90, \"small_tick_hit\": 921}}',10.5972,171117632,2827300,NULL,'2017-12-21 21:21:20',1513891280,NULL),(1928783033,4833861,2,1402949,1,1,1,'A',1,0.975236,109,594575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 455, \"large_tick_hit\": 6, \"small_tick_hit\": 366, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 6, \"small_tick_hit\": 374}}',10.6009,171265063,760364,NULL,'2017-12-27 23:57:59',1514419079,NULL),(1928699562,4833861,2,42433,0,1,1,'S',1,0.984597,204,672590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 589, \"large_tick_hit\": 1, \"small_tick_hit\": 241, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 1, \"small_tick_hit\": 245}}',10.6208,171210231,1879738,NULL,'2017-12-25 17:50:46',1514224246,NULL),(1905903456,4833861,2,103565,0,1,1,'S',1,0.986321,276,402632,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 463, \"large_tick_hit\": 131, \"small_tick_hit\": 776, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 131, \"small_tick_hit\": 791}}',10.6524,138170371,1034610,NULL,'2014-10-11 18:17:56',1413051476,NULL),(1928677337,4833861,2,1050018,1,1,1,'S',1,0.992021,132,965817,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 118, \"large_tick_hit\": 36, \"small_tick_hit\": 219, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 36, \"small_tick_hit\": 221}}',10.6701,171215588,219623,NULL,'2017-12-25 22:34:34',1514241274,NULL),(1928717639,4833861,2,48324,1,1,1,'S',1,0.990062,279,940281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 272, \"large_tick_hit\": 14, \"small_tick_hit\": 511, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 14, \"small_tick_hit\": 518}}',10.754,171118349,1417650,NULL,'2017-12-21 21:58:09',1513893489,NULL),(1928615192,4833861,2,1367419,1,1,1,'A',1,0.96472,227,732466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 331, \"large_tick_hit\": 41, \"small_tick_hit\": 421, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 41, \"small_tick_hit\": 440}}',10.7575,171211582,1590094,NULL,'2017-12-25 18:58:44',1514228324,NULL),(1905893966,4833861,2,59802,0,1,1,'S',1,0.995444,223,961891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 1, \"small_tick_hit\": 214, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 1, \"small_tick_hit\": 216}}',10.7768,138139861,1258588,NULL,'2014-10-11 00:54:22',1412988862,NULL),(1944272196,4833861,2,1773540,1,1,1,'A',1,0.972145,136,613916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 424, \"large_tick_hit\": 4, \"small_tick_hit\": 270, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 4, \"small_tick_hit\": 279}}',10.8086,191909563,820012,NULL,'2020-10-30 21:15:59',1604092559,NULL),(1928638223,4833861,2,339642,1,1,1,'S',1,0.989796,320,818112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 475, \"large_tick_hit\": 139, \"small_tick_hit\": 841, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 139, \"small_tick_hit\": 852}}',10.8283,171120459,2221398,NULL,'2017-12-22 00:19:52',1513901992,NULL),(1905187625,4833861,2,374115,0,1,1,'S',1,0.984962,375,878201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 406, \"large_tick_hit\": 68, \"small_tick_hit\": 574, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 68, \"small_tick_hit\": 588}}',10.8405,137307122,2489024,NULL,'2014-09-13 15:39:55',1410622795,NULL),(1928785416,4833861,2,76880,1,1,1,'A',1,0.974545,129,584073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 581, \"large_tick_hit\": 42, \"small_tick_hit\": 181, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 42, \"small_tick_hit\": 188}}',10.8822,171285475,1437430,NULL,'2017-12-28 19:09:14',1514488154,NULL),(1928745383,4833861,2,821832,1,1,1,'S',1,0.99631,92,756757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 242, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 298}}',10.9025,171288130,607524,NULL,'2017-12-28 21:12:12',1514495532,NULL),(1905179003,4833861,2,260009,0,1,1,'S',1,0.990775,252,959020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 32, \"small_tick_hit\": 822, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 32, \"small_tick_hit\": 832}}',11.0949,137280401,755916,NULL,'2014-09-12 23:50:34',1410565834,NULL),(1928620060,4833861,2,804920,0,1,1,'S',1,0.993119,135,961570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 298, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 301}}',11.1424,171129878,387052,NULL,'2017-12-22 12:28:32',1513945712,NULL),(1928777625,4833861,2,839293,0,1,1,'A',1,0.973545,85,583109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 224, \"small_tick_hit\": 144, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 231, \"small_tick_hit\": 147}}',11.1488,171375807,386840,NULL,'2018-01-01 06:30:04',1514788204,NULL),(1929239861,4833861,2,1384357,1,1,1,'SH',1,0.988904,119,835795,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 296, \"large_tick_hit\": 1, \"small_tick_hit\": 416, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 1, \"small_tick_hit\": 421}}',11.1954,171913449,934529,NULL,'2018-01-25 02:34:50',1516847690,NULL),(1928613865,4833861,2,55635,0,1,1,'S',1,0.995381,176,972235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 43, \"small_tick_hit\": 255, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 43, \"small_tick_hit\": 257}}',11.2217,171120529,560618,NULL,'2017-12-22 00:24:54',1513902294,NULL),(1928696471,4833861,2,41522,1,1,1,'S',1,0.984305,304,810904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 425, \"large_tick_hit\": 55, \"small_tick_hit\": 398, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 55, \"small_tick_hit\": 408}}',11.2809,171121113,2810524,NULL,'2017-12-22 01:01:41',1513904501,NULL),(1929263874,4833861,2,64023,1,1,1,'SH',1,0.997959,173,1080503,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 21, \"small_tick_hit\": 316, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 21, \"small_tick_hit\": 317}}',11.2953,171913538,441617,NULL,'2018-01-25 02:41:30',1516848090,NULL),(1928782300,4833861,2,29746,1,1,1,'S',1,0.987382,201,685945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 534, \"large_tick_hit\": 43, \"small_tick_hit\": 362, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 43, \"small_tick_hit\": 365}}',11.3112,171241025,1558280,NULL,'2017-12-27 00:41:28',1514335288,NULL),(1905320728,4833861,2,32756,0,1,1,'A',1,0.977968,328,784082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 565, \"small_tick_hit\": 1033, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 572, \"small_tick_hit\": 1062}}',11.3937,137386445,2743730,NULL,'2014-09-15 20:34:02',1410813242,NULL),(1928734143,4833861,2,555113,1,1,1,'A',1,0.947177,93,481591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 414, \"large_tick_hit\": 5, \"small_tick_hit\": 101, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 5, \"small_tick_hit\": 111}}',11.4006,171376216,743670,NULL,'2018-01-01 06:58:51',1514789931,NULL),(1928863103,4833861,2,600361,0,1,1,'A',1,0.957672,33,394984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 110, \"large_tick_hit\": 2, \"small_tick_hit\": 69, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 70}}',11.4199,171516824,92554,NULL,'2018-01-07 03:28:18',1515295698,NULL),(1929123139,4833861,2,855867,1,1,1,'S',1,0.995839,362,822285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 582, \"large_tick_hit\": 58, \"small_tick_hit\": 1514, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 58, \"small_tick_hit\": 1518}}',11.4213,171829161,2946992,NULL,'2018-01-21 04:15:37',1516508137,NULL),(1905237905,4833861,2,55882,0,1,1,'A',1,0.967846,130,779803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 72, \"large_tick_hit\": 101, \"small_tick_hit\": 128, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 101, \"small_tick_hit\": 134}}',11.4568,137279214,184220,NULL,'2014-09-12 22:55:59',1410562559,NULL),(1905815394,4833861,2,86772,0,1,1,'S',1,0.984064,121,450160,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 122, \"large_tick_hit\": 10, \"small_tick_hit\": 362, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 10, \"small_tick_hit\": 369}}',11.4724,138167518,144904,NULL,'2014-10-11 16:51:36',1413046296,NULL),(1929213863,4833861,2,828935,0,1,1,'A',1,0.943005,73,497890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 257, \"small_tick_hit\": 107, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 268, \"small_tick_hit\": 118}}',11.4901,171828782,362770,NULL,'2018-01-21 03:53:03',1516506783,NULL),(1905276599,4833861,2,184427,0,1,1,'S',1,0.994521,480,968298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 152, \"small_tick_hit\": 609, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 152, \"small_tick_hit\": 615}}',11.4971,137278901,2051874,NULL,'2014-09-12 22:42:59',1410561779,NULL),(1928747913,4833861,2,58930,0,1,1,'S',1,0.993088,92,744020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 194, \"large_tick_hit\": 4, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 4, \"small_tick_hit\": 234}}',11.4992,171234521,399070,NULL,'2017-12-26 18:57:23',1514314643,NULL),(1928761679,4833861,2,64991,0,1,1,'S',1,0.996942,172,872032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 147, \"large_tick_hit\": 64, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 64, \"small_tick_hit\": 115}}',11.5142,171238864,321470,NULL,'2017-12-26 22:26:11',1514327171,NULL),(1928690201,4833861,2,967387,0,1,1,'A',1,0.977143,198,699103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 555, \"small_tick_hit\": 471, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 563, \"small_tick_hit\": 487}}',11.5185,171214535,2007078,NULL,'2017-12-25 21:36:45',1514237805,NULL),(1928788407,4833861,2,144490,1,1,1,'S',1,0.984314,203,734500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 520, \"large_tick_hit\": 188, \"small_tick_hit\": 798, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 188, \"small_tick_hit\": 814}}',11.5381,171265324,1801192,NULL,'2017-12-28 00:12:03',1514419923,NULL),(1928837565,4833861,2,46917,0,1,1,'S',1,0.994,213,814483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 295, \"large_tick_hit\": 57, \"small_tick_hit\": 145, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 57, \"small_tick_hit\": 146}}',11.5882,171234438,1464170,NULL,'2017-12-26 18:53:13',1514314393,NULL),(1905157884,4833861,2,130239,0,1,1,'S',1,0.999285,399,961445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 32, \"small_tick_hit\": 999, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 32, \"small_tick_hit\": 1000}}',11.6703,137279065,2737286,NULL,'2014-09-12 22:49:53',1410562193,NULL),(1929359370,4833861,2,1294097,1,1,1,'SH',1,0.995643,113,947049,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 149, \"small_tick_hit\": 308, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 309}}',11.7031,171913573,334428,NULL,'2018-01-25 02:43:41',1516848221,NULL),(1928708042,4833861,2,301035,1,1,1,'X',1,1,253,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 127, \"small_tick_hit\": 474}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 127, \"small_tick_hit\": 474}}',11.7719,171212032,466976,NULL,'2017-12-25 19:22:09',1514229729,NULL),(1929305302,4833861,2,154391,1,1,1,'S',1,0.996951,204,989656,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 209, \"large_tick_hit\": 50, \"small_tick_hit\": 395, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 50, \"small_tick_hit\": 396}}',11.8127,172070599,588213,NULL,'2018-02-01 00:57:42',1517446662,NULL),(1928755403,4833861,2,61708,0,1,1,'A',1,0.979571,116,678560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 488, \"small_tick_hit\": 471, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 495, \"small_tick_hit\": 484}}',11.8342,171293142,1309422,NULL,'2017-12-29 01:35:17',1514511317,NULL),(1905355094,4833861,2,54101,0,1,1,'S',1,0.98994,269,827931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 325, \"large_tick_hit\": 96, \"small_tick_hit\": 563, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 96, \"small_tick_hit\": 570}}',11.8479,137386895,1420210,NULL,'2014-09-15 20:52:13',1410814333,NULL),(1929428082,4833861,2,33782,0,1,1,'A',1,0.951505,149,641203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 312, \"large_tick_hit\": 39, \"small_tick_hit\": 218, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 39, \"small_tick_hit\": 238}}',11.8569,172164180,725132,NULL,'2018-02-04 18:41:56',1517769716,NULL),(1905195895,4833861,2,87160,0,1,1,'S',1,0.99308,228,894452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 201, \"large_tick_hit\": 69, \"small_tick_hit\": 304, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 69, \"small_tick_hit\": 307}}',11.8875,137278979,641664,NULL,'2014-09-12 22:45:47',1410561947,NULL),(1929408719,4833861,2,501968,1,1,1,'S',1,0.987686,294,714392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1084, \"large_tick_hit\": 29, \"small_tick_hit\": 812, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1097, \"large_tick_hit\": 29, \"small_tick_hit\": 823}}',11.8906,172094249,4491620,NULL,'2018-02-02 03:31:17',1517542277,NULL),(1905859414,4833861,2,75069,0,1,1,'S',1,0.998723,373,969264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 53, \"small_tick_hit\": 409, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 53, \"small_tick_hit\": 410}}',11.8958,138168459,1607994,NULL,'2014-10-11 17:18:27',1413047907,NULL),(1905871961,4833861,2,96697,0,1,1,'S',1,0.984925,188,836131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 140, \"large_tick_hit\": 94, \"small_tick_hit\": 158, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 94, \"small_tick_hit\": 161}}',11.9508,138168968,349100,NULL,'2014-10-11 17:33:38',1413048818,NULL),(1905269495,4833861,2,80753,0,1,1,'S',1,0.997579,173,968705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 59, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 59, \"small_tick_hit\": 240}}',12.0785,137307207,331510,NULL,'2014-09-13 15:41:50',1410622910,NULL),(1928951217,4833861,2,1282914,1,1,1,'S',1,0.998485,244,962221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 76, \"small_tick_hit\": 415, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 76, \"small_tick_hit\": 416}}',12.1457,171517850,571250,NULL,'2018-01-07 04:32:24',1515299544,NULL),(1928789058,4833861,2,79344,1,1,1,'A',1,0.971279,98,582475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 197, \"large_tick_hit\": 52, \"small_tick_hit\": 123, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 52, \"small_tick_hit\": 125}}',12.2433,171289951,412134,NULL,'2017-12-28 22:42:44',1514500964,NULL),(1944570440,4833861,2,251245,0,1,1,'S',1,0.991398,326,867304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 379, \"large_tick_hit\": 125, \"small_tick_hit\": 879, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 125, \"small_tick_hit\": 889}}',12.2806,192212070,1894874,NULL,'2020-11-11 18:51:50',1605120710,NULL),(1929168353,4833861,2,78304,1,1,1,'S',1,0.992568,241,795086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 450, \"large_tick_hit\": 13, \"small_tick_hit\": 739, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 13, \"small_tick_hit\": 744}}',12.2864,171905433,2655306,NULL,'2018-01-24 18:15:56',1516817756,NULL),(1905283051,4833861,2,78627,0,1,1,'S',1,0.997763,185,960324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 70, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 70, \"small_tick_hit\": 262}}',12.2872,137387007,309450,NULL,'2014-09-15 20:57:19',1410814639,NULL),(1928817388,4833861,2,163353,0,1,1,'S',1,0.988904,224,756539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 639, \"large_tick_hit\": 1, \"small_tick_hit\": 786, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 1, \"small_tick_hit\": 796}}',12.3651,171264555,2864520,NULL,'2017-12-27 23:30:17',1514417417,NULL),(1929862832,4833861,2,339643,1,1,1,'S',1,0.988737,275,679167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 859, \"large_tick_hit\": 5, \"small_tick_hit\": 804, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 875, \"large_tick_hit\": 5, \"small_tick_hit\": 807}}',12.4121,172655397,3737904,NULL,'2018-02-27 01:10:39',1519693839,NULL),(1928719743,4833861,2,1085585,1,1,1,'S',1,0.985,268,813950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 460, \"large_tick_hit\": 40, \"small_tick_hit\": 485, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 40, \"small_tick_hit\": 497}}',12.4183,171117844,2218486,NULL,'2017-12-21 21:32:45',1513891965,NULL),(1929301494,4833861,2,151288,1,1,1,'S',1,0.984911,151,677659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 399, \"large_tick_hit\": 29, \"small_tick_hit\": 290, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 29, \"small_tick_hit\": 294}}',12.5374,171913083,1096660,NULL,'2018-01-25 02:08:39',1516846119,NULL),(1944539300,4833861,2,2296789,1,1,1,'S',1,0.981366,121,808902,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 207, \"large_tick_hit\": 18, \"small_tick_hit\": 249, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 18, \"small_tick_hit\": 254}}',12.5933,192221547,423215,NULL,'2020-11-12 02:43:37',1605149017,NULL),(1928659337,4833861,2,75739,0,1,1,'S',1,0.990366,232,791015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 262, \"large_tick_hit\": 84, \"small_tick_hit\": 168, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 84, \"small_tick_hit\": 169}}',12.6877,171101872,1215068,NULL,'2017-12-21 03:56:43',1513828603,NULL),(1928678235,4833861,2,84318,1,1,1,'S',1,0.989091,250,964286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 42, \"small_tick_hit\": 294, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 42, \"small_tick_hit\": 300}}',12.7351,171116125,1022408,NULL,'2017-12-21 20:08:25',1513886905,NULL),(1928999851,4833861,2,1309112,1,1,1,'S',1,0.986486,108,651340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 350, \"large_tick_hit\": 10, \"small_tick_hit\": 297, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 10, \"small_tick_hit\": 299}}',12.8038,171732308,702106,NULL,'2018-01-16 23:31:11',1516145471,NULL),(1928635836,4833861,2,226494,1,1,1,'S',1,0.99812,180,968984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 56, \"small_tick_hit\": 351, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 56, \"small_tick_hit\": 352}}',12.9742,171117156,365618,NULL,'2017-12-21 20:55:54',1513889754,NULL),(1929415751,4833861,2,79346,1,1,1,'A',1,0.969697,82,554733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 257, \"large_tick_hit\": 31, \"small_tick_hit\": 96, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 31, \"small_tick_hit\": 100}}',12.9805,172094165,550704,NULL,'2018-02-02 03:24:33',1517541873,NULL),(1929021978,4833861,2,25325,0,1,1,'X',1,1,224,481248,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 2, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 2, \"small_tick_hit\": 114}}',13.0186,171598297,819040,NULL,'2018-01-10 23:07:54',1515625674,NULL),(1928833926,4833861,2,101946,0,1,1,'S',1,0.991317,214,870192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 335, \"large_tick_hit\": 15, \"small_tick_hit\": 335, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 15, \"small_tick_hit\": 340}}',13.0569,171264730,1551302,NULL,'2017-12-27 23:39:39',1514417979,NULL),(1944565996,4833861,2,2345474,1,1,1,'A',1,0.979021,209,694152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 459, \"small_tick_hit\": 241, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 467, \"small_tick_hit\": 248}}',13.2773,192221626,1513822,NULL,'2020-11-12 02:50:08',1605149408,NULL),(1944537386,4833861,2,2294750,1,1,1,'S',1,0.984114,191,735375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 535, \"large_tick_hit\": 7, \"small_tick_hit\": 635, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 7, \"small_tick_hit\": 648}}',13.2851,192221941,1733322,NULL,'2020-11-12 03:10:54',1605150654,NULL),(1928803032,4833861,2,969038,1,1,1,'S',1,0.990516,256,885168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 427, \"small_tick_hit\": 513, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 521}}',13.3351,171269553,1843730,NULL,'2017-12-28 04:26:19',1514435179,NULL),(1905802381,4833861,2,309320,0,1,1,'S',1,0.995888,614,973535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 189, \"small_tick_hit\": 839, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 189, \"small_tick_hit\": 845}}',13.4496,138168331,5039538,NULL,'2014-10-11 17:15:02',1413047702,NULL),(1929095288,4833861,2,1215199,1,1,1,'S',1,0.983806,231,779896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 757, \"small_tick_hit\": 701, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 762, \"small_tick_hit\": 720}}',13.478,171732379,3089166,NULL,'2018-01-16 23:35:31',1516145731,NULL),(1944302447,4833861,2,1636583,0,1,1,'S',1,0.990515,176,866093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 322, \"large_tick_hit\": 22, \"small_tick_hit\": 387, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 22, \"small_tick_hit\": 393}}',13.5003,191912293,1404190,NULL,'2020-10-30 23:22:58',1604100178,NULL),(1929302603,4833861,2,271917,1,1,1,'SH',1,0.988113,205,816268,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 329, \"large_tick_hit\": 84, \"small_tick_hit\": 252, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 84, \"small_tick_hit\": 254}}',13.5688,171913612,1242216,NULL,'2018-01-25 02:45:52',1516848352,NULL),(1928996587,4833861,2,123679,0,1,1,'S',1,0.983425,167,691619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 303, \"large_tick_hit\": 67, \"small_tick_hit\": 164, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 67, \"small_tick_hit\": 167}}',13.5788,171654703,951124,NULL,'2018-01-13 14:31:49',1515853909,NULL),(1905875637,4833861,2,215214,0,1,1,'X',1,1,251,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 66, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 66, \"small_tick_hit\": 387}}',13.6346,138168122,658782,NULL,'2014-10-11 17:08:28',1413047308,NULL),(1929328291,4833861,2,42933,0,1,1,'S',1,0.991228,105,696520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 205, \"large_tick_hit\": 48, \"small_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 48, \"small_tick_hit\": 86}}',13.6472,171931691,486144,NULL,'2018-01-25 22:49:49',1516920589,NULL),(1929484154,4833861,2,53791,1,1,1,'S',1,0.989515,174,966596,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 214, \"large_tick_hit\": 71, \"small_tick_hit\": 470, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 71, \"small_tick_hit\": 477}}',13.6488,172080970,537372,NULL,'2018-02-01 14:38:25',1517495905,NULL),(1928620669,4833861,2,804942,0,1,1,'S',1,0.99422,161,907741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 174, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 171}}',13.6922,171121812,514196,NULL,'2017-12-22 01:45:05',1513907105,NULL),(1928807198,4833861,2,86918,1,1,1,'A',1,0.941092,159,660482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 269, \"large_tick_hit\": 56, \"small_tick_hit\": 330, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 56, \"small_tick_hit\": 360}}',13.7138,171240407,668072,NULL,'2017-12-26 23:57:34',1514332654,NULL),(1929305891,4833861,2,382314,0,1,1,'S',1,0.982857,62,589769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 190, \"large_tick_hit\": 7, \"small_tick_hit\": 147, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 7, \"small_tick_hit\": 148}}',13.7151,171913295,240754,NULL,'2018-01-25 02:23:40',1516847020,NULL),(1928686257,4833861,2,87900,1,1,1,'S',1,0.997423,224,1080661,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 50, \"small_tick_hit\": 550, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 50, \"small_tick_hit\": 552}}',13.7333,171212958,885941,NULL,'2017-12-25 20:13:27',1514232807,NULL),(1928788089,4833861,2,78430,1,1,1,'S',1,0.997836,301,961992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 106, \"small_tick_hit\": 160, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 106, \"small_tick_hit\": 161}}',13.7643,171371302,1136188,NULL,'2018-01-01 00:41:31',1514767291,NULL),(1905162370,4833861,2,397536,0,1,1,'S',1,0.996212,597,960620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 718, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}}',13.7864,137278621,4505956,NULL,'2014-09-12 22:32:23',1410561143,NULL),(1928912812,4833861,2,1085586,1,1,1,'S',1,0.981262,213,637166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 598, \"large_tick_hit\": 173, \"small_tick_hit\": 224, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 173, \"small_tick_hit\": 229}}',13.787,171516138,1686576,NULL,'2018-01-07 02:53:13',1515293593,NULL),(1928744168,4833861,2,202004,0,1,1,'S',1,0.990374,359,718468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1023, \"large_tick_hit\": 323, \"small_tick_hit\": 403, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1036, \"large_tick_hit\": 323, \"small_tick_hit\": 407}}',13.7914,171287621,6122830,NULL,'2017-12-28 20:49:19',1514494159,NULL),(1928604803,4833861,2,52309,1,1,1,'S',1,0.994924,211,881029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 139, \"large_tick_hit\": 122, \"small_tick_hit\": 131, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 122, \"small_tick_hit\": 132}}',13.8376,171118782,435410,NULL,'2017-12-21 22:24:17',1513895057,NULL),(1928948280,4833861,2,925351,1,1,1,'S',1,0.985577,145,701283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 349, \"small_tick_hit\": 266, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 354, \"small_tick_hit\": 270}}',13.8395,171518320,1006688,NULL,'2018-01-07 05:03:17',1515301397,NULL),(1928841603,4833861,2,48323,1,1,1,'S',1,0.983142,345,800346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 597, \"large_tick_hit\": 2, \"small_tick_hit\": 684, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 2, \"small_tick_hit\": 701}}',13.9407,171240226,4307040,NULL,'2017-12-26 23:45:29',1514331929,NULL),(1928971537,4833861,2,51942,0,1,1,'A',1,0.961165,124,558599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 369, \"small_tick_hit\": 126, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 133}}',13.963,171516896,819380,NULL,'2018-01-07 03:32:26',1515295946,NULL),(1928603076,4833861,2,51943,1,1,1,'S',1,0.996008,207,897543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 227, \"large_tick_hit\": 10, \"small_tick_hit\": 262, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 10, \"small_tick_hit\": 263}}',13.9656,171211026,848408,NULL,'2017-12-25 18:32:33',1514226753,NULL),(1928783556,4833861,2,75925,1,1,1,'S',1,0.983811,210,688959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 414, \"large_tick_hit\": 113, \"small_tick_hit\": 263, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 113, \"small_tick_hit\": 267}}',14.0696,171234737,1606446,NULL,'2017-12-26 19:07:47',1514315267,NULL),(1928650601,4833861,2,28287,0,1,1,'A',1,0.978836,180,768062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 95, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',14.1884,171110807,987246,NULL,'2017-12-21 15:25:05',1513869905,NULL),(1928614815,4833861,2,120332,1,1,1,'S',1,0.994092,255,889034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 319, \"small_tick_hit\": 354, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 320, \"small_tick_hit\": 357}}',14.3235,171142347,1326264,NULL,'2017-12-22 21:43:14',1513978994,NULL),(1929281651,4833861,2,72582,1,1,1,'A',1,0.979888,153,726231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 364, \"large_tick_hit\": 56, \"small_tick_hit\": 457, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 56, \"small_tick_hit\": 470}}',14.3372,172069819,1205482,NULL,'2018-02-01 00:07:51',1517443671,NULL),(1928788150,4833861,2,78520,0,1,1,'S',1,0.980903,135,691285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 301, \"large_tick_hit\": 91, \"small_tick_hit\": 173, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 91, \"small_tick_hit\": 179}}',14.3657,171238106,976390,NULL,'2017-12-26 21:49:25',1514324965,NULL),(1929354766,4833861,2,53790,1,1,1,'A',1,0.973881,129,683524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 364, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 379}}',14.4241,171921531,1215924,NULL,'2018-01-25 13:56:24',1516888584,NULL),(1928809824,4833861,2,1157646,1,1,1,'A',1,0.960486,109,713277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 134, \"large_tick_hit\": 37, \"small_tick_hit\": 145, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 37, \"small_tick_hit\": 154}}',14.4554,171285248,272534,NULL,'2017-12-28 18:57:52',1514487472,NULL),(1929776907,4833861,2,19882,0,1,1,'S',1,0.993355,148,771216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 239, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 241, \"small_tick_hit\": 60}}',14.4671,172655641,700404,NULL,'2018-02-27 01:27:04',1519694824,NULL),(1905848358,4833861,2,121589,0,1,1,'S',1,0.984536,168,350611,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 346, \"small_tick_hit\": 227, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 230}}',14.5557,138167435,579206,NULL,'2014-10-11 16:49:23',1413046163,NULL),(1944254562,4833861,2,2296876,1,1,1,'A',1,0.977497,150,708963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 395, \"large_tick_hit\": 6, \"small_tick_hit\": 294, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 6, \"small_tick_hit\": 305}}',14.6058,191911712,1139160,NULL,'2020-10-30 22:50:07',1604098207,NULL),(1928684104,4833861,2,87159,1,1,1,'S',1,0.986799,244,827627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 294, \"large_tick_hit\": 36, \"small_tick_hit\": 268, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 36, \"small_tick_hit\": 273}}',14.6124,171111197,1490524,NULL,'2017-12-21 15:43:56',1513871036,NULL),(1944607395,4833861,2,2554316,1,1,1,'S',1,0.995973,222,876353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 342, \"large_tick_hit\": 30, \"small_tick_hit\": 370, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 30, \"small_tick_hit\": 372}}',14.6531,192269912,1284592,NULL,'2020-11-13 22:41:25',1605307285,NULL),(1928802668,4833861,2,1150820,1,1,1,'S',1,0.987842,195,769756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 323, \"large_tick_hit\": 11, \"small_tick_hit\": 641, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 11, \"small_tick_hit\": 648}}',14.6796,171234221,1075066,NULL,'2017-12-26 18:41:15',1514313675,NULL),(1928803199,4833861,2,85283,1,1,1,'A',1,0.977728,136,603162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 351, \"small_tick_hit\": 88, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 89}}',14.7541,171292757,892140,NULL,'2017-12-29 01:16:25',1514510185,NULL),(1928841054,4833861,2,305017,0,1,1,'S',1,0.995807,186,971479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 42, \"small_tick_hit\": 289, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 42, \"small_tick_hit\": 291}}',14.7599,171234826,613810,NULL,'2017-12-26 19:12:05',1514315525,NULL),(1928822025,4833861,2,284076,0,1,1,'S',1,0.984026,130,694822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 326, \"large_tick_hit\": 1, \"small_tick_hit\": 289, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 1, \"small_tick_hit\": 294}}',14.7981,171264990,792778,NULL,'2017-12-27 23:53:36',1514418816,NULL),(1905357246,4833861,2,351190,0,1,1,'S',1,0.99587,730,960092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 958, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}}',14.9677,137468972,6822920,NULL,'2014-09-18 21:31:48',1411075908,NULL),(1929044953,4833861,2,1459308,1,1,1,'S',1,0.991896,271,824961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 641, \"large_tick_hit\": 28, \"small_tick_hit\": 555, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 28, \"small_tick_hit\": 562}}',15.023,171732489,3731094,NULL,'2018-01-16 23:42:17',1516146137,NULL),(1929447396,4833861,2,804882,0,1,1,'A',1,0.976019,169,679482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 284, \"large_tick_hit\": 16, \"small_tick_hit\": 107, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 16, \"small_tick_hit\": 109}}',15.0357,172092946,835086,NULL,'2018-02-02 02:04:53',1517537093,NULL),(1929278488,4833861,2,25326,0,1,1,'A',1,0.940678,67,634285,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 169, \"large_tick_hit\": 2, \"small_tick_hit\": 162, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 2, \"small_tick_hit\": 177}}',15.1221,171912962,254984,NULL,'2018-01-25 02:00:18',1516845618,NULL),(1928664517,4833861,2,739790,1,1,1,'S',1,0.996037,212,963657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"small_tick_hit\": 542, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 212, \"small_tick_hit\": 545}}',15.1361,171117486,896300,NULL,'2017-12-21 21:13:45',1513890825,NULL),(1928713735,4833861,2,106105,0,1,1,'S',1,0.995868,285,961121,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 125, \"small_tick_hit\": 197, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 125, \"small_tick_hit\": 199}}',15.3502,171111752,606362,NULL,'2017-12-21 16:11:09',1513872669,NULL),(1928607190,4833861,2,53228,1,1,1,'A',1,0.969773,188,671127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 262, \"large_tick_hit\": 60, \"small_tick_hit\": 63, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 60, \"small_tick_hit\": 65}}',15.3621,171212079,953702,NULL,'2017-12-25 19:24:22',1514229862,NULL),(1929300286,4833861,2,81604,0,1,1,'S',1,0.994129,174,852811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 280, \"large_tick_hit\": 4, \"small_tick_hit\": 224, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 4, \"small_tick_hit\": 226}}',15.4612,171931666,1074552,NULL,'2018-01-25 22:48:23',1516920503,NULL),(1929122867,4833861,2,56207,1,1,1,'S',1,0.989824,221,747604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 519, \"large_tick_hit\": 86, \"small_tick_hit\": 465, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 86, \"small_tick_hit\": 470}}',15.5613,171904370,1865666,NULL,'2018-01-24 17:06:24',1516813584,NULL),(1928733213,4833861,2,53404,0,1,1,'S',1,0.98741,120,706727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 325, \"large_tick_hit\": 15, \"small_tick_hit\": 209, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 15, \"small_tick_hit\": 212}}',15.5868,171375696,861558,NULL,'2018-01-01 06:22:33',1514787753,NULL),(1944569979,4833861,2,2519868,1,1,1,'S',1,0.989404,218,795308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 379, \"large_tick_hit\": 23, \"small_tick_hit\": 345, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 23, \"small_tick_hit\": 350}}',15.6279,192222165,1573034,NULL,'2020-11-12 03:26:04',1605151564,NULL),(1928731251,4833861,2,553225,0,1,1,'X',1,1,72,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 72, \"small_tick_hit\": 56}}',15.7126,171265088,129220,NULL,'2017-12-27 23:59:35',1514419175,NULL),(1928635658,4833861,2,226319,0,1,1,'A',1,0.975867,172,701267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 315, \"large_tick_hit\": 53, \"small_tick_hit\": 279, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 53, \"small_tick_hit\": 288}}',15.7229,171215794,971398,NULL,'2017-12-25 22:47:04',1514242024,NULL),(1905874600,4833861,2,215058,0,1,1,'S',1,0.995652,276,933925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 255, \"large_tick_hit\": 33, \"small_tick_hit\": 399, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 33, \"small_tick_hit\": 401}}',15.9806,138167903,1300658,NULL,'2014-10-11 17:01:55',1413046915,NULL),(1929373066,4833861,2,453728,0,1,1,'A',1,0.978884,210,688874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 388, \"large_tick_hit\": 3, \"small_tick_hit\": 258, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 3, \"small_tick_hit\": 261}}',16.0981,172094133,1331116,NULL,'2018-02-02 03:22:10',1517541730,NULL),(1928678266,4833861,2,84318,1,1,1,'S',1,0.989091,170,896132,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 205, \"large_tick_hit\": 42, \"small_tick_hit\": 297, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 42, \"small_tick_hit\": 300}}',16.2846,171213025,581572,NULL,'2017-12-25 20:16:57',1514233017,NULL),(1929136907,4833861,2,61008,0,1,1,'S',1,0.981238,125,652587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 348, \"large_tick_hit\": 33, \"small_tick_hit\": 142, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 33, \"small_tick_hit\": 146}}',16.3275,171904032,1065440,NULL,'2018-01-24 16:44:49',1516812289,NULL),(1928614987,4833861,2,120412,1,1,1,'X',1,1,269,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 30, \"small_tick_hit\": 418}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 30, \"small_tick_hit\": 418}}',16.432,171112670,965054,NULL,'2017-12-21 17:02:25',1513875745,NULL),(1928789223,4833861,2,31611,0,1,1,'A',1,0.975787,154,773079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 281, \"large_tick_hit\": 2, \"small_tick_hit\": 120, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 2, \"small_tick_hit\": 128}}',16.5501,171291823,1027092,NULL,'2017-12-29 00:24:48',1514507088,NULL),(1944275835,4833861,2,2598990,1,1,1,'A',1,0.965432,104,652622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 193, \"large_tick_hit\": 10, \"small_tick_hit\": 188, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 10, \"small_tick_hit\": 196}}',16.5642,191910969,406044,NULL,'2020-10-30 22:13:07',1604095987,NULL),(1929363185,4833861,2,1494387,0,1,1,'S',1,0.997429,124,839681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 142, \"large_tick_hit\": 34, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 34, \"small_tick_hit\": 212}}',16.6175,171913310,330556,NULL,'2018-01-25 02:25:09',1516847109,NULL),(1929805126,4833861,2,30917,0,1,1,'S',1,0.995127,500,927569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 450, \"large_tick_hit\": 80, \"small_tick_hit\": 491, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 80, \"small_tick_hit\": 494}}',16.6269,172655150,5196650,NULL,'2018-02-27 00:53:00',1519692780,NULL),(1944559004,4833861,2,2512832,1,1,1,'S',1,0.997749,545,922013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 591, \"large_tick_hit\": 37, \"small_tick_hit\": 702, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 37, \"small_tick_hit\": 704}}',16.7141,192219470,5345452,NULL,'2020-11-12 00:43:06',1605141786,NULL),(1928782986,4833861,2,1402948,1,1,1,'A',1,0.976552,230,682029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 444, \"large_tick_hit\": 6, \"small_tick_hit\": 258, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 6, \"small_tick_hit\": 263}}',16.7566,171234116,1542156,NULL,'2017-12-26 18:36:43',1514313403,NULL),(1928826472,4833861,2,96696,0,1,1,'A',1,0.950739,90,485479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 246, \"large_tick_hit\": 46, \"small_tick_hit\": 94, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 46, \"small_tick_hit\": 97}}',16.7634,171237932,413344,NULL,'2017-12-26 21:40:29',1514324429,NULL),(1928805591,4833861,2,270597,0,1,1,'S',1,0.987294,235,766162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 339, \"large_tick_hit\": 54, \"small_tick_hit\": 384, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 54, \"small_tick_hit\": 388}}',16.8633,171234072,1366488,NULL,'2017-12-26 18:34:37',1514313277,NULL),(1928631991,4833861,2,61709,1,1,1,'S',1,0.983264,327,943349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 331, \"large_tick_hit\": 1, \"small_tick_hit\": 608, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 1, \"small_tick_hit\": 623}}',16.9675,171101946,2055444,NULL,'2017-12-21 04:01:56',1513828916,NULL),(1905826834,4833861,2,88162,0,1,1,'S',1,0.986014,219,479363,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 49, \"small_tick_hit\": 204, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 49, \"small_tick_hit\": 210}}',17.0002,138167583,411960,NULL,'2014-10-11 16:53:12',1413046392,NULL),(1944487809,4833861,2,2419372,1,1,1,'S',1,0.989796,132,1072512,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"small_tick_hit\": 256, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 260}}',17.0225,192221568,394222,NULL,'2020-11-12 02:45:04',1605149104,NULL),(1928661848,4833861,2,353748,0,1,1,'A',1,0.975228,192,709024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 395, \"large_tick_hit\": 4, \"small_tick_hit\": 349, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 361}}',17.0949,171197311,1224046,NULL,'2017-12-25 04:05:11',1514174711,NULL),(1928656466,4833861,2,74497,0,1,1,'S',1,0.996255,226,963539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 4, \"small_tick_hit\": 306, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 4, \"small_tick_hit\": 308}}',17.1924,171213657,993908,NULL,'2017-12-25 20:50:42',1514235042,NULL),(1928962647,4833861,2,1427517,0,1,1,'A',1,0.967239,185,709736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 372, \"large_tick_hit\": 1, \"small_tick_hit\": 247, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 1, \"small_tick_hit\": 262}}',17.2282,171516960,1157430,NULL,'2018-01-07 03:36:18',1515296178,NULL),(1929289125,4833861,2,75781,1,1,1,'S',1,0.98954,343,798852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 636, \"large_tick_hit\": 58, \"small_tick_hit\": 252, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 58, \"small_tick_hit\": 258}}',17.4648,171931857,3854572,NULL,'2018-01-25 22:58:58',1516921138,NULL),(1929789837,4833861,2,25325,1,1,1,'S',1,0.982249,208,904300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 220, \"large_tick_hit\": 2, \"small_tick_hit\": 110, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 2, \"small_tick_hit\": 114}}',17.5212,172655750,1350520,NULL,'2018-02-27 01:34:12',1519695252,NULL),(1928860996,4833861,2,1306812,1,1,1,'S',1,0.998649,273,265535,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 423, \"large_tick_hit\": 3, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 3, \"small_tick_hit\": 313}}',17.6676,171517824,827044,NULL,'2018-01-07 04:30:12',1515299412,NULL),(1928787995,4833861,2,31421,1,1,1,'A',1,0.973196,161,749879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 223, \"large_tick_hit\": 43, \"small_tick_hit\": 206, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 43, \"small_tick_hit\": 215}}',17.6799,171242837,756148,NULL,'2017-12-27 02:38:12',1514342292,NULL),(1928732867,4833861,2,112645,0,1,1,'S',1,0.982592,123,653775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 260, \"large_tick_hit\": 34, \"small_tick_hit\": 214, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 34, \"small_tick_hit\": 216}}',17.7671,171238901,788960,NULL,'2017-12-26 22:27:55',1514327275,NULL),(1928661845,4833861,2,76611,1,1,1,'X',1,1,322,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 142, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 142, \"small_tick_hit\": 212}}',17.7739,171211178,811140,NULL,'2017-12-25 18:39:19',1514227159,NULL),(1928678278,4833861,2,84319,1,1,1,'S',1,0.996667,365,480186,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 32, \"small_tick_hit\": 233, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 32, \"small_tick_hit\": 235}}',18.0681,171139971,1552570,NULL,'2017-12-22 19:57:41',1513972661,NULL),(1928845248,4833861,2,50071,1,1,1,'S',1,0.993432,347,811943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 784, \"large_tick_hit\": 38, \"small_tick_hit\": 388, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 788, \"large_tick_hit\": 38, \"small_tick_hit\": 392}}',18.1831,171238199,5720040,NULL,'2017-12-26 21:53:52',1514325232,NULL),(1929076575,4833861,2,1098281,1,1,1,'S',1,0.99,169,768199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 411, \"small_tick_hit\": 282, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 286}}',18.3191,171716032,1501652,NULL,'2018-01-16 03:38:26',1516073906,NULL),(1929104939,4833861,2,1430574,1,1,1,'S',1,0.991786,325,765757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 635, \"large_tick_hit\": 1, \"small_tick_hit\": 330, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 1, \"small_tick_hit\": 332}}',18.3996,171598043,3389788,NULL,'2018-01-10 22:46:10',1515624370,NULL),(1929058373,4833861,2,1085583,1,1,1,'S',1,0.99904,404,961892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 106, \"small_tick_hit\": 637, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 106, \"small_tick_hit\": 638}}',18.6493,171653898,1554410,NULL,'2018-01-13 13:58:37',1515851917,NULL),(1928800487,4833861,2,151287,1,1,1,'S',1,0.995056,403,962220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 40, \"small_tick_hit\": 402, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 40, \"small_tick_hit\": 406}}',18.6768,171241856,3550080,NULL,'2017-12-27 01:33:26',1514338406,NULL),(1928868555,4833861,2,340924,1,1,1,'S',1,0.983529,141,670991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 262, \"large_tick_hit\": 37, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 37, \"small_tick_hit\": 120}}',18.8524,171515837,719682,NULL,'2018-01-07 02:35:08',1515292508,NULL),(1928753444,4833861,2,61226,0,1,1,'X',1,1,257,972672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 68, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 68, \"small_tick_hit\": 177}}',18.8593,171234290,967274,NULL,'2017-12-26 18:45:21',1514313921,NULL),(1928632183,4833861,2,223670,0,1,1,'S',1,0.994798,403,920679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 217, \"large_tick_hit\": 230, \"small_tick_hit\": 318, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 230, \"small_tick_hit\": 321}}',18.9869,171121656,1577812,NULL,'2017-12-22 01:33:47',1513906427,NULL),(1928673837,4833861,2,82288,1,1,1,'S',1,0.98324,181,960661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 20, \"small_tick_hit\": 171, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 20, \"small_tick_hit\": 177}}',19.0185,171118372,608522,NULL,'2017-12-21 21:59:57',1513893597,NULL),(1928777192,4833861,2,838803,0,1,1,'S',1,0.995215,154,962155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 8, \"small_tick_hit\": 262, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 8, \"small_tick_hit\": 264}}',19.4181,171240006,464052,NULL,'2017-12-26 23:32:56',1514331176,NULL),(1928684947,4833861,2,87425,1,1,1,'S',1,0.993378,290,1045797,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 292, \"large_tick_hit\": 11, \"small_tick_hit\": 597, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 11, \"small_tick_hit\": 602}}',19.4373,171112440,1701134,NULL,'2017-12-21 16:51:08',1513875068,NULL),(1928662238,4833861,2,31124,1,1,1,'S',1,0.989316,257,852450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 192, \"large_tick_hit\": 123, \"small_tick_hit\": 148, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 123, \"small_tick_hit\": 150}}',19.5743,171120157,792456,NULL,'2017-12-21 23:56:47',1513900607,NULL),(1944562480,4833861,2,1636473,1,1,1,'S',1,0.989412,182,784813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 459, \"large_tick_hit\": 9, \"small_tick_hit\": 373, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 9, \"small_tick_hit\": 379}}',19.6896,192215248,1608154,NULL,'2020-11-11 21:04:52',1605128692,NULL),(1928665967,4833861,2,78520,0,1,1,'X',1,1,397,144086,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 93, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 93, \"small_tick_hit\": 179}}',19.7018,171140482,651062,NULL,'2017-12-22 20:18:35',1513973915,NULL),(1928690310,4833861,2,90986,1,1,1,'S',1,0.996782,485,967973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"small_tick_hit\": 754, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 485, \"small_tick_hit\": 758}}',19.9136,171197264,5816368,NULL,'2017-12-25 04:02:00',1514174520,NULL),(1928929407,4833861,2,1457176,1,1,1,'S',1,0.988024,264,774798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 404, \"small_tick_hit\": 256, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 258}}',20.1807,171518022,1952560,NULL,'2018-01-07 04:45:09',1515300309,NULL),(1929299781,4833861,2,904307,0,1,1,'X',1,1,179,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 1, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 1, \"small_tick_hit\": 201}}',20.2469,172070055,836566,NULL,'2018-02-01 00:23:04',1517444584,NULL),(1928809219,4833861,2,1468469,1,1,1,'A',1,0.975647,284,898141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 321, \"large_tick_hit\": 4, \"small_tick_hit\": 316, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 4, \"small_tick_hit\": 331}}',20.2794,171375957,1562696,NULL,'2018-01-01 06:41:02',1514788862,NULL),(1929187959,4833861,2,164492,0,1,1,'S',1,0.991694,251,961798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 64, \"small_tick_hit\": 346, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 64, \"small_tick_hit\": 351}}',20.3985,171903968,893836,NULL,'2018-01-24 16:40:48',1516812048,NULL),(1929107326,4833861,2,87088,1,1,1,'S',1,0.992167,387,959862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"small_tick_hit\": 373, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 387, \"small_tick_hit\": 379}}',20.9245,171715224,3702970,NULL,'2018-01-16 02:32:57',1516069977,NULL),(1928738078,4833861,2,55111,0,1,1,'S',1,0.99623,383,911792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 362, \"large_tick_hit\": 92, \"small_tick_hit\": 603, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 92, \"small_tick_hit\": 606}}',21.0415,171241958,3183910,NULL,'2017-12-27 01:39:54',1514338794,NULL),(1944320299,4833861,2,269252,1,1,1,'S',1,0.995223,290,964974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 32, \"small_tick_hit\": 335, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 32, \"small_tick_hit\": 338}}',21.1964,191910542,1447630,NULL,'2020-10-30 21:55:33',1604094933,NULL),(1929342407,4833861,2,553225,0,1,1,'A',1,0.976562,68,992747,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 71, \"small_tick_hit\": 54, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 72, \"small_tick_hit\": 56}}',21.2268,172070492,119418,NULL,'2018-02-01 00:50:34',1517446234,NULL),(1928779513,4833861,2,74104,0,1,1,'S',1,0.993421,233,892867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 255, \"large_tick_hit\": 23, \"small_tick_hit\": 326, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 23, \"small_tick_hit\": 329}}',21.2752,171234688,1309980,NULL,'2017-12-26 19:05:01',1514315101,NULL),(1928792873,4833861,2,1457175,1,1,1,'X',1,1,277,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 35, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 35, \"small_tick_hit\": 397}}',21.3525,171287993,1305726,NULL,'2017-12-28 21:07:00',1514495220,NULL),(1929005564,4833861,2,128321,0,1,1,'S',1,0.99569,492,914945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 734, \"large_tick_hit\": 12, \"small_tick_hit\": 409, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 413}}',21.3795,171654809,7552810,NULL,'2018-01-13 14:35:58',1515854158,NULL),(1929240692,4833861,2,587677,0,1,1,'S',1,0.983333,118,776243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 152, \"large_tick_hit\": 1, \"small_tick_hit\": 83, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 1, \"small_tick_hit\": 84}}',21.405,171912797,383150,NULL,'2018-01-25 01:48:05',1516844885,NULL),(1928674992,4833861,2,271917,1,1,1,'S',1,0.991085,419,967015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 85, \"small_tick_hit\": 248, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 85, \"small_tick_hit\": 254}}',21.7269,171118448,2754756,NULL,'2017-12-21 22:04:31',1513893871,NULL),(1928601016,4833861,2,185781,1,1,1,'S',1,0.987427,508,845878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 667, \"large_tick_hit\": 24, \"small_tick_hit\": 330, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 24, \"small_tick_hit\": 339}}',22.2997,171210147,6551208,NULL,'2017-12-25 17:47:05',1514224025,NULL),(1929845534,4833861,2,107369,0,1,1,'S',1,0.993671,157,847072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 168, \"large_tick_hit\": 46, \"small_tick_hit\": 100, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 46, \"small_tick_hit\": 101}}',22.4189,172655781,575860,NULL,'2018-02-27 01:35:27',1519695327,NULL),(1928620485,4833861,2,124359,0,1,1,'X',1,1,316,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 93, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 93, \"small_tick_hit\": 184}}',22.4348,171117529,1392212,NULL,'2017-12-21 21:16:00',1513890960,NULL),(1929308000,4833861,2,84319,1,1,1,'S',1,0.996667,316,905557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 332, \"large_tick_hit\": 32, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 32, \"small_tick_hit\": 235}}',22.5881,172070205,2315588,NULL,'2018-02-01 00:31:55',1517445115,NULL),(1928842008,4833861,2,305021,0,1,1,'S',1,0.980216,167,804703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 214, \"large_tick_hit\": 22, \"small_tick_hit\": 309, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 22, \"small_tick_hit\": 317}}',22.9829,171234855,765990,NULL,'2017-12-26 19:13:44',1514315624,NULL),(1929288828,4833861,2,251646,1,1,1,'S',1,0.998601,327,948702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 332, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 333, \"small_tick_hit\": 382}}',23.0593,171931778,2676208,NULL,'2018-01-25 22:54:26',1516920866,NULL),(1929344439,4833861,2,822592,0,1,1,'S',1,0.997183,178,960446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 2, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 2, \"small_tick_hit\": 177}}',23.0774,172069972,798200,NULL,'2018-02-01 00:18:25',1517444305,NULL),(1929230421,4833861,2,1191474,1,1,1,'S',1,0.989871,306,852269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 535, \"large_tick_hit\": 12, \"small_tick_hit\": 528, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 12, \"small_tick_hit\": 537}}',23.2488,171904966,3127684,NULL,'2018-01-24 17:46:01',1516815961,NULL),(1929275233,4833861,2,236952,1,1,1,'S',1,0.990881,126,958797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"small_tick_hit\": 200, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 126, \"small_tick_hit\": 203}}',23.2586,172070146,425000,NULL,'2018-02-01 00:28:28',1517444908,NULL),(1928998667,4833861,2,453080,0,1,1,'S',1,0.985735,230,794435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 421, \"large_tick_hit\": 1, \"small_tick_hit\": 269, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 276}}',23.2934,171598143,1755186,NULL,'2018-01-10 22:53:52',1515624832,NULL),(1928759272,4833861,2,1388269,1,1,1,'S',1,0.994135,288,892791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 358, \"small_tick_hit\": 320, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 359, \"small_tick_hit\": 323}}',24.0971,171242786,2193176,NULL,'2017-12-27 02:35:38',1514342138,NULL),(1928673853,4833861,2,82288,1,1,1,'S',1,0.986033,141,955480,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 160, \"large_tick_hit\": 20, \"small_tick_hit\": 173, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 20, \"small_tick_hit\": 177}}',24.1778,171215752,454779,NULL,'2017-12-25 22:44:04',1514241844,NULL),(1929779430,4833861,2,251645,1,1,1,'S',1,0.995098,440,922396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 429, \"large_tick_hit\": 53, \"small_tick_hit\": 330, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 53, \"small_tick_hit\": 333}}',25.0316,172655182,4350504,NULL,'2018-02-27 00:55:18',1519692918,NULL),(1929094941,4833861,2,1486203,1,1,1,'S',1,0.997592,578,908586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 656, \"large_tick_hit\": 8, \"small_tick_hit\": 579, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 658, \"large_tick_hit\": 8, \"small_tick_hit\": 580}}',25.7122,171598095,8240242,NULL,'2018-01-10 22:49:57',1515624597,NULL),(1929028161,4833861,2,1157026,1,1,1,'S',1,0.993994,349,856729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 486, \"large_tick_hit\": 1, \"small_tick_hit\": 175, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 1, \"small_tick_hit\": 177}}',26.147,171732414,3290018,NULL,'2018-01-16 23:37:24',1516145844,NULL),(1929806337,4833861,2,31286,1,1,1,'S',1,0.980173,301,788005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 404, \"large_tick_hit\": 22, \"small_tick_hit\": 365, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 22, \"small_tick_hit\": 373}}',26.2888,172655848,3071330,NULL,'2018-02-27 01:40:02',1519695602,NULL),(1944598202,4833861,2,2649159,1,1,1,'S',1,0.997253,213,934675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 219, \"large_tick_hit\": 1, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 1, \"small_tick_hit\": 143}}',27.0446,192269947,1132542,NULL,'2020-11-13 22:42:55',1605307375,NULL),(1929244980,4833861,2,55985,0,1,1,'S',1,0.988067,230,963813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 4, \"small_tick_hit\": 184, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 4, \"small_tick_hit\": 189}}',27.599,171910408,1357560,NULL,'2018-01-24 23:04:52',1516835092,NULL),(1944269060,4833861,2,1059389,0,1,1,'S',1,0.988669,185,908537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 189, \"large_tick_hit\": 7, \"small_tick_hit\": 153, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 155}}',27.6621,191912122,829234,NULL,'2020-10-30 23:12:35',1604099555,NULL),(1929072838,4833861,2,64024,1,1,1,'S',1,0.988159,302,794249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 437, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 1, \"small_tick_hit\": 443}}',27.8079,171653375,2675054,NULL,'2018-01-13 13:34:01',1515850441,NULL),(1928792098,4833861,2,1147780,0,1,1,'S',1,0.990453,179,856194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 201, \"large_tick_hit\": 16, \"small_tick_hit\": 198, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 16, \"small_tick_hit\": 200}}',28.5088,171265247,757508,NULL,'2017-12-28 00:08:08',1514419688,NULL),(1928693644,4833861,2,1257747,1,1,1,'S',1,0.996855,315,964718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 12, \"small_tick_hit\": 319, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 12, \"small_tick_hit\": 321}}',28.5463,171197455,2392734,NULL,'2017-12-25 04:15:23',1514175323,NULL),(1929182974,4833861,2,85840,0,1,1,'S',1,0.980614,151,721363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 285, \"small_tick_hit\": 322, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 290, \"small_tick_hit\": 329}}',29.3333,171811998,1032440,NULL,'2018-01-20 14:45:10',1516459510,NULL),(1929372745,4833861,2,1048622,1,1,1,'X',1,1,238,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 238, \"small_tick_hit\": 153}}',30.0814,172164214,1432898,NULL,'2018-02-04 18:43:15',1517769795,NULL),(1928715143,4833861,2,107035,0,1,1,'S',1,0.994273,473,913021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 570, \"large_tick_hit\": 90, \"small_tick_hit\": 729, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 90, \"small_tick_hit\": 736}}',30.21,171215500,5546862,NULL,'2017-12-25 22:29:27',1514240967,NULL),(1928769509,4833861,2,231639,1,1,1,'S',1,0.993432,253,880678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 334, \"large_tick_hit\": 2, \"small_tick_hit\": 269, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 2, \"small_tick_hit\": 272}}',30.7434,171264834,1786418,NULL,'2017-12-27 23:45:39',1514418339,NULL),(1928947362,4833861,2,1468470,0,1,1,'S',1,0.998428,396,909720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 454, \"large_tick_hit\": 1, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 180}}',31.8425,171517638,3948292,NULL,'2018-01-07 04:18:28',1515298708,NULL),(1929090997,4833861,2,555111,1,1,1,'S',1,0.990895,383,917035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 399, \"large_tick_hit\": 21, \"small_tick_hit\": 233, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 21, \"small_tick_hit\": 238}}',32.3915,171597936,3572610,NULL,'2018-01-10 22:37:14',1515623834,NULL),(1929094725,4833861,2,74496,0,1,1,'S',1,0.998,317,964602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 3, \"small_tick_hit\": 182, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 3, \"small_tick_hit\": 183}}',37.9062,171732507,2497600,NULL,'2018-01-16 23:44:09',1516146249,NULL),(1928996035,4833861,2,1306812,1,1,1,'S',1,0.989189,427,956778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 3, \"small_tick_hit\": 305, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 3, \"small_tick_hit\": 313}}',38.7276,171598015,4455138,NULL,'2018-01-10 22:43:42',1515624222,NULL),(1914995278,4855079,2,557812,0,1,1,'D',1,0.746951,42,89431,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 299, \"great\": 582, \"large_tick_hit\": 106, \"small_tick_hit\": 537, \"small_tick_miss\": 116}, \"maximum_statistics\": {\"great\": 881, \"large_tick_hit\": 106, \"small_tick_hit\": 653}}',0.000102,152542806,265018,NULL,'2015-12-11 22:03:38',1449871418,NULL),(1906842644,4856583,2,31939,0,1,1,'D',1,0.824242,30,343922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 358, \"large_tick_hit\": 5, \"small_tick_hit\": 453, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 5, \"small_tick_hit\": 554}}',0.052445,139662631,283418,NULL,'2014-11-26 10:36:32',1416998192,NULL),(1905248846,4907458,2,393174,0,1,1,'D',1,0.397895,7,10327,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 423, \"great\": 281, \"small_tick_hit\": 97, \"small_tick_miss\": 149}, \"maximum_statistics\": {\"great\": 704, \"small_tick_hit\": 246}}',0.000004,137298628,110325,NULL,'2014-09-13 11:33:31',1410608011,NULL),(1905251314,4907458,2,394261,0,1,1,'D',1,0.319527,5,22366,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 363, \"great\": 175, \"small_tick_hit\": 95, \"small_tick_miss\": 212}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 307}}',0.000018,137211320,61720,NULL,'2014-09-10 15:14:41',1410362081,NULL),(1920089087,4918443,2,940378,0,1,1,'D',1,0.578887,209,220624,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 970, \"great\": 1194, \"large_tick_hit\": 22, \"small_tick_hit\": 303, \"small_tick_miss\": 135}, \"maximum_statistics\": {\"great\": 2164, \"large_tick_hit\": 22, \"small_tick_hit\": 438}}',0,159722998,1151820,NULL,'2016-08-07 20:43:17',1470602597,NULL),(1942061019,4918443,2,1331759,1,1,1,'D',1,0.811931,116,136109,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 508, \"great\": 1945, \"large_tick_hit\": 183, \"small_tick_hit\": 458, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 2453, \"large_tick_hit\": 183, \"small_tick_hit\": 549}}',0.000002,188920086,1617670,NULL,'2020-07-05 15:18:12',1593962292,NULL),(1920065905,4918443,2,522472,1,1,1,'B',1,0.921693,48,409634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 470, \"small_tick_hit\": 401, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 514, \"small_tick_hit\": 431}}',1.24416,159723736,418650,NULL,'2016-08-07 21:13:47',1470604427,NULL),(1957483354,4918443,2,2204482,1,1,1,'A',1,0.953048,145,462846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 1725, \"large_tick_hit\": 116, \"small_tick_hit\": 473, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 1806, \"large_tick_hit\": 116, \"small_tick_hit\": 506}}',1.81859,209313385,3180838,NULL,'2022-09-14 02:22:33',1663122153,NULL),(1920083565,4918443,2,442244,0,1,1,'B',1,0.92691,75,436938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 492, \"small_tick_hit\": 345, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 531, \"small_tick_hit\": 372}}',1.96852,159723512,559558,NULL,'2016-08-07 21:03:47',1470603827,NULL),(1929564003,4918443,2,83974,0,1,1,'A',1,0.949438,75,409636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 1008, \"large_tick_hit\": 3, \"small_tick_hit\": 172, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1064, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',2.08046,172268856,1205892,NULL,'2018-02-09 19:15:01',1518203701,NULL),(1905396456,4918443,2,27636,0,1,1,'A',1,0.951673,101,509031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 524, \"large_tick_hit\": 154, \"small_tick_hit\": 346, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 154, \"small_tick_hit\": 369}}',2.59485,137491016,776344,NULL,'2014-09-19 16:24:25',1411143865,NULL),(1920142040,4918443,2,800117,0,1,1,'A',1,0.963653,69,498869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 669, \"small_tick_hit\": 365, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 696, \"small_tick_hit\": 377}}',2.76249,159723833,874834,NULL,'2016-08-07 21:17:30',1470604650,NULL),(1929561970,4918443,2,677872,0,1,1,'A',1,0.969932,206,550330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 1440, \"large_tick_hit\": 15, \"small_tick_hit\": 674, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1486, \"large_tick_hit\": 15, \"small_tick_hit\": 694}}',5.21437,172268086,3552868,NULL,'2018-02-09 18:40:56',1518201656,NULL),(1905363148,4918443,2,121163,0,1,1,'S',1,0.985342,184,741614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 375, \"large_tick_hit\": 112, \"small_tick_hit\": 723, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 112, \"small_tick_hit\": 735}}',5.28269,137491238,1215914,NULL,'2014-09-19 16:31:23',1411144283,NULL),(1929561290,4918443,2,903567,1,1,1,'A',1,0.966462,152,528905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1131, \"large_tick_hit\": 4, \"small_tick_hit\": 594, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1173, \"large_tick_hit\": 4, \"small_tick_hit\": 612}}',5.89445,172268611,2296180,NULL,'2018-02-09 19:03:52',1518203032,NULL),(1905386193,4918443,2,279730,0,1,1,'S',1,0.984424,297,819658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 362, \"large_tick_hit\": 199, \"small_tick_hit\": 1019, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 199, \"small_tick_hit\": 1040}}',6.45808,137493812,1356478,NULL,'2014-09-19 18:01:41',1411149701,NULL),(1942372604,4918443,2,470966,0,1,1,'A',1,0.943005,107,435627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 859, \"large_tick_hit\": 64, \"small_tick_hit\": 169, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 910, \"large_tick_hit\": 64, \"small_tick_hit\": 184}}',6.74507,189251537,1227846,NULL,'2020-07-17 19:13:45',1595013225,NULL),(1929601118,4918443,2,714528,0,1,1,'A',1,0.967991,111,483362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 704, \"large_tick_hit\": 78, \"small_tick_hit\": 95, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 78, \"small_tick_hit\": 96}}',7.06774,172283675,1231882,NULL,'2018-02-10 11:05:05',1518260705,NULL),(1906427477,4918443,2,163869,0,1,1,'A',1,0.955729,77,600003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 157, \"large_tick_hit\": 21, \"small_tick_hit\": 189, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 21, \"small_tick_hit\": 200}}',7.31494,138916213,262114,NULL,'2014-11-03 17:19:32',1415035172,NULL),(1957477837,4918443,2,3153197,1,1,1,'A',1,0.956353,79,488411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 707, \"large_tick_hit\": 7, \"small_tick_hit\": 272, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 7, \"small_tick_hit\": 289}}',7.58333,209287924,992692,NULL,'2022-09-12 06:09:47',1662962987,NULL),(1929498286,4918443,2,589965,0,1,1,'A',1,0.974012,364,559032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 1605, \"large_tick_hit\": 64, \"small_tick_hit\": 205, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1651, \"large_tick_hit\": 64, \"small_tick_hit\": 209}}',7.96358,172266271,6723362,NULL,'2018-02-09 16:56:33',1518195393,NULL),(1929571118,4918443,2,910819,1,1,1,'A',1,0.948515,48,441440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 291, \"large_tick_hit\": 18, \"small_tick_hit\": 170, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 18, \"small_tick_hit\": 178}}',8.44141,172369300,279584,NULL,'2018-02-14 05:26:15',1518585975,NULL),(1920094270,4918443,2,942469,1,1,1,'A',1,0.963004,140,588383,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 572, \"small_tick_hit\": 287, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 592, \"small_tick_hit\": 300}}',8.58267,159737605,1313989,NULL,'2016-08-08 11:16:42',1470655002,NULL),(1942117216,4918443,2,1972144,1,1,1,'B',1,0.938282,164,474840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 761, \"large_tick_hit\": 11, \"small_tick_hit\": 353, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 11, \"small_tick_hit\": 375}}',8.67858,188978335,1462070,NULL,'2020-07-07 18:14:01',1594145641,NULL),(1920099267,4918443,2,545042,1,1,1,'S',1,0.988229,258,777716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 724, \"large_tick_hit\": 70, \"small_tick_hit\": 969, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 70, \"small_tick_hit\": 984}}',8.80839,159723655,2603890,NULL,'2016-08-07 21:10:11',1470604211,NULL),(1929561469,4918443,2,903820,1,1,1,'A',1,0.975782,186,583164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1190, \"large_tick_hit\": 37, \"small_tick_hit\": 707, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1222, \"large_tick_hit\": 37, \"small_tick_hit\": 723}}',9.05673,172283763,2674690,NULL,'2018-02-10 11:10:26',1518261026,NULL),(1929717949,4918443,2,558214,0,1,1,'A',1,0.957747,103,511718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 641, \"large_tick_hit\": 55, \"small_tick_hit\": 188, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 55, \"small_tick_hit\": 204}}',9.83239,172553523,1201604,NULL,'2018-02-22 16:10:52',1519315852,NULL),(1920043695,4918443,2,134921,0,1,1,'S',1,0.995475,319,898753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 18, \"small_tick_hit\": 479, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 18, \"small_tick_hit\": 482}}',10.0634,159722214,1985930,NULL,'2016-08-07 20:08:45',1470600525,NULL),(1957536162,4918443,2,2717426,1,1,1,'A',1,0.968023,80,516678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 483, \"large_tick_hit\": 10, \"small_tick_hit\": 173, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 10, \"small_tick_hit\": 179}}',10.2378,209287903,749502,NULL,'2022-09-12 06:07:19',1662962839,NULL),(1929564365,4918443,2,791320,0,1,1,'A',1,0.971379,156,558826,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 922, \"large_tick_hit\": 91, \"small_tick_hit\": 107, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 950, \"large_tick_hit\": 91, \"small_tick_hit\": 112}}',10.8866,172333819,2494937,NULL,'2018-02-12 13:53:30',1518443610,NULL),(1929559774,4918443,2,518731,1,1,1,'A',1,0.970968,169,554852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 982, \"large_tick_hit\": 4, \"small_tick_hit\": 519, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1014, \"large_tick_hit\": 4, \"small_tick_hit\": 532}}',11.0394,172266357,2878450,NULL,'2018-02-09 17:00:44',1518195644,NULL),(1929568983,4918443,2,1017852,1,1,1,'A',1,0.954913,91,515944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 489, \"large_tick_hit\": 2, \"small_tick_hit\": 335, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 2, \"small_tick_hit\": 352}}',11.18,172266157,658602,NULL,'2018-02-09 16:51:12',1518195072,NULL),(1929545550,4918443,2,143798,0,1,1,'A',1,0.979282,219,621200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1000, \"large_tick_hit\": 2, \"small_tick_hit\": 416, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1020, \"large_tick_hit\": 2, \"small_tick_hit\": 426}}',11.3954,172268000,3226136,NULL,'2018-02-09 18:36:34',1518201394,NULL),(1929581872,4918443,2,166477,0,1,1,'SH',1,0.986821,237,696961,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1373, \"large_tick_hit\": 8, \"small_tick_hit\": 491, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1392, \"large_tick_hit\": 8, \"small_tick_hit\": 497}}',12.1072,172338176,5468312,NULL,'2018-02-12 17:44:30',1518457470,NULL),(1929282085,4918443,2,73008,1,1,1,'A',1,0.969206,190,591266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 739, \"small_tick_hit\": 457, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 761, \"small_tick_hit\": 473}}',12.3277,172037767,2214790,NULL,'2018-01-30 13:50:12',1517320212,NULL),(1929511092,4918443,2,125316,0,1,1,'S',1,0.981818,142,622342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 748, \"large_tick_hit\": 67, \"small_tick_hit\": 265, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 762, \"large_tick_hit\": 67, \"small_tick_hit\": 271}}',12.4689,172268436,2031562,NULL,'2018-02-09 18:57:29',1518202649,NULL),(1957451712,4918443,2,2131969,1,1,1,'B',1,0.920327,201,505612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 663, \"large_tick_hit\": 48, \"small_tick_hit\": 190, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 701, \"large_tick_hit\": 48, \"small_tick_hit\": 230}}',12.5103,209288169,1494148,NULL,'2022-09-12 06:45:34',1662965134,NULL),(1929579936,4918443,2,93323,0,1,1,'S',1,0.983003,187,628003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 808, \"small_tick_hit\": 233, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 822, \"small_tick_hit\": 237}}',13.5138,172268341,2352826,NULL,'2018-02-09 18:53:11',1518202391,NULL),(1957457246,4918443,2,2145994,1,1,1,'S',1,0.983204,189,624854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1016, \"large_tick_hit\": 3, \"small_tick_hit\": 503, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1035, \"large_tick_hit\": 3, \"small_tick_hit\": 510}}',13.6805,209294604,2994766,NULL,'2022-09-12 17:31:36',1663003896,NULL),(1930480163,4918443,2,346874,0,1,1,'X',1,1,277,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"small_tick_hit\": 601}, \"maximum_statistics\": {\"great\": 277, \"small_tick_hit\": 601}}',13.9749,173588571,1477310,NULL,'2018-04-11 16:57:48',1523465868,NULL),(1929524947,4918443,2,966200,1,1,1,'A',1,0.977912,101,596423,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 680, \"large_tick_hit\": 53, \"small_tick_hit\": 241, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 53, \"small_tick_hit\": 245}}',14.0863,172355028,1399708,NULL,'2018-02-13 14:14:43',1518531283,NULL),(1942432841,4918443,2,1764053,1,1,1,'B',1,0.932051,79,437156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 512, \"large_tick_hit\": 37, \"small_tick_hit\": 178, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 37, \"small_tick_hit\": 198}}',14.1283,189251692,788960,NULL,'2020-07-17 19:20:36',1595013636,NULL),(1932726067,4918443,2,1627407,1,1,1,'A',1,0.970538,367,624330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1405, \"large_tick_hit\": 239, \"small_tick_hit\": 629, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 1438, \"large_tick_hit\": 239, \"small_tick_hit\": 665}}',14.1776,176493217,7461670,NULL,'2018-08-23 11:02:29',1535022149,NULL),(1929486970,4918443,2,947478,1,1,1,'S',1,0.989614,190,670840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 906, \"large_tick_hit\": 1, \"small_tick_hit\": 427, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 918, \"large_tick_hit\": 1, \"small_tick_hit\": 429}}',14.1779,172124983,3220678,NULL,'2018-02-03 11:27:05',1517657225,NULL),(1942262660,4918443,2,1852522,0,1,1,'A',1,0.951896,144,517981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 831, \"large_tick_hit\": 40, \"small_tick_hit\": 158, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 858, \"large_tick_hit\": 40, \"small_tick_hit\": 183}}',14.1825,189184225,2071140,NULL,'2020-07-15 09:39:06',1594805946,NULL),(1932753074,4918443,2,332943,1,1,1,'A',1,0.978203,141,630464,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1054, \"large_tick_hit\": 81, \"small_tick_hit\": 346, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1076, \"large_tick_hit\": 81, \"small_tick_hit\": 357}}',14.2246,176493021,2794554,NULL,'2018-08-23 10:50:24',1535021424,NULL),(1929609383,4918443,2,432839,1,1,1,'A',1,0.97613,141,603760,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 836, \"large_tick_hit\": 30, \"small_tick_hit\": 279, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 857, \"large_tick_hit\": 30, \"small_tick_hit\": 286}}',14.2985,172369049,2367445,NULL,'2018-02-14 05:02:56',1518584576,NULL),(1920139984,4918443,2,787790,1,1,1,'S',1,0.996437,290,965593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 77, \"small_tick_hit\": 549, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 77, \"small_tick_hit\": 552}}',14.7186,159721928,850486,NULL,'2016-08-07 19:57:14',1470599834,NULL),(1942381244,4918443,2,2238805,1,1,1,'A',1,0.961824,132,494933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 684, \"large_tick_hit\": 43, \"small_tick_hit\": 180, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 43, \"small_tick_hit\": 186}}',15.3512,189251415,1431560,NULL,'2020-07-17 19:07:11',1595012831,NULL),(1929588167,4918443,2,169841,0,1,1,'S',1,0.987769,317,655863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1580, \"large_tick_hit\": 6, \"small_tick_hit\": 110, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1599, \"large_tick_hit\": 6, \"small_tick_hit\": 112}}',15.5928,172283960,6298356,NULL,'2018-02-10 11:24:17',1518261857,NULL),(1920057014,4918443,2,516676,1,1,1,'S',1,0.991449,573,895485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 611, \"large_tick_hit\": 168, \"small_tick_hit\": 1192, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 168, \"small_tick_hit\": 1207}}',15.7426,159736637,5474608,NULL,'2016-08-08 10:25:42',1470651942,NULL),(1920055807,4918443,2,982912,1,1,1,'S',1,0.994638,236,838592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 386, \"large_tick_hit\": 152, \"small_tick_hit\": 204, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 152, \"small_tick_hit\": 206}}',16.0031,159734600,2122284,NULL,'2016-08-08 08:23:55',1470644635,NULL),(1920113462,4918443,2,901968,1,1,1,'S',1,0.997195,316,963299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 23, \"small_tick_hit\": 395, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 23, \"small_tick_hit\": 397}}',16.0361,159722536,1791326,NULL,'2016-08-07 20:23:13',1470601393,NULL),(1935034404,4918443,2,1466623,1,1,1,'A',1,0.965004,174,527510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 762, \"large_tick_hit\": 78, \"small_tick_hit\": 263, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 795, \"large_tick_hit\": 78, \"small_tick_hit\": 270}}',16.202,179616142,2160890,NULL,'2019-02-24 14:09:12',1551017352,NULL),(1942237796,4918443,2,2438766,1,1,1,'A',1,0.954178,79,525442,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 411, \"large_tick_hit\": 99, \"small_tick_hit\": 198, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 99, \"small_tick_hit\": 208}}',16.2372,189112625,637427,NULL,'2020-07-12 16:01:01',1594569661,NULL),(1929300141,4918443,2,674080,0,1,1,'S',1,0.990557,402,723668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1176, \"large_tick_hit\": 175, \"small_tick_hit\": 642, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1190, \"large_tick_hit\": 175, \"small_tick_hit\": 647}}',16.3698,172037673,6554536,NULL,'2018-01-30 13:44:02',1517319842,NULL),(1920047591,4918443,2,976028,1,1,1,'X',1,1,293,975936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 50, \"small_tick_hit\": 432}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 50, \"small_tick_hit\": 432}}',16.5093,159724468,1386072,NULL,'2016-08-07 21:46:18',1470606378,NULL),(1931574968,4918443,2,1368965,0,1,1,'A',1,0.958333,94,520944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 541, \"large_tick_hit\": 42, \"small_tick_hit\": 291, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 42, \"small_tick_hit\": 307}}',16.5804,175094285,1018890,NULL,'2018-06-19 16:38:06',1529426286,NULL),(1929596982,4918443,2,1212652,1,1,1,'SH',1,0.982877,159,693968,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 519, \"small_tick_hit\": 342, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 529, \"small_tick_hit\": 347}}',16.6861,172269526,1430112,NULL,'2018-02-09 19:48:13',1518205693,NULL),(1929525820,4918443,2,648980,1,1,1,'S',1,0.983747,247,631211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 797, \"large_tick_hit\": 138, \"small_tick_hit\": 215, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 814, \"large_tick_hit\": 138, \"small_tick_hit\": 217}}',16.7011,172265590,3293946,NULL,'2018-02-09 16:24:39',1518193479,NULL),(1920099276,4918443,2,156722,0,1,1,'S',1,0.995215,353,960547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 45, \"small_tick_hit\": 479, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 45, \"small_tick_hit\": 483}}',16.9307,159735502,2039722,NULL,'2016-08-08 09:16:11',1470647771,NULL),(1944029605,4918443,2,1108741,0,1,1,'A',1,0.959459,162,602943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 740, \"large_tick_hit\": 1, \"small_tick_hit\": 324, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 1, \"small_tick_hit\": 353}}',16.9439,191638539,1766856,NULL,'2020-10-20 11:32:53',1603193573,NULL),(1931579539,4918443,2,648270,0,1,1,'A',1,0.962926,145,538032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 671, \"large_tick_hit\": 64, \"small_tick_hit\": 226, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 64, \"small_tick_hit\": 239}}',17.2881,175094129,1645320,NULL,'2018-06-19 16:31:05',1529425865,NULL),(1930472812,4918443,2,200742,0,1,1,'S',1,0.995818,293,789613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 995, \"small_tick_hit\": 672, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1001, \"small_tick_hit\": 673}}',17.3098,173588807,4697308,NULL,'2018-04-11 17:09:44',1523466584,NULL),(1929520784,4918443,2,858558,1,1,1,'A',1,0.974432,237,575459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 834, \"large_tick_hit\": 25, \"small_tick_hit\": 170, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 858, \"large_tick_hit\": 25, \"small_tick_hit\": 173}}',17.4638,172265316,3006468,NULL,'2018-02-09 16:11:24',1518192684,NULL),(1934097545,4918443,2,1494078,1,1,1,'A',1,0.952772,151,523776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 618, \"large_tick_hit\": 73, \"small_tick_hit\": 237, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 646, \"large_tick_hit\": 73, \"small_tick_hit\": 255}}',17.5821,178289763,1590070,NULL,'2018-12-07 13:58:41',1544191121,NULL),(1942291852,4918443,2,2131971,0,1,1,'A',1,0.946653,112,571086,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 513, \"large_tick_hit\": 5, \"small_tick_hit\": 387, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 5, \"small_tick_hit\": 411}}',17.6875,189112552,809957,NULL,'2020-07-12 15:56:46',1594569406,NULL),(1942250384,4918443,2,2211266,0,1,1,'A',1,0.95625,191,531228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 788, \"large_tick_hit\": 49, \"small_tick_hit\": 234, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 820, \"large_tick_hit\": 49, \"small_tick_hit\": 251}}',17.7785,189181180,2228312,NULL,'2020-07-15 06:27:38',1594794458,NULL),(1929600948,4918443,2,936769,1,1,1,'A',1,0.965035,190,578965,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 741, \"small_tick_hit\": 225, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 768, \"small_tick_hit\": 233}}',17.8328,172338686,1700249,NULL,'2018-02-12 18:12:02',1518459122,NULL),(1942134228,4918443,2,1454883,1,1,1,'A',1,0.959897,106,510605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 528, \"large_tick_hit\": 68, \"small_tick_hit\": 146, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 68, \"small_tick_hit\": 156}}',17.9376,188940635,1075364,NULL,'2020-07-06 10:06:14',1594029974,NULL),(1941811674,4918443,2,2131971,0,1,1,'A',1,0.967573,107,607910,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 519, \"large_tick_hit\": 5, \"small_tick_hit\": 401, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 5, \"small_tick_hit\": 411}}',18.0685,188692482,988829,NULL,'2020-06-27 09:11:20',1593249080,NULL),(1932410807,4918443,2,1514712,1,1,1,'A',1,0.975163,233,622664,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1097, \"large_tick_hit\": 1, \"small_tick_hit\": 551, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1127, \"large_tick_hit\": 1, \"small_tick_hit\": 563}}',18.271,176073201,4107578,NULL,'2018-08-03 17:25:52',1533317152,NULL),(1929464084,4918443,2,105311,1,1,1,'A',1,0.975506,247,632319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 719, \"large_tick_hit\": 14, \"small_tick_hit\": 183, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 734, \"large_tick_hit\": 14, \"small_tick_hit\": 191}}',18.2722,172124629,3116270,NULL,'2018-02-03 11:06:39',1517655999,NULL),(1932640987,4918443,2,805003,0,1,1,'B',1,0.932836,102,497313,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 387, \"small_tick_hit\": 113, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 409, \"small_tick_hit\": 127}}',18.3486,176373923,708914,NULL,'2018-08-17 18:12:42',1534529562,NULL),(1935044234,4918443,2,1343316,0,1,1,'A',1,0.949757,109,484363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 487, \"small_tick_hit\": 99, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 509, \"small_tick_hit\": 108}}',18.9034,179597794,897510,NULL,'2019-02-23 14:47:39',1550933259,NULL),(1942125676,4918443,2,405444,0,1,1,'A',1,0.975775,132,569319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 671, \"large_tick_hit\": 4, \"small_tick_hit\": 332, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 4, \"small_tick_hit\": 338}}',19.064,188969405,1601460,NULL,'2020-07-07 11:31:49',1594121509,NULL),(1942063650,4918443,2,625941,1,1,1,'A',1,0.975657,164,610620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1075, \"large_tick_hit\": 1, \"small_tick_hit\": 447, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1095, \"large_tick_hit\": 1, \"small_tick_hit\": 465}}',19.1393,188940708,3385990,NULL,'2020-07-06 10:10:15',1594030215,NULL),(1929569805,4918443,2,283580,0,1,1,'SH',1,0.984688,139,703937,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 492, \"large_tick_hit\": 2, \"small_tick_hit\": 342, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 2, \"small_tick_hit\": 347}}',19.1416,172355660,1521953,NULL,'2018-02-13 14:51:00',1518533460,NULL),(1920638698,4918443,2,997651,1,1,1,'X',1,1,149,1081638,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 10, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 10, \"small_tick_hit\": 170}}',19.3137,160451142,502872,NULL,'2016-09-03 15:11:02',1472915462,NULL),(1942259999,4918443,2,2452866,1,1,1,'A',1,0.963127,100,507992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 454, \"large_tick_hit\": 62, \"small_tick_hit\": 137, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 62, \"small_tick_hit\": 143}}',19.7001,189083424,1061990,NULL,'2020-07-11 14:23:42',1594477422,NULL),(1929508062,4918443,2,847313,0,1,1,'S',1,0.993649,296,745192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1007, \"large_tick_hit\": 6, \"small_tick_hit\": 395, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1015, \"large_tick_hit\": 6, \"small_tick_hit\": 396}}',19.7846,172267910,4789706,NULL,'2018-02-09 18:31:57',1518201117,NULL),(1929561383,4918443,2,520270,1,1,1,'A',1,0.966837,114,539384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 455, \"large_tick_hit\": 9, \"small_tick_hit\": 294, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 9, \"small_tick_hit\": 300}}',19.7978,172265368,773604,NULL,'2018-02-09 16:13:47',1518192827,NULL),(1931566379,4918443,2,892854,0,1,1,'A',1,0.973003,163,648513,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 572, \"small_tick_hit\": 293, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 586, \"small_tick_hit\": 303}}',19.8285,175030667,1549548,NULL,'2018-06-16 17:47:13',1529171233,NULL),(1941810886,4918443,2,2131966,1,1,1,'A',1,0.979064,101,698691,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 465, \"large_tick_hit\": 1, \"small_tick_hit\": 329, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 1, \"small_tick_hit\": 337}}',20.1243,188692272,1056880,NULL,'2020-06-27 08:59:39',1593248379,NULL),(1920097767,4918443,2,895006,1,1,1,'S',1,0.998534,291,959384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 59, \"small_tick_hit\": 390, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 59, \"small_tick_hit\": 391}}',20.3133,159722756,1704680,NULL,'2016-08-07 20:33:28',1470602008,NULL),(1942080141,4918443,2,305017,0,1,1,'SH',1,0.985325,75,907419,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 141, \"large_tick_hit\": 42, \"small_tick_hit\": 287, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 42, \"small_tick_hit\": 291}}',20.357,189061018,279247,NULL,'2020-07-10 19:09:14',1594408154,NULL),(1942085234,4918443,2,1779691,1,1,1,'S',1,0.983312,80,644903,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 368, \"large_tick_hit\": 51, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 51, \"small_tick_hit\": 347}}',20.4202,188940589,591902,NULL,'2020-07-06 10:03:55',1594029835,NULL),(1929565741,4918443,2,1011626,1,1,1,'SH',1,0.990316,284,738334,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1240, \"large_tick_hit\": 8, \"small_tick_hit\": 695, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1255, \"large_tick_hit\": 8, \"small_tick_hit\": 699}}',20.4388,172369184,5361277,NULL,'2018-02-14 05:15:56',1518585356,NULL),(1929506905,4918443,2,1236683,1,1,1,'S',1,0.99183,264,704951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 831, \"large_tick_hit\": 26, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 841, \"large_tick_hit\": 26, \"small_tick_hit\": 357}}',20.4632,172409692,3776942,NULL,'2018-02-16 05:00:29',1518757229,NULL),(1929200337,4918443,2,1281911,1,1,1,'X',1,1,130,1080797,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 29, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 29, \"small_tick_hit\": 222}}',20.6021,171895551,316698,NULL,'2018-01-24 05:54:58',1516773298,NULL),(1929501566,4918443,2,730592,1,1,1,'S',1,0.993446,208,781241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 625, \"small_tick_hit\": 436, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 629, \"small_tick_hit\": 439}}',20.7523,172267650,2851600,NULL,'2018-02-09 18:18:22',1518200302,NULL),(1932748654,4918443,2,1415665,0,1,1,'A',1,0.945591,99,551103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 320, \"small_tick_hit\": 184, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 332, \"small_tick_hit\": 201}}',20.8048,176493287,567948,NULL,'2018-08-23 11:06:44',1535022404,NULL),(1929541107,4918443,2,881406,1,1,1,'A',1,0.977433,132,548328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 604, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 620, \"small_tick_hit\": 89}}',21.0898,172265746,1282778,NULL,'2018-02-09 16:31:28',1518193888,NULL),(1957448849,4918443,2,3089385,1,1,1,'A',1,0.966618,86,543980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 397, \"large_tick_hit\": 49, \"small_tick_hit\": 220, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 49, \"small_tick_hit\": 229}}',21.2242,209294937,718896,NULL,'2022-09-12 17:56:21',1663005381,NULL),(1939055756,4918443,2,1809535,1,1,1,'SH',1,0.994924,293,844172,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 751, \"large_tick_hit\": 2, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 755, \"large_tick_hit\": 2, \"small_tick_hit\": 228}}',21.4126,184910933,4531434,NULL,'2020-01-29 16:48:46',1580316526,NULL),(1929564072,4918443,2,83974,0,1,1,'A',1,0.979133,255,639890,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1043, \"large_tick_hit\": 3, \"small_tick_hit\": 174, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1064, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',21.4312,172339468,4270627,NULL,'2018-02-12 18:47:12',1518461232,NULL),(1929562062,4918443,2,677872,0,1,1,'SH',1,0.984966,421,705534,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1461, \"large_tick_hit\": 15, \"small_tick_hit\": 686, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1486, \"large_tick_hit\": 15, \"small_tick_hit\": 694}}',21.4398,172339138,8682467,NULL,'2018-02-12 18:32:33',1518460353,NULL),(1929345394,4918443,2,939843,0,1,1,'S',1,0.989024,231,737471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 391, \"large_tick_hit\": 133, \"small_tick_hit\": 287, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 133, \"small_tick_hit\": 290}}',21.4789,171976513,1554842,NULL,'2018-01-27 19:53:49',1517082829,NULL),(1931549980,4918443,2,1347078,1,1,1,'X',1,1,176,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 176, \"small_tick_hit\": 304}}',21.4915,175031800,603940,NULL,'2018-06-16 18:47:59',1529174879,NULL),(1942150206,4918443,2,1675397,1,1,1,'A',1,0.966476,174,569543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 863, \"small_tick_hit\": 319, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 886, \"small_tick_hit\": 337}}',21.5216,188918683,2809310,NULL,'2020-07-05 14:18:32',1593958712,NULL),(1905336566,4918443,2,163890,0,1,1,'A',1,0.979381,95,953000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 190, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',21.5616,137517056,171480,NULL,'2014-09-20 10:15:20',1411208120,NULL),(1957489791,4918443,2,2878615,1,1,1,'S',1,0.981688,283,641534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1005, \"large_tick_hit\": 14, \"small_tick_hit\": 214, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1022, \"large_tick_hit\": 14, \"small_tick_hit\": 220}}',21.8233,209294491,3807592,NULL,'2022-09-12 17:23:09',1663003389,NULL),(1929497611,4918443,2,946685,1,1,1,'A',1,0.979661,241,642326,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1060, \"small_tick_hit\": 385, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1084, \"small_tick_hit\": 391}}',21.8595,172369121,4365603,NULL,'2018-02-14 05:10:35',1518585035,NULL),(1932321587,4918443,2,553854,1,1,1,'SH',1,0.981522,263,643647,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1292, \"large_tick_hit\": 28, \"small_tick_hit\": 486, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1320, \"large_tick_hit\": 28, \"small_tick_hit\": 492}}',21.9958,176072984,5796016,NULL,'2018-08-03 17:14:40',1533316480,NULL),(1929392605,4918443,2,352698,1,1,1,'S',1,0.990476,303,812530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1040, \"large_tick_hit\": 4, \"small_tick_hit\": 724, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1045, \"large_tick_hit\": 4, \"small_tick_hit\": 736}}',22.0902,172125648,6858720,NULL,'2018-02-03 12:10:12',1517659812,NULL),(1929498311,4918443,2,589971,0,1,1,'SH',1,0.991134,382,811501,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 980, \"large_tick_hit\": 151, \"small_tick_hit\": 434, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 988, \"large_tick_hit\": 151, \"small_tick_hit\": 440}}',22.1505,172318321,5994984,NULL,'2018-02-11 19:03:15',1518375795,NULL),(1931548347,4918443,2,1345673,1,1,1,'S',1,0.985986,277,706454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 707, \"large_tick_hit\": 15, \"small_tick_hit\": 263, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 15, \"small_tick_hit\": 268}}',22.5055,175026837,3204126,NULL,'2018-06-16 14:52:07',1529160727,NULL),(1942262777,4918443,2,1852587,0,1,1,'A',1,0.967742,116,604694,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 478, \"large_tick_hit\": 110, \"small_tick_hit\": 252, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 110, \"small_tick_hit\": 261}}',22.5381,189113994,1038208,NULL,'2020-07-12 17:06:33',1594573593,NULL),(1924883192,4918443,2,1207823,1,1,1,'S',1,0.997214,283,1075856,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 31, \"small_tick_hit\": 433, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 31, \"small_tick_hit\": 435}}',22.7037,166037056,1024793,NULL,'2017-05-06 07:47:42',1494056862,NULL),(1929598188,4918443,2,105069,1,1,1,'SH',1,0.984211,202,804846,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 396, \"large_tick_hit\": 44, \"small_tick_hit\": 308, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 44, \"small_tick_hit\": 316}}',22.7831,172270503,1826967,NULL,'2018-02-09 20:30:45',1518208245,NULL),(1924883045,4918443,2,1207825,1,1,1,'S',1,0.997361,374,961858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_tick_hit\": 4, \"small_tick_hit\": 382, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 4, \"small_tick_hit\": 384}}',22.8478,166025294,3434072,NULL,'2017-05-05 20:26:35',1494015995,NULL),(1929530373,4918443,2,476149,0,1,1,'SH',1,0.985393,287,670799,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1356, \"large_tick_hit\": 1, \"small_tick_hit\": 397, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1379, \"large_tick_hit\": 1, \"small_tick_hit\": 400}}',23.1535,172338790,5094938,NULL,'2018-02-12 18:17:21',1518459441,NULL),(1920084583,4918443,2,713703,0,1,1,'S',1,0.998521,344,959377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 331, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 332}}',23.2804,159721232,2472046,NULL,'2016-08-07 19:28:47',1470598127,NULL),(1929425928,4918443,2,892854,0,1,1,'S',1,0.985377,169,692648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 579, \"small_tick_hit\": 297, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 586, \"small_tick_hit\": 303}}',23.2937,172139896,1885134,NULL,'2018-02-03 21:50:31',1517694631,NULL),(1929146545,4918443,2,771882,0,1,1,'S',1,0.98843,190,772884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 374, \"large_tick_hit\": 74, \"small_tick_hit\": 150, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 74, \"small_tick_hit\": 154}}',23.3265,171900325,1612640,NULL,'2018-01-24 13:22:12',1516800132,NULL),(1929532339,4918443,2,136540,1,1,1,'SH',1,0.986314,198,686223,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 810, \"small_tick_hit\": 271, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 823, \"small_tick_hit\": 273}}',23.3409,172333920,3163361,NULL,'2018-02-12 13:59:03',1518443943,NULL),(1929501214,4918443,2,1231408,1,1,1,'A',1,0.954887,114,557499,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 418, \"small_tick_hit\": 217, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 438, \"small_tick_hit\": 227}}',23.3619,172339321,843711,NULL,'2018-02-12 18:41:36',1518460896,NULL),(1929165154,4918443,2,1347024,0,1,1,'S',1,0.981203,179,748454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 282, \"large_tick_hit\": 5, \"small_tick_hit\": 235, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 5, \"small_tick_hit\": 240}}',23.3932,171900822,902394,NULL,'2018-01-24 13:51:02',1516801862,NULL),(1929622488,4918443,2,1121699,1,1,1,'SH',1,0.99271,187,903931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 437, \"large_tick_hit\": 6, \"small_tick_hit\": 374, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 6, \"small_tick_hit\": 376}}',23.8002,172327854,1738159,NULL,'2018-02-12 05:19:13',1518412753,NULL),(1929542014,4918443,2,251043,0,1,1,'SH',1,0.989381,126,725396,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 406, \"small_tick_hit\": 153, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 154}}',23.8549,172318763,1107841,NULL,'2018-02-11 19:24:46',1518377086,NULL),(1929391963,4918443,2,653307,1,1,1,'S',1,0.997199,464,859939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1243, \"large_tick_hit\": 1, \"small_tick_hit\": 892, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1247, \"large_tick_hit\": 1, \"small_tick_hit\": 894}}',24.0989,172138930,9938832,NULL,'2018-02-03 21:05:54',1517691954,NULL),(1942070883,4918443,2,1761873,0,1,1,'A',1,0.965247,157,560204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 740, \"large_tick_hit\": 4, \"small_tick_hit\": 117, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 4, \"small_tick_hit\": 130}}',24.125,188920370,2075950,NULL,'2020-07-05 15:31:05',1593963065,NULL),(1929401529,4918443,2,663881,0,1,1,'S',1,0.992415,395,749147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1266, \"large_tick_hit\": 105, \"small_tick_hit\": 330, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1276, \"large_tick_hit\": 105, \"small_tick_hit\": 333}}',24.1566,172125501,8318212,NULL,'2018-02-03 12:00:57',1517659257,NULL),(1929329755,4918443,2,533615,1,1,1,'SH',1,0.995868,193,988196,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 410, \"large_tick_hit\": 33, \"small_tick_hit\": 521, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 33, \"small_tick_hit\": 523}}',24.3163,172042904,1655276,NULL,'2018-01-30 18:48:21',1517338101,NULL),(1929554078,4918443,2,997650,1,1,1,'A',1,0.952164,128,579574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 276, \"small_tick_hit\": 142, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 147}}',24.4754,172293687,535384,NULL,'2018-02-10 19:01:35',1518289295,NULL),(1929429854,4918443,2,395474,0,1,1,'S',1,0.994649,345,828191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 963, \"large_tick_hit\": 16, \"small_tick_hit\": 508, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 16, \"small_tick_hit\": 512}}',24.5266,172125569,6272540,NULL,'2018-02-03 12:05:33',1517659533,NULL),(1920591281,4918443,2,847863,0,1,1,'S',1,0.995974,445,910743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 626, \"large_tick_hit\": 18, \"small_tick_hit\": 593, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 18, \"small_tick_hit\": 597}}',24.5591,160373822,5731910,NULL,'2016-08-31 14:21:56',1472653316,NULL),(1942160268,4918443,2,1281911,1,1,1,'SH',1,0.997159,130,1145143,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 29, \"small_tick_hit\": 221, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 29, \"small_tick_hit\": 222}}',24.5821,188915326,336247,NULL,'2020-07-05 11:24:00',1593948240,NULL),(1929613187,4918443,2,190951,0,1,1,'SH',1,0.98103,223,728200,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 442, \"large_tick_hit\": 72, \"small_tick_hit\": 210, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 72, \"small_tick_hit\": 215}}',24.6659,172269484,1755640,NULL,'2018-02-09 19:46:05',1518205565,NULL),(1929195380,4918443,2,1281009,0,1,1,'X',1,1,252,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 32, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 32, \"small_tick_hit\": 354}}',24.7135,171895500,1101816,NULL,'2018-01-24 05:49:01',1516772941,NULL),(1929549333,4918443,2,261725,0,1,1,'SH',1,0.984945,276,689149,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 970, \"small_tick_hit\": 273, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 986, \"small_tick_hit\": 276}}',24.8594,172338975,3963046,NULL,'2018-02-12 18:25:57',1518459957,NULL),(1932220606,4918443,2,441646,0,1,1,'A',1,0.978516,253,641470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 717, \"large_tick_hit\": 66, \"small_tick_hit\": 219, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 66, \"small_tick_hit\": 226}}',25.0299,175915281,2613426,NULL,'2018-07-27 14:52:51',1532703171,NULL),(1929555754,4918443,2,896390,1,1,1,'XH',1,1,212,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 85, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 85, \"small_tick_hit\": 397}}',25.3826,172355481,453529,NULL,'2018-02-13 14:42:01',1518532921,NULL),(1929235958,4918443,2,1482228,1,1,1,'S',1,0.998534,280,938774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 218, \"large_tick_hit\": 72, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 72, \"small_tick_hit\": 391}}',25.5577,171895600,1145434,NULL,'2018-01-24 05:58:49',1516773529,NULL),(1932355958,4918443,2,1031601,1,1,1,'A',1,0.976485,108,579527,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 499, \"large_tick_hit\": 14, \"small_tick_hit\": 276, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 14, \"small_tick_hit\": 277}}',25.6379,176072786,998845,NULL,'2018-08-03 17:05:08',1533315908,NULL),(1921458742,4918443,2,556739,0,1,1,'S',1,0.985975,277,803330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 385, \"small_tick_hit\": 318, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 391, \"small_tick_hit\": 322}}',25.7365,161582409,2013316,NULL,'2016-10-21 19:27:23',1477078043,NULL),(1929476752,4918443,2,1043412,1,1,1,'S',1,0.981697,379,681574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 810, \"large_tick_hit\": 39, \"small_tick_hit\": 331, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 828, \"large_tick_hit\": 39, \"small_tick_hit\": 335}}',25.7862,172135106,4503870,NULL,'2018-02-03 18:28:52',1517682532,NULL),(1929374779,4918443,2,58092,1,1,1,'S',1,0.994318,274,755871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 973, \"small_tick_hit\": 427, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 980, \"small_tick_hit\": 428}}',25.8157,172125201,4966438,NULL,'2018-02-03 11:41:19',1517658079,NULL),(1929320912,4918443,2,804263,0,1,1,'XH',1,1,101,1125172,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 12, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 12, \"small_tick_hit\": 144}}',25.8847,171921357,227987,NULL,'2018-01-25 13:47:22',1516888042,NULL),(1957532872,4918443,2,2700152,1,1,1,'A',1,0.979937,175,638716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 583, \"large_tick_hit\": 8, \"small_tick_hit\": 337, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 8, \"small_tick_hit\": 344}}',25.9898,209288148,1904958,NULL,'2022-09-12 06:42:57',1662964977,NULL),(1929428542,4918443,2,85246,1,1,1,'S',1,0.997741,602,853317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1078, \"large_tick_hit\": 50, \"small_tick_hit\": 639}, \"maximum_statistics\": {\"great\": 1082, \"large_tick_hit\": 50, \"small_tick_hit\": 639}}',26.0633,172124316,14849450,NULL,'2018-02-03 10:47:36',1517654856,NULL),(1931873447,4918443,2,1482810,0,1,1,'A',1,0.96957,167,586389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 606, \"large_tick_hit\": 52, \"small_tick_hit\": 266, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 52, \"small_tick_hit\": 277}}',26.0853,175384559,1543020,NULL,'2018-07-03 13:15:32',1530623732,NULL),(1929263131,4918443,2,1058684,1,1,1,'S',1,0.998822,247,990838,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 413, \"small_tick_hit\": 435}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 435}}',26.1053,172043179,2502984,NULL,'2018-01-30 19:00:21',1517338821,NULL),(1939095533,4918443,2,1846226,0,1,1,'SH',1,0.988462,106,681555,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 394, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 120}}',26.1083,184911188,861989,NULL,'2020-01-29 17:06:29',1580317589,NULL),(1957427934,4918443,2,3306757,1,1,1,'S',1,0.985045,220,676444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 739, \"large_tick_hit\": 4, \"small_tick_hit\": 245, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 749, \"large_tick_hit\": 4, \"small_tick_hit\": 250}}',26.1366,209313179,2733566,NULL,'2022-09-14 02:00:40',1663120840,NULL),(1929334553,4918443,2,1034889,0,1,1,'S',1,0.997286,273,840833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 450, \"large_tick_hit\": 9, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 9, \"small_tick_hit\": 276}}',26.3179,172021258,2471844,NULL,'2018-01-29 18:03:10',1517248990,NULL),(1929337778,4918443,2,936022,1,1,1,'X',1,1,310,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 57, \"small_tick_hit\": 432}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 57, \"small_tick_hit\": 432}}',26.3962,171975321,1515980,NULL,'2018-01-27 18:56:55',1517079415,NULL),(1929640540,4918443,2,651596,1,1,1,'S',1,0.98941,263,709774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 847, \"large_tick_hit\": 8, \"small_tick_hit\": 453, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 857, \"large_tick_hit\": 8, \"small_tick_hit\": 457}}',26.4579,172512529,3238538,NULL,'2018-02-20 15:43:51',1519141431,NULL),(1929368452,4918443,2,737284,0,1,1,'S',1,0.989614,227,750016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 429, \"small_tick_hit\": 238, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 240}}',26.5292,172138033,1787796,NULL,'2018-02-03 20:27:27',1517689647,NULL),(1929398890,4918443,2,69396,0,1,1,'S',1,0.986343,283,682595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 908, \"large_tick_hit\": 3, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 921, \"large_tick_hit\": 3, \"small_tick_hit\": 394}}',26.6514,172125706,3764574,NULL,'2018-02-03 12:14:15',1517660055,NULL),(1929329767,4918443,2,533615,1,1,1,'S',1,0.996901,295,960680,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 410, \"large_tick_hit\": 33, \"small_tick_hit\": 522, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 33, \"small_tick_hit\": 523}}',26.9325,172043002,2196728,NULL,'2018-01-30 18:52:19',1517338339,NULL),(1942189589,4918443,2,846620,0,1,1,'A',1,0.96293,183,571517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 790, \"large_tick_hit\": 15, \"small_tick_hit\": 286, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 15, \"small_tick_hit\": 305}}',26.9567,189184985,2009728,NULL,'2020-07-15 10:20:20',1594808420,NULL),(1929657933,4918443,2,991587,1,1,1,'S',1,0.989574,215,728116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 721, \"large_tick_hit\": 7, \"small_tick_hit\": 411, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 7, \"small_tick_hit\": 416}}',26.9953,172550313,3035758,NULL,'2018-02-22 13:09:23',1519304963,NULL),(1929681275,4918443,2,908097,1,1,1,'S',1,0.988185,165,825608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 68, \"small_tick_hit\": 473, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 68, \"small_tick_hit\": 479}}',27.0856,172556626,1444375,NULL,'2018-02-22 18:57:56',1519325876,NULL),(1932718932,4918443,2,296873,0,1,1,'A',1,0.975207,202,660274,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 521, \"large_tick_hit\": 15, \"small_tick_hit\": 290, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 15, \"small_tick_hit\": 295}}',27.4116,176493354,1750355,NULL,'2018-08-23 11:11:09',1535022669,NULL),(1929614243,4918443,2,1392600,0,1,1,'A',1,0.978799,189,633746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 534, \"large_tick_hit\": 3, \"small_tick_hit\": 294, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 3, \"small_tick_hit\": 299}}',27.4383,172379190,1441316,NULL,'2018-02-14 18:00:48',1518631248,NULL),(1929189277,4918443,2,1414779,1,1,1,'S',1,0.992248,276,961813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 74, \"small_tick_hit\": 364, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 74, \"small_tick_hit\": 369}}',27.4768,171895449,1095948,NULL,'2018-01-24 05:44:41',1516772681,NULL),(1929372320,4918443,2,216151,0,1,1,'S',1,0.991319,478,791641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1109, \"large_tick_hit\": 12, \"small_tick_hit\": 592, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1116, \"large_tick_hit\": 12, \"small_tick_hit\": 600}}',27.546,172125272,9303988,NULL,'2018-02-03 11:45:27',1517658327,NULL),(1957468812,4918443,2,2842593,1,1,1,'A',1,0.954333,265,609494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 554, \"large_tick_hit\": 38, \"small_tick_hit\": 223, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 38, \"small_tick_hit\": 235}}',27.8216,209295014,2360530,NULL,'2022-09-12 18:01:12',1663005672,NULL),(1933787795,4918443,2,1603341,1,1,1,'A',1,0.978033,340,645778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1297, \"large_tick_hit\": 123, \"small_tick_hit\": 450, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1321, \"large_tick_hit\": 123, \"small_tick_hit\": 468}}',27.8367,177910059,6190300,NULL,'2018-11-14 13:44:00',1542203040,NULL),(1929612238,4918443,2,114446,0,1,1,'SH',1,0.984387,254,705883,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 893, \"large_tick_hit\": 6, \"small_tick_hit\": 362, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 6, \"small_tick_hit\": 368}}',28.0323,172355113,3944701,NULL,'2018-02-13 14:19:34',1518531574,NULL),(1929784339,4918443,2,1385091,1,1,1,'S',1,0.993916,318,795162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1140, \"large_tick_hit\": 34, \"small_tick_hit\": 1113, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1147, \"large_tick_hit\": 34, \"small_tick_hit\": 1120}}',28.1708,172662147,6503638,NULL,'2018-02-27 12:12:28',1519733548,NULL),(1931601150,4918443,2,93323,0,1,1,'SH',1,0.984891,309,784561,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 815, \"small_tick_hit\": 228, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 822, \"small_tick_hit\": 237}}',28.4188,174988274,4114874,NULL,'2018-06-14 19:10:32',1529003432,NULL),(1929574826,4918443,2,1184647,1,1,1,'SH',1,0.995907,249,848271,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 442, \"large_tick_hit\": 60, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 60, \"small_tick_hit\": 228}}',28.7163,172327759,2193778,NULL,'2018-02-12 05:10:51',1518412251,NULL),(1929391633,4918443,2,133852,1,1,1,'S',1,0.989723,364,734567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 988, \"small_tick_hit\": 264, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 997, \"small_tick_hit\": 268}}',28.7284,172134712,5400496,NULL,'2018-02-03 18:11:45',1517681505,NULL),(1929134875,4918443,2,469270,0,1,1,'S',1,0.99431,192,826984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 272, \"large_tick_hit\": 36, \"small_tick_hit\": 391, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 36, \"small_tick_hit\": 393}}',28.8077,171899462,1041530,NULL,'2018-01-24 12:31:15',1516797075,NULL),(1929555989,4918443,2,515033,1,1,1,'A',1,0.970976,160,609253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 470, \"small_tick_hit\": 266, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 484, \"small_tick_hit\": 274}}',28.901,172269077,1179164,NULL,'2018-02-09 19:26:25',1518204385,NULL),(1929242823,4918443,2,442808,1,1,1,'S',1,0.997959,402,868595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 606, \"large_tick_hit\": 108, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 108, \"small_tick_hit\": 264}}',28.9743,172021539,4781352,NULL,'2018-01-29 18:17:54',1517249874,NULL),(1932375324,4918443,2,785162,1,1,1,'A',1,0.971711,138,603718,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 493, \"large_tick_hit\": 4, \"small_tick_hit\": 190, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 4, \"small_tick_hit\": 195}}',29.2539,176053118,1526474,NULL,'2018-08-02 18:51:34',1533235894,NULL),(1932420325,4918443,2,1215127,1,1,1,'SH',1,0.9877,129,694604,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 585, \"large_tick_hit\": 5, \"small_tick_hit\": 213, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 5, \"small_tick_hit\": 215}}',29.3946,176072721,1459541,NULL,'2018-08-03 17:01:32',1533315692,NULL),(1929551961,4918443,2,995142,0,1,1,'S',1,0.993324,222,829804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 370, \"large_tick_hit\": 14, \"small_tick_hit\": 360, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 14, \"small_tick_hit\": 363}}',29.3954,172358586,1665336,NULL,'2018-02-13 17:24:43',1518542683,NULL),(1957516687,4918443,2,2659443,1,1,1,'S',1,0.990533,250,766118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 458, \"large_tick_hit\": 15, \"small_tick_hit\": 364, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 15, \"small_tick_hit\": 367}}',29.4348,209287656,1892408,NULL,'2022-09-12 05:32:48',1662960768,NULL),(1929154852,4918443,2,1344486,0,1,1,'S',1,0.997763,251,939349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 251, \"large_tick_hit\": 7, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 7, \"small_tick_hit\": 188}}',29.6038,171898232,1556856,NULL,'2018-01-24 10:56:02',1516791362,NULL),(1957428231,4918443,2,1662268,0,1,1,'S',1,0.992634,195,794820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 785, \"large_tick_hit\": 36, \"small_tick_hit\": 257, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 36, \"small_tick_hit\": 261}}',29.7047,209313099,3339070,NULL,'2022-09-14 01:51:57',1663120317,NULL),(1920020742,4918443,2,79878,1,1,1,'A',1,0.978804,481,1143839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 812, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 840}}',29.8042,159737341,5114260,NULL,'2016-08-08 11:03:03',1470654183,NULL),(1929521660,4918443,2,1248109,1,1,1,'SH',1,0.988973,301,715030,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1201, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1216, \"small_tick_hit\": 235}}',29.865,172339583,7743713,NULL,'2018-02-12 18:52:33',1518461553,NULL),(1932399693,4918443,2,109163,1,1,1,'A',1,0.979971,251,659055,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 891, \"large_tick_hit\": 91, \"small_tick_hit\": 388, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 912, \"large_tick_hit\": 91, \"small_tick_hit\": 395}}',29.9999,176073056,3622187,NULL,'2018-08-03 17:18:06',1533316686,NULL),(1932358781,4918443,2,619891,1,1,1,'S',1,0.989295,224,687847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 874, \"large_tick_hit\": 1, \"small_tick_hit\": 234, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 884, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',30.0344,175983345,3506500,NULL,'2018-07-30 13:51:53',1532958713,NULL),(1929483281,4918443,2,201997,1,1,1,'X',1,1,197,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 1, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 1, \"small_tick_hit\": 238}}',30.4183,172123945,985968,NULL,'2018-02-03 10:27:50',1517653670,NULL),(1929609774,4918443,2,52197,0,1,1,'S',1,0.982695,222,656190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 602, \"small_tick_hit\": 193, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 613, \"small_tick_hit\": 196}}',30.6909,172269027,2177670,NULL,'2018-02-09 19:23:39',1518204219,NULL),(1929251026,4918443,2,847547,1,1,1,'S',1,0.993865,306,853764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 415, \"large_tick_hit\": 2, \"small_tick_hit\": 231, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 2, \"small_tick_hit\": 233}}',30.9061,172021314,2537386,NULL,'2018-01-29 18:06:22',1517249182,NULL),(1942328944,4918443,2,2176975,1,1,1,'A',1,0.975501,123,595420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 553, \"large_tick_hit\": 47, \"small_tick_hit\": 276, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 47, \"small_tick_hit\": 284}}',30.9096,189273312,1121792,NULL,'2020-07-18 15:00:00',1595084400,NULL),(1929254478,4918443,2,967559,1,1,1,'S',1,0.997006,238,987783,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 350, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 1, \"small_tick_hit\": 351}}',30.9576,172043242,1399235,NULL,'2018-01-30 19:03:47',1517339027,NULL),(1957491034,4918443,2,2594189,1,1,1,'S',1,0.980477,277,671177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 627, \"large_tick_hit\": 54, \"small_tick_hit\": 223, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 54, \"small_tick_hit\": 228}}',31.3921,209313086,2722746,NULL,'2022-09-14 01:49:44',1663120184,NULL),(1929552138,4918443,2,369563,0,1,1,'S',1,0.992304,507,795907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 992, \"large_tick_hit\": 87, \"small_tick_hit\": 984, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1000, \"large_tick_hit\": 87, \"small_tick_hit\": 992}}',31.4264,172374624,7482960,NULL,'2018-02-14 13:50:53',1518616253,NULL),(1929353811,4918443,2,432840,1,1,1,'S',1,0.997132,427,873563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 597, \"large_tick_hit\": 20, \"small_tick_hit\": 426, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 20, \"small_tick_hit\": 427}}',31.4711,172022045,5021984,NULL,'2018-01-29 18:41:54',1517251314,NULL),(1941855558,4918443,2,2190558,1,1,1,'S',1,0.983759,165,780278,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 416, \"large_tick_hit\": 25, \"small_tick_hit\": 407, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 25, \"small_tick_hit\": 414}}',31.4745,188692232,1294801,NULL,'2020-06-27 08:57:08',1593248228,NULL),(1929263763,4918443,2,862416,1,1,1,'S',1,0.99872,379,899185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 446, \"large_tick_hit\": 84, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 84, \"small_tick_hit\": 250}}',31.5017,172021650,3424520,NULL,'2018-01-29 18:22:48',1517250168,NULL),(1929599795,4918443,2,713818,0,1,1,'S',1,0.993333,204,787385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 394, \"large_tick_hit\": 22, \"small_tick_hit\": 329, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 22, \"small_tick_hit\": 331}}',31.5931,172265139,1419978,NULL,'2018-02-09 16:03:05',1518192185,NULL),(1929154868,4918443,2,1344486,1,1,1,'X',1,1,259,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 7, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 7, \"small_tick_hit\": 188}}',31.683,171898401,1653780,NULL,'2018-01-24 11:11:36',1516792296,NULL),(1957490313,4918443,2,3180520,1,1,1,'S',1,0.992081,206,723333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 628, \"large_tick_hit\": 14, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 14, \"small_tick_hit\": 236}}',31.7438,209313311,2486550,NULL,'2022-09-14 02:15:27',1663121727,NULL),(1942148218,4918443,2,1479407,0,1,1,'S',1,0.986819,173,647397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 651, \"large_tick_hit\": 18, \"small_tick_hit\": 454, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 18, \"small_tick_hit\": 456}}',32.1126,188915889,2528960,NULL,'2020-07-05 11:55:23',1593950123,NULL),(1929142785,4918443,2,986936,0,1,1,'X',1,1,342,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 84, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 84, \"small_tick_hit\": 181}}',32.2177,171898910,2191066,NULL,'2018-01-24 11:48:35',1516794515,NULL),(1929539887,4918443,2,879358,1,1,1,'SH',1,0.994359,362,841662,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 829, \"large_tick_hit\": 27, \"small_tick_hit\": 378, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 834, \"large_tick_hit\": 27, \"small_tick_hit\": 380}}',32.2409,172355265,6166959,NULL,'2018-02-13 14:29:57',1518532197,NULL),(1929209792,4918443,2,1425691,0,1,1,'X',1,1,228,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 54, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 54, \"small_tick_hit\": 321}}',32.4677,171898889,789062,NULL,'2018-01-24 11:46:28',1516794388,NULL),(1929641815,4918443,2,1429061,1,1,1,'S',1,0.986551,280,711996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 816, \"large_tick_hit\": 14, \"small_tick_hit\": 417, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 826, \"large_tick_hit\": 14, \"small_tick_hit\": 424}}',32.6192,172425461,3568026,NULL,'2018-02-16 21:30:43',1518816643,NULL),(1929571962,4918443,2,87926,1,1,1,'SH',1,0.997573,484,940214,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 841, \"large_tick_hit\": 104, \"small_tick_hit\": 288, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 843, \"large_tick_hit\": 104, \"small_tick_hit\": 289}}',32.6206,172327464,7997202,NULL,'2018-02-12 04:40:38',1518410438,NULL),(1933734008,4918443,2,1776029,1,1,1,'S',1,0.985371,231,664304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 626, \"large_tick_hit\": 8, \"small_tick_hit\": 309, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 8, \"small_tick_hit\": 311}}',32.6312,177852482,2154482,NULL,'2018-11-10 18:43:48',1541875428,NULL),(1929538962,4918443,2,354898,1,1,1,'SH',1,0.994558,216,929529,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 397, \"large_tick_hit\": 1, \"small_tick_hit\": 333, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 1, \"small_tick_hit\": 336}}',32.6938,172327533,2140757,NULL,'2018-02-12 04:47:13',1518410833,NULL),(1929264935,4918443,2,979230,0,1,1,'S',1,0.998542,321,900652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 4, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 4, \"small_tick_hit\": 298}}',32.7995,172021589,2629640,NULL,'2018-01-29 18:20:22',1517250022,NULL),(1933805023,4918443,2,927266,0,1,1,'A',1,0.964951,211,599070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 680, \"small_tick_hit\": 201, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 698, \"small_tick_hit\": 215}}',32.8085,177909860,2274870,NULL,'2018-11-14 13:29:48',1542202188,NULL),(1929382331,4918443,2,351189,0,1,1,'S',1,0.994238,467,801456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1033, \"large_tick_hit\": 51, \"small_tick_hit\": 469, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1039, \"large_tick_hit\": 51, \"small_tick_hit\": 472}}',32.9017,172139374,7595306,NULL,'2018-02-03 21:26:20',1517693180,NULL),(1929570659,4918443,2,87266,0,1,1,'SH',1,0.993205,439,866991,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 678, \"large_tick_hit\": 24, \"small_tick_hit\": 175, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 24, \"small_tick_hit\": 177}}',32.9453,172327233,5510986,NULL,'2018-02-12 04:18:06',1518409086,NULL),(1929575317,4918443,2,803793,0,1,1,'X',1,1,131,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 1, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 1, \"small_tick_hit\": 92}}',32.9878,172270913,471132,NULL,'2018-02-09 20:50:49',1518209449,NULL),(1929440232,4918443,2,797845,1,1,1,'S',1,0.997104,474,835170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 990, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 994, \"small_tick_hit\": 387}}',33.1211,172125419,8751306,NULL,'2018-02-03 11:56:37',1517658997,NULL),(1929581329,4918443,2,695155,1,1,1,'S',1,0.984043,157,676427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 463, \"large_tick_hit\": 8, \"small_tick_hit\": 269, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 8, \"small_tick_hit\": 274}}',33.1352,172265415,1209078,NULL,'2018-02-09 16:16:00',1518192960,NULL),(1939080153,4918443,2,1682946,1,1,1,'SH',1,0.993213,152,890517,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 265, \"large_tick_hit\": 2, \"small_tick_hit\": 172, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 2, \"small_tick_hit\": 174}}',33.2332,184910952,976680,NULL,'2020-01-29 16:50:06',1580316606,NULL),(1929467012,4918443,2,929918,1,1,1,'S',1,0.997869,615,923208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 889, \"small_tick_hit\": 516, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 890, \"small_tick_hit\": 518}}',33.2789,172124017,11122372,NULL,'2018-02-03 10:31:52',1517653912,NULL),(1929643931,4918443,2,653699,1,1,1,'S',1,0.991566,256,803999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 507, \"large_tick_hit\": 8, \"small_tick_hit\": 308, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 8, \"small_tick_hit\": 312}}',33.3453,172512608,2793852,NULL,'2018-02-20 15:47:37',1519141657,NULL),(1932361454,4918443,2,903820,1,1,1,'SH',1,0.989405,405,751575,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1206, \"large_tick_hit\": 37, \"small_tick_hit\": 718, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1222, \"large_tick_hit\": 37, \"small_tick_hit\": 723}}',33.3615,176072608,6209838,NULL,'2018-08-03 16:57:07',1533315427,NULL),(1929519945,4918443,2,961907,0,1,1,'S',1,0.986842,135,811725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 191, \"large_tick_hit\": 8, \"small_tick_hit\": 26, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 8, \"small_tick_hit\": 28}}',33.5116,172263815,595448,NULL,'2018-02-09 14:51:19',1518187879,NULL),(1929569286,4918443,2,86868,1,1,1,'SH',1,0.995763,190,824719,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 632, \"large_tick_hit\": 73, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 73, \"small_tick_hit\": 235}}',33.5621,172339796,2591733,NULL,'2018-02-12 19:03:53',1518462233,NULL),(1929400525,4918443,2,139153,0,1,1,'S',1,0.994636,475,922602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 797, \"large_tick_hit\": 131, \"small_tick_hit\": 370, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 798, \"large_tick_hit\": 131, \"small_tick_hit\": 376}}',33.6488,172125052,9000452,NULL,'2018-02-03 11:31:37',1517657497,NULL),(1929388616,4918443,2,856204,1,1,1,'S',1,0.994374,232,793474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 490, \"small_tick_hit\": 217, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 493, \"small_tick_hit\": 218}}',33.7542,172138734,2092626,NULL,'2018-02-03 20:56:38',1517691398,NULL),(1929463854,4918443,2,105069,1,1,1,'S',1,0.997368,366,904242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 399, \"large_tick_hit\": 44, \"small_tick_hit\": 315, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 44, \"small_tick_hit\": 316}}',33.8855,172124450,3302122,NULL,'2018-02-03 10:56:17',1517655377,NULL),(1929562539,4918443,2,1009047,1,1,1,'SH',1,0.990789,294,826227,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 589, \"small_tick_hit\": 164, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 593, \"small_tick_hit\": 167}}',34.1012,172318232,3452797,NULL,'2018-02-11 18:58:46',1518375526,NULL),(1942142100,4918443,2,1008237,0,1,1,'B',1,0.917476,113,533358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 298, \"small_tick_hit\": 80, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 101}}',34.1177,188917571,496328,NULL,'2020-07-05 13:23:24',1593955404,NULL),(1929614142,4918443,2,194203,0,1,1,'SH',1,0.989264,217,761949,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 426, \"large_tick_hit\": 46, \"small_tick_hit\": 173, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 46, \"small_tick_hit\": 174}}',34.2683,172318628,1605581,NULL,'2018-02-11 19:18:47',1518376727,NULL),(1930427374,4918443,2,76800,1,1,1,'S',1,0.987805,260,742084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 600, \"small_tick_hit\": 534, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 607, \"small_tick_hit\": 541}}',34.3321,173589020,2360452,NULL,'2018-04-11 17:22:44',1523467364,NULL),(1942114183,4918443,2,1191441,1,1,1,'XH',1,1,46,1262956,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 46, \"small_tick_hit\": 109}}',34.416,188919205,85470,NULL,'2020-07-05 14:39:12',1593959952,NULL),(1929214436,4918443,2,1127174,1,1,1,'S',1,0.999022,491,964602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 34, \"small_tick_hit\": 530, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 34, \"small_tick_hit\": 531}}',34.4242,171900742,4211512,NULL,'2018-01-24 13:46:53',1516801613,NULL),(1929604300,4918443,2,1292319,0,1,1,'A',1,0.977212,308,703921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 507, \"large_tick_hit\": 34, \"small_tick_hit\": 188, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 34, \"small_tick_hit\": 192}}',34.4505,172399645,2613732,NULL,'2018-02-15 18:20:27',1518718827,NULL),(1929292458,4918443,2,895006,1,1,1,'X',1,1,291,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 59, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 59, \"small_tick_hit\": 391}}',34.4789,172043124,1899617,NULL,'2018-01-30 18:57:55',1517338675,NULL),(1929264004,4918443,2,863402,1,1,1,'S',1,0.998232,651,928028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 716, \"large_tick_hit\": 1, \"small_tick_hit\": 412, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 717, \"large_tick_hit\": 1, \"small_tick_hit\": 413}}',34.537,172031502,10423676,NULL,'2018-01-30 04:24:58',1517286298,NULL),(1929345204,4918443,2,939691,1,1,1,'S',1,0.998717,847,968335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 844, \"large_tick_hit\": 3, \"small_tick_hit\": 710, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 844, \"large_tick_hit\": 3, \"small_tick_hit\": 712}}',34.5618,172031781,17450320,NULL,'2018-01-30 04:47:36',1517287656,NULL),(1929578701,4918443,2,539161,1,1,1,'S',1,0.994798,324,835301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 461, \"small_tick_hit\": 304, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 305}}',34.5731,172266010,2824524,NULL,'2018-02-09 16:43:42',1518194622,NULL),(1929594913,4918443,2,176339,0,1,1,'S',1,0.98951,245,704503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 562, \"large_tick_hit\": 58, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 58, \"small_tick_hit\": 230}}',34.5949,172358998,2878758,NULL,'2018-02-13 17:48:07',1518544087,NULL),(1929299506,4918443,2,1414781,0,1,1,'S',1,0.995356,215,871275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 294, \"large_tick_hit\": 41, \"small_tick_hit\": 308, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 41, \"small_tick_hit\": 310}}',34.6239,171975747,1341396,NULL,'2018-01-27 19:19:37',1517080777,NULL),(1929147258,4918443,2,772889,0,1,1,'S',1,0.993197,103,956067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 103, \"small_tick_hit\": 43}, \"maximum_statistics\": {\"great\": 104, \"small_tick_hit\": 43}}',34.8147,171898795,320378,NULL,'2018-01-24 11:39:51',1516793991,NULL),(1929328295,4918443,2,1357224,1,1,1,'S',1,0.996235,464,878866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 651, \"large_tick_hit\": 44, \"small_tick_hit\": 628, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 44, \"small_tick_hit\": 631}}',34.88,171915508,5679556,NULL,'2018-01-25 05:27:04',1516858024,NULL),(1937709245,4918443,2,1149080,0,1,1,'S',1,0.981562,216,682614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 566, \"small_tick_hit\": 339, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 576, \"small_tick_hit\": 346}}',35.0513,183185972,1800966,NULL,'2019-10-11 15:08:33',1570806513,NULL),(1929293981,4918443,2,897037,1,1,1,'X',1,1,546,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_tick_hit\": 1, \"small_tick_hit\": 374}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 1, \"small_tick_hit\": 374}}',35.2042,172031710,7256796,NULL,'2018-01-30 04:41:50',1517287310,NULL),(1929278774,4918443,2,988432,0,1,1,'S',1,0.992665,172,959890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 23, \"small_tick_hit\": 234, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 23, \"small_tick_hit\": 237}}',35.208,171914901,679040,NULL,'2018-01-25 04:24:22',1516854262,NULL),(1929547304,4918443,2,1429066,1,1,1,'S',1,0.998246,338,910466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 627, \"large_tick_hit\": 16, \"small_tick_hit\": 495, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 16, \"small_tick_hit\": 496}}',35.2395,172359482,5027890,NULL,'2018-02-13 18:19:12',1518545952,NULL),(1940945725,4918443,2,1888833,0,1,1,'S',1,0.984925,186,715729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 447, \"large_tick_hit\": 11, \"small_tick_hit\": 326, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 11, \"small_tick_hit\": 332}}',35.3964,187484216,1573244,NULL,'2020-05-18 16:13:04',1589818384,NULL),(1929526399,4918443,2,649506,1,1,1,'SH',1,0.996248,303,905179,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 564, \"small_tick_hit\": 498, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 566, \"small_tick_hit\": 500}}',35.4486,172317353,3394237,NULL,'2018-02-11 18:12:46',1518372766,NULL),(1929285536,4918443,2,1074871,1,1,1,'SH',1,0.989305,167,823474,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 229, \"large_tick_hit\": 4, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 4, \"small_tick_hit\": 137}}',35.5508,172021991,798188,NULL,'2018-01-29 18:39:15',1517251155,NULL),(1929249487,4918443,2,328584,0,1,1,'S',1,0.995098,310,962324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 4, \"small_tick_hit\": 299, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 4, \"small_tick_hit\": 302}}',35.6582,172031440,2379374,NULL,'2018-01-30 04:19:42',1517285982,NULL),(1929508124,4918443,2,847313,1,1,1,'SH',1,0.994354,475,864364,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1010, \"large_tick_hit\": 6, \"small_tick_hit\": 393, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1015, \"large_tick_hit\": 6, \"small_tick_hit\": 396}}',35.7423,172348322,8757505,NULL,'2018-02-13 04:22:13',1518495733,NULL),(1941835273,4918443,2,1569983,1,1,1,'S',1,0.980794,232,799714,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 406, \"large_tick_hit\": 19, \"small_tick_hit\": 341, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 19, \"small_tick_hit\": 346}}',35.7649,188692171,1698256,NULL,'2020-06-27 08:53:26',1593248006,NULL),(1929285359,4918443,2,139505,0,1,1,'X',1,1,459,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 459, \"small_tick_hit\": 195}}',35.8231,172031666,5186094,NULL,'2018-01-30 04:38:34',1517287114,NULL),(1929574046,4918443,2,1184133,1,1,1,'S',1,0.99779,421,909995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 702, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 703, \"small_tick_hit\": 202}}',35.911,172358763,6330810,NULL,'2018-02-13 17:33:50',1518543230,NULL),(1929306390,4918443,2,791322,1,1,1,'S',1,0.998775,589,964315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 568, \"large_tick_hit\": 21, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 21, \"small_tick_hit\": 227}}',36.0263,172031587,8160084,NULL,'2018-01-30 04:31:45',1517286705,NULL),(1929545801,4918443,2,143798,1,1,1,'SH',1,0.990331,468,819390,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1012, \"large_tick_hit\": 2, \"small_tick_hit\": 420, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1020, \"large_tick_hit\": 2, \"small_tick_hit\": 426}}',36.0798,172339907,7460003,NULL,'2018-02-12 19:09:34',1518462574,NULL),(1932618183,4918443,2,918723,1,1,1,'SH',1,0.983715,514,720226,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1266, \"large_tick_hit\": 28, \"small_tick_hit\": 337, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1288, \"large_tick_hit\": 28, \"small_tick_hit\": 342}}',36.094,176373715,9020636,NULL,'2018-08-17 18:00:38',1534528838,NULL),(1929584911,4918443,2,96019,0,1,1,'SH',1,0.993641,323,886827,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 436, \"small_tick_hit\": 189, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 190}}',36.1251,172327749,2905444,NULL,'2018-02-12 05:09:02',1518412142,NULL),(1929203393,4918443,2,296914,0,1,1,'S',1,0.997459,344,970309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 31, \"small_tick_hit\": 441, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 31, \"small_tick_hit\": 443}}',36.152,171900682,2099042,NULL,'2018-01-24 13:43:20',1516801400,NULL),(1931685596,4918443,2,1357222,0,1,1,'S',1,0.995311,315,827430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 729, \"large_tick_hit\": 209, \"small_tick_hit\": 548, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 733, \"large_tick_hit\": 209, \"small_tick_hit\": 551}}',36.4169,175280364,4119772,NULL,'2018-06-28 14:42:30',1530196950,NULL),(1942114571,4918443,2,1815549,1,1,1,'XH',1,1,83,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 138}}',36.4774,189060928,176692,NULL,'2020-07-10 19:05:54',1594407954,NULL),(1929499184,4918443,2,323769,0,1,1,'S',1,0.989311,167,671580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 637, \"small_tick_hit\": 196, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 645, \"small_tick_hit\": 197}}',36.5495,172409639,1867252,NULL,'2018-02-16 04:57:04',1518757024,NULL),(1929281255,4918443,2,768793,1,1,1,'X',1,1,427,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 3, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 3, \"small_tick_hit\": 220}}',36.5883,172031620,4488232,NULL,'2018-01-30 04:34:31',1517286871,NULL),(1929205005,4918443,2,712973,0,1,1,'S',1,0.994536,198,866919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 177, \"large_tick_hit\": 57, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 57, \"small_tick_hit\": 130}}',36.942,171899701,805276,NULL,'2018-01-24 12:43:58',1516797838,NULL),(1929546142,4918443,2,501050,1,1,1,'S',1,0.993528,290,851723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 398, \"small_tick_hit\": 216, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 218}}',37.1709,172265791,2271404,NULL,'2018-02-09 16:33:25',1518194005,NULL),(1931608003,4918443,2,1285135,1,1,1,'S',1,0.992572,827,802259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 2168, \"large_tick_hit\": 80, \"small_tick_hit\": 959, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 2180, \"large_tick_hit\": 80, \"small_tick_hit\": 971}}',37.2108,175031526,26174282,NULL,'2018-06-16 18:32:40',1529173960,NULL),(1942095552,4918443,2,927730,0,1,1,'A',1,0.949192,115,546197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 306, \"large_tick_hit\": 2, \"small_tick_hit\": 103, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 2, \"small_tick_hit\": 112}}',37.3618,188917834,742250,NULL,'2020-07-05 13:35:39',1593956139,NULL),(1929590132,4918443,2,1286451,0,1,1,'S',1,0.984884,251,710553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 540, \"large_tick_hit\": 65, \"small_tick_hit\": 242, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 65, \"small_tick_hit\": 247}}',37.3884,172379619,2368504,NULL,'2018-02-14 18:25:30',1518632730,NULL),(1929210855,4918443,2,305021,0,1,1,'X',1,1,239,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 22, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 22, \"small_tick_hit\": 317}}',37.4425,171898979,1371718,NULL,'2018-01-24 11:54:18',1516794858,NULL),(1942070922,4918443,2,1104773,1,1,1,'A',1,0.944681,75,536285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 168, \"small_tick_hit\": 54, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 60}}',37.4677,188917337,350680,NULL,'2020-07-05 13:11:24',1593954684,NULL),(1929147273,4918443,2,772889,0,1,1,'X',1,1,104,967104,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"small_tick_hit\": 43}, \"maximum_statistics\": {\"great\": 104, \"small_tick_hit\": 43}}',37.5537,171898837,324474,NULL,'2018-01-24 11:42:37',1516794157,NULL),(1929565155,4918443,2,908105,1,1,1,'SH',1,0.995646,297,946456,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 372, \"large_tick_hit\": 2, \"small_tick_hit\": 312, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 2, \"small_tick_hit\": 314}}',37.9703,172355594,2514965,NULL,'2018-02-13 14:48:29',1518533309,NULL),(1957526428,4918443,2,2682070,1,1,1,'S',1,0.98881,200,729220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 597, \"large_tick_hit\": 1, \"small_tick_hit\": 374, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 1, \"small_tick_hit\": 379}}',37.9856,209294900,1949820,NULL,'2022-09-12 17:53:10',1663005190,NULL),(1929354412,4918443,2,111094,1,1,1,'S',1,0.986817,305,891970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 348, \"large_tick_hit\": 17, \"small_tick_hit\": 159, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 17, \"small_tick_hit\": 165}}',37.986,172021785,2796690,NULL,'2018-01-29 18:28:39',1517250519,NULL),(1929523232,4918443,2,964065,1,1,1,'SH',1,0.994146,280,845196,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 801, \"small_tick_hit\": 218, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 805, \"small_tick_hit\": 220}}',38.0207,172338026,4877892,NULL,'2018-02-12 17:35:25',1518456925,NULL),(1957545364,4918443,2,3024974,1,1,1,'S',1,0.99806,230,941763,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 488, \"large_tick_hit\": 1, \"small_tick_hit\": 540}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 1, \"small_tick_hit\": 540}}',38.035,209288115,2687255,NULL,'2022-09-12 06:38:14',1662964694,NULL),(1942251681,4918443,2,2087851,1,1,1,'S',1,0.982301,154,853669,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 370, \"large_tick_hit\": 29, \"small_tick_hit\": 378, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 29, \"small_tick_hit\": 385}}',38.1607,189106890,1193000,NULL,'2020-07-12 11:31:03',1594553463,NULL),(1929768812,4918443,2,242002,0,1,1,'S',1,0.982114,178,694468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 401, \"large_tick_hit\": 43, \"small_tick_hit\": 160, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 43, \"small_tick_hit\": 165}}',38.1712,172623072,1568280,NULL,'2018-02-25 13:02:45',1519563765,NULL),(1942102212,4918443,2,711319,0,1,1,'A',1,0.975191,117,614899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 327, \"large_tick_hit\": 56, \"small_tick_hit\": 128, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 56, \"small_tick_hit\": 133}}',38.185,188969332,808200,NULL,'2020-07-07 11:27:46',1594121266,NULL),(1929555249,4918443,2,514514,1,1,1,'XH',1,1,211,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 211, \"small_tick_hit\": 116}}',38.1875,172270704,1180921,NULL,'2018-02-09 20:39:34',1518208774,NULL),(1929648286,4918443,2,985854,1,1,1,'S',1,0.988564,439,767805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 628, \"large_tick_hit\": 70, \"small_tick_hit\": 80, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 70, \"small_tick_hit\": 81}}',38.2192,172556733,4747140,NULL,'2018-02-22 19:03:37',1519326217,NULL),(1929498546,4918443,2,202188,1,1,1,'SH',1,0.99061,143,1251925,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 3, \"small_tick_hit\": 279, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 3, \"small_tick_hit\": 283}}',38.3187,172357397,505954,NULL,'2018-02-13 16:23:24',1518539004,NULL),(1941872291,4918443,2,405443,0,1,1,'S',1,0.996212,245,993758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 456, \"small_tick_hit\": 333, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 457, \"small_tick_hit\": 335}}',38.4384,188691944,2986045,NULL,'2020-06-27 08:41:35',1593247295,NULL),(1929562340,4918443,2,905046,1,1,1,'S',1,0.997755,405,904111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 520, \"large_tick_hit\": 75, \"small_tick_hit\": 294, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 75, \"small_tick_hit\": 295}}',38.4516,172265974,4401744,NULL,'2018-02-09 16:41:52',1518194512,NULL),(1929600479,4918443,2,106474,1,1,1,'SH',1,0.994856,376,963964,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 688, \"large_tick_hit\": 2, \"small_tick_hit\": 277, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 2, \"small_tick_hit\": 281}}',38.531,172318591,6336621,NULL,'2018-02-11 19:16:55',1518376615,NULL),(1929593631,4918443,2,402432,0,1,1,'SH',1,0.99409,299,901521,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 464, \"large_tick_hit\": 3, \"small_tick_hit\": 374, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 3, \"small_tick_hit\": 377}}',38.6472,172327357,2750933,NULL,'2018-02-12 04:30:09',1518409809,NULL),(1929520235,4918443,2,129613,0,1,1,'S',1,0.996528,375,858892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 532, \"large_tick_hit\": 88, \"small_tick_hit\": 241, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 88, \"small_tick_hit\": 242}}',38.807,172359152,5316590,NULL,'2018-02-13 17:58:20',1518544700,NULL),(1937865910,4918443,2,1289114,1,1,1,'S',1,0.987269,225,689148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 551, \"large_tick_hit\": 46, \"small_tick_hit\": 256, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 46, \"small_tick_hit\": 258}}',38.9304,183334549,2074988,NULL,'2019-10-21 19:14:50',1571685290,NULL),(1929281794,4918443,2,770253,0,1,1,'XH',1,1,74,1126964,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 60}}',38.9471,171921220,166465,NULL,'2018-01-25 13:39:22',1516887562,NULL),(1929526901,4918443,2,967621,1,1,1,'SH',1,0.994521,251,932308,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 370, \"large_tick_hit\": 1, \"small_tick_hit\": 355, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 1, \"small_tick_hit\": 358}}',39.0089,172348923,2049389,NULL,'2018-02-13 05:24:17',1518499457,NULL),(1929530214,4918443,2,869677,0,1,1,'SH',1,0.995246,281,934190,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 427, \"large_tick_hit\": 3, \"small_tick_hit\": 198, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 3, \"small_tick_hit\": 200}}',39.0221,172327731,2657893,NULL,'2018-02-12 05:07:15',1518412035,NULL),(1942013874,4918443,2,2384120,1,1,1,'XH',1,1,175,1146307,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 20, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 20, \"small_tick_hit\": 174}}',39.0464,188866161,674901,NULL,'2020-07-03 17:31:47',1593797507,NULL),(1929280253,4918443,2,469271,1,1,1,'S',1,0.995907,373,916993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 408, \"large_tick_hit\": 6, \"small_tick_hit\": 316, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 6, \"small_tick_hit\": 318}}',39.1406,172021358,3498752,NULL,'2018-01-29 18:08:40',1517249320,NULL),(1942113342,4918443,2,1439325,1,1,1,'A',1,0.957254,227,563133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 574, \"large_tick_hit\": 57, \"small_tick_hit\": 108, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 57, \"small_tick_hit\": 117}}',39.1842,188918256,2110220,NULL,'2020-07-05 13:56:46',1593957406,NULL),(1929755963,4918443,2,1183810,1,1,1,'S',1,0.990164,381,761243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 665, \"large_tick_hit\": 4, \"small_tick_hit\": 237, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 673, \"large_tick_hit\": 4, \"small_tick_hit\": 238}}',39.3033,172630492,3997574,NULL,'2018-02-25 19:10:50',1519585850,NULL),(1929393596,4918443,2,134919,1,1,1,'X',1,1,745,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 745, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 745, \"small_tick_hit\": 371}}',39.3299,172124385,13494218,NULL,'2018-02-03 10:52:22',1517655142,NULL),(1929607411,4918443,2,185898,1,1,1,'S',1,0.998615,414,966570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 1, \"small_tick_hit\": 307, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 1, \"small_tick_hit\": 308}}',39.5431,172269275,4239562,NULL,'2018-02-09 19:35:55',1518204955,NULL),(1929409489,4918443,2,260348,0,1,1,'S',1,0.995504,466,849075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 741, \"large_tick_hit\": 2, \"small_tick_hit\": 364, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 2, \"small_tick_hit\": 366}}',39.5438,172138580,6131988,NULL,'2018-02-03 20:49:39',1517690979,NULL),(1929824627,4918443,2,557812,1,1,1,'S',1,0.992683,529,828168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 845, \"large_tick_hit\": 137, \"small_tick_hit\": 646, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 137, \"small_tick_hit\": 653}}',39.62,172608333,7286172,NULL,'2018-02-24 21:51:23',1519509083,NULL),(1929578706,4918443,2,539161,1,1,1,'SH',1,0.992198,324,873753,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 460, \"small_tick_hit\": 303, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 305}}',39.6678,172355686,2986562,NULL,'2018-02-13 14:52:50',1518533570,NULL),(1929470009,4918443,2,109228,1,1,1,'S',1,0.996769,542,919683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 661, \"large_tick_hit\": 155, \"small_tick_hit\": 418, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 662, \"large_tick_hit\": 155, \"small_tick_hit\": 421}}',39.7083,172124793,7242520,NULL,'2018-02-03 11:16:44',1517656604,NULL),(1929756486,4918443,2,1438651,1,1,1,'S',1,0.994775,417,812532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 640, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 645, \"small_tick_hit\": 312}}',39.866,172630451,5183388,NULL,'2018-02-25 19:08:24',1519585704,NULL),(1937768806,4918443,2,2026870,1,1,1,'S',1,0.993037,366,753949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 754, \"large_tick_hit\": 29, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 762, \"large_tick_hit\": 29, \"small_tick_hit\": 358}}',40.0266,183186085,4050360,NULL,'2019-10-11 15:17:42',1570807062,NULL),(1929591992,4918443,2,173015,0,1,1,'SH',1,0.990315,319,834297,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 727, \"large_tick_hit\": 9, \"small_tick_hit\": 491, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 9, \"small_tick_hit\": 498}}',40.1209,172369343,4050173,NULL,'2018-02-14 05:30:06',1518586206,NULL),(1929559893,4918443,2,153530,1,1,1,'SH',1,0.994457,364,911196,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 571, \"large_tick_hit\": 77, \"small_tick_hit\": 249, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 77, \"small_tick_hit\": 252}}',40.1509,172318520,4499980,NULL,'2018-02-11 19:13:43',1518376423,NULL),(1929336301,4918443,2,818060,0,1,1,'XH',1,1,87,1122039,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 12, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 12, \"small_tick_hit\": 123}}',40.1769,171921446,162393,NULL,'2018-01-25 13:52:30',1516888350,NULL),(1929280000,4918443,2,1157363,1,1,1,'X',1,1,345,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 345, \"small_tick_hit\": 142}}',40.2002,172021852,2967528,NULL,'2018-01-29 18:31:35',1517250695,NULL),(1929196387,4918443,2,818063,0,1,1,'X',1,1,106,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 3, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 3, \"small_tick_hit\": 40}}',40.221,171900630,296232,NULL,'2018-01-24 13:40:40',1516801240,NULL),(1929599957,4918443,2,713818,0,1,1,'SH',1,0.993333,221,845954,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 394, \"large_tick_hit\": 22, \"small_tick_hit\": 329, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 22, \"small_tick_hit\": 331}}',40.4188,172318443,1764738,NULL,'2018-02-11 19:09:12',1518376152,NULL),(1929428269,4918443,2,85192,0,1,1,'S',1,0.995223,288,889201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 362, \"large_tick_hit\": 5, \"small_tick_hit\": 258, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 5, \"small_tick_hit\": 260}}',40.4191,172124196,2207568,NULL,'2018-02-03 10:40:50',1517654450,NULL),(1929796250,4918443,2,27637,0,1,1,'S',1,0.981832,535,773282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1051, \"small_tick_hit\": 246, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1059, \"small_tick_hit\": 262}}',40.4616,172622710,8920580,NULL,'2018-02-25 12:43:29',1519562609,NULL),(1929239723,4918443,2,583681,1,1,1,'S',1,0.997564,505,960784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"large_tick_hit\": 4, \"small_tick_hit\": 314, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 4, \"small_tick_hit\": 316}}',40.5865,172031395,6214668,NULL,'2018-01-30 04:15:51',1517285751,NULL),(1929588936,4918443,2,98168,1,1,1,'SH',1,0.996923,405,921011,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 580, \"small_tick_hit\": 392, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 582, \"small_tick_hit\": 393}}',40.6159,172317668,5138174,NULL,'2018-02-11 18:30:24',1518373824,NULL),(1942140668,4918443,2,1660851,1,1,1,'A',1,0.977012,200,610568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 609, \"large_tick_hit\": 67, \"small_tick_hit\": 89, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 67, \"small_tick_hit\": 93}}',40.6609,188940810,1677082,NULL,'2020-07-06 10:15:35',1594030535,NULL),(1942086602,4918443,2,1577675,1,1,1,'A',1,0.979243,201,629496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 630, \"large_tick_hit\": 46, \"small_tick_hit\": 126, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 46, \"small_tick_hit\": 131}}',40.9419,188920435,2748680,NULL,'2020-07-05 15:33:32',1593963212,NULL),(1942166506,4918443,2,512404,0,1,1,'SH',1,0.986436,184,821079,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 380, \"large_tick_hit\": 18, \"small_tick_hit\": 402, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 18, \"small_tick_hit\": 404}}',40.9853,188918796,1337037,NULL,'2020-07-05 14:23:21',1593959001,NULL),(1941858346,4918443,2,1635657,0,1,1,'SH',1,0.99005,64,850379,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 96, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 103}}',41.0476,188680736,160731,NULL,'2020-06-26 21:18:14',1593206294,NULL),(1929727928,4918443,2,1524388,1,1,1,'SH',1,0.999299,627,1108016,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 632, \"large_tick_hit\": 46, \"small_tick_hit\": 748}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 46, \"small_tick_hit\": 748}}',41.1291,172512936,8190402,NULL,'2018-02-20 16:02:48',1519142568,NULL),(1929539330,4918443,2,139506,0,1,1,'S',1,0.992537,364,864975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 478, \"small_tick_hit\": 187, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 190}}',41.2509,172265822,4375290,NULL,'2018-02-09 16:35:08',1518194108,NULL),(1942266546,4918443,2,1612939,0,1,1,'S',1,0.988938,163,748030,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 497, \"small_tick_hit\": 397, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',41.3704,189112879,1386252,NULL,'2020-07-12 16:14:01',1594570441,NULL),(1929604258,4918443,2,1038400,0,1,1,'S',1,0.997382,520,921651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 848, \"large_tick_hit\": 70, \"small_tick_hit\": 225, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 849, \"large_tick_hit\": 70, \"small_tick_hit\": 227}}',41.3915,172359227,9618762,NULL,'2018-02-13 18:03:26',1518545006,NULL),(1929597382,4918443,2,407544,1,1,1,'S',1,0.986689,205,728126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 427, \"small_tick_hit\": 166, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 432, \"small_tick_hit\": 169}}',41.5154,172333775,1408624,NULL,'2018-02-12 13:50:45',1518443445,NULL),(1933838637,4918443,2,1696319,1,1,1,'S',1,0.993164,319,762286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 717, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 723, \"small_tick_hit\": 301}}',41.6736,177901245,4273504,NULL,'2018-11-13 19:59:18',1542139158,NULL),(1942301204,4918443,2,2384121,1,1,1,'A',1,0.944559,158,577353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 336, \"large_tick_hit\": 24, \"small_tick_hit\": 100, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 24, \"small_tick_hit\": 111}}',41.6922,189185326,937040,NULL,'2020-07-15 10:39:17',1594809557,NULL),(1929504378,4918443,2,57380,0,1,1,'S',1,0.996992,288,837610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 548, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 550, \"small_tick_hit\": 115}}',41.7559,172358828,4387870,NULL,'2018-02-13 17:37:14',1518543434,NULL),(1942199568,4918443,2,2165122,1,1,1,'S',1,0.994146,282,890353,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 935, \"large_tick_hit\": 24, \"small_tick_hit\": 909, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 940, \"large_tick_hit\": 24, \"small_tick_hit\": 915}}',41.7708,189113395,5419837,NULL,'2020-07-12 16:37:38',1594571858,NULL),(1932433803,4918443,2,979231,1,1,1,'SH',1,0.982009,153,675324,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 400, \"large_tick_hit\": 2, \"small_tick_hit\": 253, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 2, \"small_tick_hit\": 255}}',41.7895,176072654,1213511,NULL,'2018-08-03 16:58:59',1533315539,NULL),(1929514009,4918443,2,1147347,1,1,1,'XH',1,1,387,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 28, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 28, \"small_tick_hit\": 368}}',41.8262,172358048,3153358,NULL,'2018-02-13 16:56:07',1518540967,NULL),(1931656188,4918443,2,994188,1,1,1,'S',1,0.997998,329,856789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 600, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 602, \"small_tick_hit\": 397}}',41.837,175026793,4302818,NULL,'2018-06-16 14:49:18',1529160558,NULL),(1932365394,4918443,2,909391,1,1,1,'S',1,0.996685,792,853176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1641, \"large_tick_hit\": 12, \"small_tick_hit\": 1354, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1647, \"large_tick_hit\": 12, \"small_tick_hit\": 1358}}',41.9357,176099487,23051708,NULL,'2018-08-04 20:30:12',1533414612,NULL),(1929519163,4918443,2,1325367,1,1,1,'S',1,0.997658,337,895185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 479, \"small_tick_hit\": 373, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 374}}',42.2233,172374675,3322630,NULL,'2018-02-14 13:53:34',1518616414,NULL),(1929579541,4918443,2,1281012,0,1,1,'S',1,0.996983,359,908813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 309, \"large_tick_hit\": 107, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 107, \"small_tick_hit\": 246}}',42.2614,172374743,2474954,NULL,'2018-02-14 13:57:07',1518616627,NULL),(1929506988,4918443,2,1236720,1,1,1,'S',1,0.994159,338,794482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 694, \"large_tick_hit\": 1, \"small_tick_hit\": 156, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 1, \"small_tick_hit\": 157}}',42.3505,172369275,4546040,NULL,'2018-02-14 05:24:08',1518585848,NULL),(1941217958,4918443,2,1147349,1,1,1,'X',1,1,438,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 13, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 13, \"small_tick_hit\": 349}}',42.3614,187841722,4597538,NULL,'2020-05-29 15:51:31',1590767491,NULL),(1929129776,4918443,2,864030,0,1,1,'S',1,0.992788,251,899104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 279, \"large_tick_hit\": 5, \"small_tick_hit\": 129, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 5, \"small_tick_hit\": 131}}',42.3675,171899320,1599686,NULL,'2018-01-24 12:20:16',1516796416,NULL),(1931614595,4918443,2,950823,0,1,1,'S',1,0.998305,277,903674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 319, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 320, \"small_tick_hit\": 270}}',42.5422,175092720,1980260,NULL,'2018-06-19 15:19:28',1529421568,NULL),(1929584839,4918443,2,1031600,1,1,1,'S',1,0.992,410,940316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 406, \"large_tick_hit\": 13, \"small_tick_hit\": 325, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 13, \"small_tick_hit\": 328}}',42.6723,172263751,4048118,NULL,'2018-02-09 14:47:27',1518187647,NULL),(1929424773,4918443,2,154410,1,1,1,'S',1,0.999363,641,924231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 856, \"large_tick_hit\": 11, \"small_tick_hit\": 702}, \"maximum_statistics\": {\"great\": 857, \"large_tick_hit\": 11, \"small_tick_hit\": 702}}',42.7308,172139284,11048244,NULL,'2018-02-03 21:21:31',1517692891,NULL),(1929547053,4918443,2,988480,1,1,1,'XH',1,1,141,1123153,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 9, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 9, \"small_tick_hit\": 162}}',42.7698,172270961,429008,NULL,'2018-02-09 20:53:34',1518209614,NULL),(1929586653,4918443,2,97119,1,1,1,'S',1,0.990415,185,714815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 500, \"large_tick_hit\": 1, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 1, \"small_tick_hit\": 120}}',42.8113,172348897,1604874,NULL,'2018-02-13 05:21:24',1518499284,NULL),(1929507282,4918443,2,123811,1,1,1,'SH',1,0.991954,376,881476,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 548, \"large_tick_hit\": 83, \"small_tick_hit\": 232, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 83, \"small_tick_hit\": 236}}',42.8407,172318703,4099053,NULL,'2018-02-11 19:22:17',1518376937,NULL),(1931646918,4918443,2,247642,0,1,1,'A',1,0.973294,227,679648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 495, \"large_tick_hit\": 4, \"small_tick_hit\": 157, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 4, \"small_tick_hit\": 166}}',42.9573,175092930,1835294,NULL,'2018-06-19 15:30:05',1529422205,NULL),(1942132135,4918443,2,2205711,1,1,1,'S',1,0.985401,112,636796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 346, \"large_tick_hit\": 39, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 39, \"small_tick_hit\": 156}}',43.0745,188941076,816550,NULL,'2020-07-06 10:29:49',1594031389,NULL),(1929673316,4918443,2,270622,1,1,1,'S',1,0.998849,525,964158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_tick_hit\": 12, \"small_tick_hit\": 343, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 12, \"small_tick_hit\": 344}}',43.0768,172511037,8174950,NULL,'2018-02-20 14:20:51',1519136451,NULL),(1929507276,4918443,2,123811,1,1,1,'S',1,0.997701,441,869735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 549, \"large_tick_hit\": 83, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 83, \"small_tick_hit\": 236}}',43.1622,172270158,4980940,NULL,'2018-02-09 20:16:18',1518207378,NULL),(1929168413,4918443,2,1347972,1,1,1,'S',1,0.99637,237,958606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"small_tick_hit\": 312, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 237, \"small_tick_hit\": 314}}',43.4116,171900512,1405260,NULL,'2018-01-24 13:34:01',1516800841,NULL),(1942140711,4918443,2,2339922,1,1,1,'A',1,0.966507,115,586275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 305, \"large_tick_hit\": 17, \"small_tick_hit\": 82, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 17, \"small_tick_hit\": 87}}',43.4783,188917801,794540,NULL,'2020-07-05 13:34:03',1593956043,NULL),(1929535131,4918443,2,26270,1,1,1,'S',1,0.982289,325,777401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 470, \"large_tick_hit\": 8, \"small_tick_hit\": 243, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 8, \"small_tick_hit\": 248}}',44.0188,172358226,3512210,NULL,'2018-02-13 17:05:24',1518541524,NULL),(1929612893,4918443,2,438547,1,1,1,'SH',1,0.997961,419,960901,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 617, \"large_tick_hit\": 1, \"small_tick_hit\": 361, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 1, \"small_tick_hit\": 362}}',44.0387,172327318,5632847,NULL,'2018-02-12 04:26:38',1518409598,NULL),(1932342481,4918443,2,1017852,1,1,1,'SH',1,0.983815,213,734360,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 501, \"large_tick_hit\": 3, \"small_tick_hit\": 347, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 3, \"small_tick_hit\": 352}}',44.0561,176072897,1595402,NULL,'2018-08-03 17:10:04',1533316204,NULL),(1929508700,4918443,2,953900,1,1,1,'X',1,1,343,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 3, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 3, \"small_tick_hit\": 218}}',44.0654,172269234,2854592,NULL,'2018-02-09 19:33:50',1518204830,NULL),(1942421879,4918443,2,2141984,1,1,1,'A',1,0.966263,389,653674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 777, \"large_tick_hit\": 16, \"small_tick_hit\": 324, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 804, \"large_tick_hit\": 16, \"small_tick_hit\": 336}}',44.1216,189251840,4061168,NULL,'2020-07-17 19:27:09',1595014029,NULL),(1942098567,4918443,2,1414781,0,1,1,'A',1,0.978328,146,796301,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 304, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 40, \"small_tick_hit\": 310}}',44.2518,188918857,794808,NULL,'2020-07-05 14:25:14',1593959114,NULL),(1939100699,4918443,2,2129147,1,1,1,'SH',1,0.991736,212,797571,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 592, \"large_tick_hit\": 1, \"small_tick_hit\": 367, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 1, \"small_tick_hit\": 370}}',44.2768,184911109,2426422,NULL,'2020-01-29 17:01:02',1580317262,NULL),(1929820570,4918443,2,1405882,1,1,1,'S',1,0.999386,553,923892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 821, \"large_tick_hit\": 23, \"small_tick_hit\": 784}, \"maximum_statistics\": {\"great\": 822, \"large_tick_hit\": 23, \"small_tick_hit\": 784}}',44.4122,172630036,9299088,NULL,'2018-02-25 18:47:35',1519584455,NULL),(1929532360,4918443,2,136540,1,1,1,'S',1,0.992701,395,792839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 818, \"small_tick_hit\": 270, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 823, \"small_tick_hit\": 273}}',44.6812,172369512,6643260,NULL,'2018-02-14 05:53:55',1518587635,NULL),(1929595310,4918443,2,932162,1,1,1,'SH',1,0.986842,282,828102,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 426, \"small_tick_hit\": 174, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 431, \"small_tick_hit\": 177}}',44.727,172348392,2448433,NULL,'2018-02-13 04:28:13',1518496093,NULL),(1929770139,4918443,2,1508537,1,1,1,'A',1,0.978673,193,696229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 332, \"large_tick_hit\": 4, \"small_tick_hit\": 77, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 4, \"small_tick_hit\": 79}}',44.833,172627503,1119402,NULL,'2018-02-25 16:36:31',1519576591,NULL),(1929530561,4918443,2,135658,1,1,1,'X',1,1,616,980352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 601, \"large_tick_hit\": 15, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 15, \"small_tick_hit\": 326}}',44.8764,172269744,9097468,NULL,'2018-02-09 19:58:33',1518206313,NULL),(1957460826,4918443,2,3372604,1,1,1,'S',1,0.986264,562,720233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 903, \"large_tick_hit\": 260, \"small_tick_hit\": 273, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 920, \"large_tick_hit\": 260, \"small_tick_hit\": 276}}',44.9332,209320725,8092326,NULL,'2022-09-14 15:55:41',1663170941,NULL),(1942172406,4918443,2,1882253,1,1,1,'A',1,0.977931,211,667413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 426, \"large_tick_hit\": 61, \"small_tick_hit\": 222, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 61, \"small_tick_hit\": 227}}',44.9568,188941235,1291860,NULL,'2020-07-06 10:37:14',1594031834,NULL),(1942104518,4918443,2,2172474,1,1,1,'A',1,0.97861,79,1244399,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 5, \"small_tick_hit\": 104, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 5, \"small_tick_hit\": 108}}',44.971,188918999,156713,NULL,'2020-07-05 14:30:43',1593959443,NULL),(1929854065,4918443,2,187455,0,1,1,'S',1,0.99306,441,853336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 915, \"large_tick_hit\": 2, \"small_tick_hit\": 514, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 918, \"large_tick_hit\": 2, \"small_tick_hit\": 521}}',45.0443,172622563,7268416,NULL,'2018-02-25 12:36:25',1519562185,NULL),(1929603401,4918443,2,558821,1,1,1,'S',1,0.995074,380,816422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 636, \"large_tick_hit\": 6, \"small_tick_hit\": 368, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 6, \"small_tick_hit\": 369}}',45.0794,172357994,4767964,NULL,'2018-02-13 16:53:03',1518540783,NULL),(1942400271,4918443,2,2384118,0,1,1,'A',1,0.956332,122,628154,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 275, \"large_tick_hit\": 15, \"small_tick_hit\": 148, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 15, \"small_tick_hit\": 153}}',45.0866,189273787,578349,NULL,'2020-07-18 15:22:02',1595085722,NULL),(1929572528,4918443,2,285889,0,1,1,'SH',1,0.992847,347,881824,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 435, \"large_tick_hit\": 67, \"small_tick_hit\": 192, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 67, \"small_tick_hit\": 194}}',45.0989,172318473,3248532,NULL,'2018-02-11 19:11:01',1518376261,NULL),(1932441432,4918443,2,1697648,1,1,1,'SH',1,0.995745,138,1015807,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 8, \"small_tick_hit\": 96, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 8, \"small_tick_hit\": 97}}',45.2039,176087413,462391,NULL,'2018-08-04 08:43:47',1533372227,NULL),(1942147455,4918443,2,461438,1,1,1,'A',1,0.966667,173,630423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 402, \"large_tick_hit\": 75, \"small_tick_hit\": 190, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 75, \"small_tick_hit\": 202}}',45.21,188920255,1670420,NULL,'2020-07-05 15:26:03',1593962763,NULL),(1929604912,4918443,2,109479,0,1,1,'S',1,0.990548,323,850448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 340, \"large_tick_hit\": 50, \"small_tick_hit\": 134, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 50, \"small_tick_hit\": 135}}',45.2953,172264988,2840260,NULL,'2018-02-09 15:56:21',1518191781,NULL),(1929364541,4918443,2,315011,1,1,1,'X',1,1,260,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 5, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 5, \"small_tick_hit\": 243}}',45.4727,172021419,1646018,NULL,'2018-01-29 18:11:45',1517249505,NULL),(1929757921,4918443,2,1281011,0,1,1,'S',1,0.985611,224,825045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 434, \"large_tick_hit\": 58, \"small_tick_hit\": 193, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 58, \"small_tick_hit\": 201}}',45.5283,172609463,1980982,NULL,'2018-02-24 22:46:18',1519512378,NULL),(1929595228,4918443,2,932161,1,1,1,'X',1,1,319,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 3, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 3, \"small_tick_hit\": 184}}',45.6312,172263901,2560572,NULL,'2018-02-09 14:56:02',1518188162,NULL),(1942064528,4918443,2,1347078,0,1,1,'S',1,0.989583,121,982520,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 174, \"small_tick_hit\": 301, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 176, \"small_tick_hit\": 304}}',45.688,189061053,390074,NULL,'2020-07-10 19:10:54',1594408254,NULL),(1929858671,4918443,2,336276,0,1,1,'S',1,0.990515,221,825657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 414, \"large_tick_hit\": 5, \"small_tick_hit\": 312, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 5, \"small_tick_hit\": 317}}',45.7001,172622415,1748696,NULL,'2018-02-25 12:29:11',1519561751,NULL),(1929523252,4918443,2,964066,1,1,1,'S',1,0.995402,470,850693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 612, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 616, \"small_tick_hit\": 254}}',45.9532,172358656,5662548,NULL,'2018-02-13 17:28:13',1518542893,NULL),(1929684317,4918443,2,684072,1,1,1,'S',1,0.993197,288,871504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 752, \"large_tick_hit\": 15, \"small_tick_hit\": 401, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 15, \"small_tick_hit\": 407}}',45.9682,172515892,4935062,NULL,'2018-02-20 18:46:46',1519152406,NULL),(1939141912,4918443,2,1871612,1,1,1,'S',1,0.996047,212,792234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 421, \"large_tick_hit\": 90, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 90, \"small_tick_hit\": 245}}',46.0975,184980329,1802246,NULL,'2020-02-02 17:18:53',1580663933,NULL),(1929747604,4918443,2,1316292,0,1,1,'S',1,0.987586,215,760512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 405, \"large_tick_hit\": 65, \"small_tick_hit\": 246, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 65, \"small_tick_hit\": 251}}',46.4689,172443107,1704572,NULL,'2018-02-17 15:09:12',1518880152,NULL),(1929760691,4918443,2,1442004,1,1,1,'S',1,0.994321,533,853660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 992, \"large_tick_hit\": 226, \"small_tick_hit\": 533, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 996, \"large_tick_hit\": 226, \"small_tick_hit\": 539}}',46.5224,172608843,11318918,NULL,'2018-02-24 22:17:30',1519510650,NULL),(1957511819,4918443,2,2934594,1,1,1,'S',1,0.985075,276,706747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 499, \"large_tick_hit\": 32, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 32, \"small_tick_hit\": 130}}',46.5307,209288004,2520442,NULL,'2022-09-12 06:22:31',1662963751,NULL),(1929205009,4918443,2,712973,0,1,1,'X',1,1,236,966912,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 58, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 58, \"small_tick_hit\": 130}}',46.5653,171900184,1107476,NULL,'2018-01-24 13:14:40',1516799680,NULL),(1929597494,4918443,2,47328,0,1,1,'X',1,1,256,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"small_tick_hit\": 11}, \"maximum_statistics\": {\"great\": 256, \"small_tick_hit\": 11}}',46.582,172270681,2020010,NULL,'2018-02-09 20:38:28',1518208708,NULL),(1929809122,4918443,2,939743,1,1,1,'S',1,0.988345,302,724809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 525, \"large_tick_hit\": 78, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 78, \"small_tick_hit\": 246}}',46.6279,172622619,2481246,NULL,'2018-02-25 12:38:40',1519562320,NULL),(1929639870,4918443,2,235471,0,1,1,'S',1,0.994629,336,822409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 680, \"small_tick_hit\": 246, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 683, \"small_tick_hit\": 248}}',46.6871,172535492,4480092,NULL,'2018-02-21 18:16:23',1519236983,NULL),(1929579593,4918443,2,1026087,1,1,1,'A',1,0.979066,258,784136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 355, \"small_tick_hit\": 253, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 363, \"small_tick_hit\": 258}}',46.7199,172376313,1820770,NULL,'2018-02-14 15:20:12',1518621612,NULL),(1942249519,4918443,2,1599007,0,1,1,'S',1,0.980061,114,682525,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 333, \"large_tick_hit\": 84, \"small_tick_hit\": 222, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 84, \"small_tick_hit\": 226}}',46.742,189112598,728975,NULL,'2020-07-12 15:59:32',1594569572,NULL),(1929534475,4918443,2,764742,1,1,1,'SH',1,0.994917,365,913977,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 500, \"large_tick_hit\": 6, \"small_tick_hit\": 277, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 6, \"small_tick_hit\": 279}}',46.7484,172358440,3823035,NULL,'2018-02-13 17:16:50',1518542210,NULL),(1942120690,4918443,2,1640553,1,1,1,'XH',1,1,176,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 2, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 2, \"small_tick_hit\": 109}}',46.9813,188915350,919748,NULL,'2020-07-05 11:25:32',1593948332,NULL),(1929732012,4918443,2,1525893,1,1,1,'X',1,1,352,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 150}}',47.1261,172510603,3054532,NULL,'2018-02-20 13:52:16',1519134736,NULL),(1942087267,4918443,2,1578628,1,1,1,'SH',1,0.998113,241,1144011,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 35, \"small_tick_hit\": 288, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 35, \"small_tick_hit\": 289}}',47.1619,188940479,1174981,NULL,'2020-07-06 09:57:56',1594029476,NULL),(1929582674,4918443,2,296874,0,1,1,'S',1,0.997055,349,913401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 378, \"large_tick_hit\": 14, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 14, \"small_tick_hit\": 286}}',47.2893,172399539,3080634,NULL,'2018-02-15 18:13:51',1518718431,NULL),(1942414693,4918443,2,1894162,0,1,1,'A',1,0.976071,189,655620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 470, \"large_tick_hit\": 75, \"small_tick_hit\": 230, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 75, \"small_tick_hit\": 239}}',47.4802,189251058,1918640,NULL,'2020-07-17 18:50:46',1595011846,NULL),(1929410170,4918443,2,997649,1,1,1,'S',1,0.992941,260,961694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 1, \"small_tick_hit\": 162, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 1, \"small_tick_hit\": 165}}',47.5474,172223070,1707200,NULL,'2018-02-07 15:49:04',1518018544,NULL),(1942244983,4918443,2,1640552,0,1,1,'A',1,0.978142,135,635453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 414, \"large_tick_hit\": 21, \"small_tick_hit\": 102, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 21, \"small_tick_hit\": 107}}',47.6422,189184609,1249260,NULL,'2020-07-15 10:00:49',1594807249,NULL),(1929263242,4918443,2,976186,1,1,1,'X',1,1,609,975936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_tick_hit\": 102, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 102, \"small_tick_hit\": 134}}',47.9364,172021725,7571580,NULL,'2018-01-29 18:26:02',1517250362,NULL),(1929538574,4918443,2,767794,0,1,1,'X',1,1,184,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 14, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 14, \"small_tick_hit\": 134}}',47.9381,172357343,793180,NULL,'2018-02-13 16:21:09',1518538869,NULL),(1929603454,4918443,2,1387776,0,1,1,'S',1,0.997199,245,890412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 416, \"large_tick_hit\": 72, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 72, \"small_tick_hit\": 225}}',48.0548,172399940,2613632,NULL,'2018-02-15 18:39:13',1518719953,NULL),(1929607235,4918443,2,941204,1,1,1,'SH',1,0.9946,336,1063451,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 458, \"large_tick_hit\": 1, \"small_tick_hit\": 462, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 1, \"small_tick_hit\": 466}}',48.0759,172327820,3747930,NULL,'2018-02-12 05:16:43',1518412603,NULL),(1929335933,4918443,2,1114088,1,1,1,'S',1,0.996894,295,960104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 23, \"small_tick_hit\": 347, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 23, \"small_tick_hit\": 349}}',48.1096,171915465,2012622,NULL,'2018-01-25 05:22:11',1516857731,NULL),(1929608302,4918443,2,1389487,0,1,1,'S',1,0.988584,207,814058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 190, \"large_tick_hit\": 85, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 85, \"small_tick_hit\": 159}}',48.1328,172376899,857952,NULL,'2018-02-14 15:51:02',1518623462,NULL),(1929266901,4918443,2,982089,1,1,1,'S',1,0.998353,973,976434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 927, \"large_tick_hit\": 46, \"small_tick_hit\": 845, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 927, \"large_tick_hit\": 46, \"small_tick_hit\": 848}}',48.1467,172021215,22017946,NULL,'2018-01-29 18:00:15',1517248815,NULL),(1929264447,4918443,2,978857,1,1,1,'X',1,1,273,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 273, \"small_tick_hit\": 321}}',48.164,172021896,1871798,NULL,'2018-01-29 18:33:41',1517250821,NULL),(1957495227,4918443,2,771880,0,1,1,'S',1,0.990642,283,735845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 593, \"large_tick_hit\": 19, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 19, \"small_tick_hit\": 130}}',48.1901,209313142,2845330,NULL,'2022-09-14 01:56:10',1663120570,NULL),(1929511085,4918443,2,125251,0,1,1,'S',1,0.987889,325,790529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 480, \"small_tick_hit\": 91, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 485, \"small_tick_hit\": 93}}',48.2696,172348603,3548030,NULL,'2018-02-13 04:45:53',1518497153,NULL),(1957476169,4918443,2,1414779,1,1,1,'XH',1,1,276,1144479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 74, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 74, \"small_tick_hit\": 369}}',48.3051,209313454,1275495,NULL,'2022-09-14 02:28:49',1663122529,NULL),(1929406866,4918443,2,667687,0,1,1,'S',1,0.996595,812,860875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1133, \"large_tick_hit\": 15, \"small_tick_hit\": 608, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1138, \"large_tick_hit\": 15, \"small_tick_hit\": 609}}',48.5025,172125351,17403380,NULL,'2018-02-03 11:51:45',1517658705,NULL),(1942155813,4918443,2,2236495,0,1,1,'SH',1,0.988636,80,952300,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 100, \"large_tick_hit\": 4, \"small_tick_hit\": 70, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 4, \"small_tick_hit\": 71}}',48.5186,188919334,227472,NULL,'2020-07-05 14:45:21',1593960321,NULL),(1942143842,4918443,2,1473293,1,1,1,'A',1,0.977131,122,653041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 256, \"large_tick_hit\": 67, \"small_tick_hit\": 147, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 67, \"small_tick_hit\": 152}}',48.532,188917862,827450,NULL,'2020-07-05 13:37:09',1593956229,NULL),(1929498527,4918443,2,116876,0,1,1,'S',1,0.998478,333,890978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 410, \"large_tick_hit\": 76, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 76, \"small_tick_hit\": 170}}',48.6435,172264853,2989192,NULL,'2018-02-09 15:49:25',1518191365,NULL),(1929508834,4918443,2,217607,0,1,1,'SH',1,0.996458,476,964043,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 491, \"large_tick_hit\": 91, \"small_tick_hit\": 262, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 91, \"small_tick_hit\": 264}}',48.7168,172327662,5361941,NULL,'2018-02-12 04:59:00',1518411540,NULL),(1929386068,4918443,2,973437,1,1,1,'S',1,0.998774,970,969314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 956, \"large_tick_hit\": 14, \"small_tick_hit\": 659, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 956, \"large_tick_hit\": 14, \"small_tick_hit\": 661}}',48.8519,172124131,22441354,NULL,'2018-02-03 10:37:30',1517654250,NULL),(1942097006,4918443,2,2005442,1,1,1,'S',1,0.988285,290,728929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 730, \"small_tick_hit\": 198, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 737, \"small_tick_hit\": 202}}',48.8904,188969478,3985216,NULL,'2020-07-07 11:35:22',1594121722,NULL),(1929337913,4918443,2,1470198,1,1,1,'S',1,0.99449,387,960490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 25, \"small_tick_hit\": 335, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 25, \"small_tick_hit\": 339}}',48.929,171975608,3517018,NULL,'2018-01-27 19:13:18',1517080398,NULL),(1929423867,4918443,2,1014244,1,1,1,'X',1,1,1071,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1067, \"large_tick_hit\": 4, \"small_tick_hit\": 651}, \"maximum_statistics\": {\"great\": 1067, \"large_tick_hit\": 4, \"small_tick_hit\": 651}}',49.0674,172125117,27682722,NULL,'2018-02-03 11:35:55',1517657755,NULL),(1942119558,4918443,2,2194136,1,1,1,'X',1,1,347,1091301,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 52, \"small_tick_hit\": 470}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 52, \"small_tick_hit\": 470}}',49.1744,188915285,2228494,NULL,'2020-07-05 11:21:34',1593948094,NULL),(1929538068,4918443,2,767792,0,1,1,'S',1,0.980892,162,748893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 226, \"large_tick_hit\": 3, \"small_tick_hit\": 79, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 3, \"small_tick_hit\": 80}}',49.4261,172400289,723546,NULL,'2018-02-15 18:58:14',1518721094,NULL),(1931490286,4918443,2,1050304,1,1,1,'S',1,0.998299,388,961331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 95, \"small_tick_hit\": 199, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 95, \"small_tick_hit\": 200}}',49.4528,174809166,2829586,NULL,'2018-06-06 18:33:12',1528309992,NULL),(1929565819,4918443,2,156565,0,1,1,'SH',1,0.995862,388,926151,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 416, \"large_tick_hit\": 79, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 79, \"small_tick_hit\": 228}}',49.5669,172317929,3612063,NULL,'2018-02-11 18:44:46',1518374686,NULL),(1929551849,4918443,2,31334,1,1,1,'S',1,0.996109,697,952847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 702, \"small_tick_hit\": 66, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 703, \"small_tick_hit\": 68}}',49.6902,172265924,11836228,NULL,'2018-02-09 16:39:26',1518194366,NULL),(1942195151,4918443,2,1347972,1,1,1,'S',1,0.99637,124,918847,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 236, \"small_tick_hit\": 313, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 237, \"small_tick_hit\": 314}}',49.9023,189105846,766192,NULL,'2020-07-12 10:31:38',1594549898,NULL),(1942109928,4918443,2,1593637,0,1,1,'A',1,0.971354,217,639699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 515, \"large_tick_hit\": 33, \"small_tick_hit\": 198, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 33, \"small_tick_hit\": 207}}',50.0132,188940758,2261280,NULL,'2020-07-06 10:12:31',1594030351,NULL),(1929311316,4918443,2,794399,1,1,1,'S',1,0.998339,306,960700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 4, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 4, \"small_tick_hit\": 296}}',50.0823,171975548,2290114,NULL,'2018-01-27 19:09:58',1517080198,NULL),(1929555832,4918443,2,514773,1,1,1,'XH',1,1,290,1018390,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 23, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 23, \"small_tick_hit\": 108}}',50.2712,172355333,2068714,NULL,'2018-02-13 14:33:32',1518532412,NULL),(1929498817,4918443,2,323493,1,1,1,'X',1,1,344,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 13, \"small_tick_hit\": 396}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 13, \"small_tick_hit\": 396}}',50.2761,172359534,2832228,NULL,'2018-02-13 18:21:37',1518546097,NULL),(1931670108,4918443,2,1607156,0,1,1,'S',1,0.996711,159,879212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 126, \"large_tick_hit\": 61, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 61, \"small_tick_hit\": 116}}',50.3258,175031343,474900,NULL,'2018-06-16 18:23:04',1529173384,NULL),(1929500851,4918443,2,1230725,1,1,1,'X',1,1,397,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 1, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 1, \"small_tick_hit\": 259}}',50.3421,172263965,3879790,NULL,'2018-02-09 14:59:41',1518188381,NULL),(1929531361,4918443,2,971828,1,1,1,'SH',1,0.992469,513,913705,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 711, \"large_tick_hit\": 2, \"small_tick_hit\": 473, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 2, \"small_tick_hit\": 479}}',50.4037,172358492,7309152,NULL,'2018-02-13 17:19:22',1518542362,NULL),(1929571460,4918443,2,530442,0,1,1,'S',1,0.99093,186,776389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 276, \"large_tick_hit\": 25, \"small_tick_hit\": 136, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 25, \"small_tick_hit\": 137}}',50.4344,172378966,1057600,NULL,'2018-02-14 17:48:38',1518630518,NULL),(1932338170,4918443,2,1010042,1,1,1,'S',1,0.996942,288,885030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 464, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 465, \"small_tick_hit\": 189}}',50.4972,176068878,2841848,NULL,'2018-08-03 13:25:38',1533302738,NULL),(1929641967,4918443,2,1070235,1,1,1,'XH',1,1,239,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 8, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 8, \"small_tick_hit\": 264}}',50.8558,172513123,1231970,NULL,'2018-02-20 16:12:09',1519143129,NULL),(1929715053,4918443,2,1400313,1,1,1,'S',1,0.998818,1110,945433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 954, \"large_tick_hit\": 195, \"small_tick_hit\": 541, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 955, \"large_tick_hit\": 195, \"small_tick_hit\": 542}}',50.8723,172510062,25096122,NULL,'2018-02-20 13:15:26',1519132526,NULL),(1929499829,4918443,2,1229734,1,1,1,'XH',1,1,243,1142881,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 23, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 23, \"small_tick_hit\": 273}}',50.8916,172318940,1202203,NULL,'2018-02-11 19:32:39',1518377559,NULL),(1929458057,4918443,2,814247,0,1,1,'X',1,1,153,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 1, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 1, \"small_tick_hit\": 124}}',51.1484,172130402,623936,NULL,'2018-02-03 15:25:41',1517671541,NULL),(1929608758,4918443,2,942469,1,1,1,'X',1,1,592,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 592, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 592, \"small_tick_hit\": 300}}',51.2868,172269855,8589860,NULL,'2018-02-09 20:02:54',1518206574,NULL),(1929432609,4918443,2,528155,1,1,1,'S',1,0.997449,728,966887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 728, \"small_tick_hit\": 445, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 728, \"small_tick_hit\": 448}}',51.5726,172139135,12935198,NULL,'2018-02-03 21:14:54',1517692494,NULL),(1929847260,4918443,2,855776,1,1,1,'S',1,0.984615,251,788276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 334, \"large_tick_hit\": 61, \"small_tick_hit\": 181, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 61, \"small_tick_hit\": 186}}',51.5756,172621786,1720026,NULL,'2018-02-25 11:51:46',1519559506,NULL),(1929523744,4918443,2,965358,1,1,1,'S',1,0.997365,448,943537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 449, \"large_tick_hit\": 8, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 8, \"small_tick_hit\": 300}}',51.6134,172270216,4889960,NULL,'2018-02-09 20:18:36',1518207516,NULL),(1929540464,4918443,2,665312,1,1,1,'X',1,1,766,975936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 743, \"large_tick_hit\": 23, \"small_tick_hit\": 477}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 23, \"small_tick_hit\": 477}}',51.7702,172378914,13788966,NULL,'2018-02-14 17:45:25',1518630325,NULL),(1942291087,4918443,2,1888430,0,1,1,'A',1,0.979487,101,711034,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 251, \"small_tick_hit\": 131, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 256, \"small_tick_hit\": 134}}',51.8358,189112836,470405,NULL,'2020-07-12 16:11:55',1594570315,NULL),(1929578067,4918443,2,165245,1,1,1,'X',1,1,668,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 565, \"large_tick_hit\": 103, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 103, \"small_tick_hit\": 144}}',51.8709,172283561,9380216,NULL,'2018-02-10 10:58:39',1518260319,NULL),(1942103981,4918443,2,2172466,0,1,1,'A',1,0.970213,73,608377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 121, \"large_tick_hit\": 15, \"small_tick_hit\": 92, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 15, \"small_tick_hit\": 94}}',52.0514,188917533,266260,NULL,'2020-07-05 13:21:50',1593955310,NULL),(1929870995,4918443,2,1366079,1,1,1,'XH',1,1,457,1147885,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 144, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 144, \"small_tick_hit\": 255}}',52.1192,172630302,3231873,NULL,'2018-02-25 19:00:19',1519585219,NULL),(1929407214,4918443,2,1425692,1,1,1,'S',1,0.993846,322,963099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 26, \"small_tick_hit\": 324, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 26, \"small_tick_hit\": 328}}',52.2696,172130097,2431452,NULL,'2018-02-03 15:14:49',1517670889,NULL),(1957508044,4918443,2,1482228,0,1,1,'SH',1,0.995601,193,1032776,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 218, \"large_tick_hit\": 72, \"small_tick_hit\": 389, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 72, \"small_tick_hit\": 391}}',52.2856,209294807,807406,NULL,'2022-09-12 17:47:08',1663004828,NULL),(1929551391,4918443,2,1505594,1,1,1,'S',1,0.998529,271,897988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 276, \"large_tick_hit\": 52, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 52, \"small_tick_hit\": 351}}',52.3513,172376803,1589926,NULL,'2018-02-14 15:45:06',1518623106,NULL),(1932379264,4918443,2,1038776,1,1,1,'S',1,0.998801,502,965681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_tick_hit\": 2, \"small_tick_hit\": 331, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 2, \"small_tick_hit\": 332}}',52.5011,176099178,6164710,NULL,'2018-08-04 20:12:02',1533413522,NULL),(1929746008,4918443,2,1047304,1,1,1,'SH',1,0.993276,513,1104912,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 545, \"large_tick_hit\": 2, \"small_tick_hit\": 487, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 2, \"small_tick_hit\": 493}}',52.6344,172512819,7699838,NULL,'2018-02-20 15:57:38',1519142258,NULL),(1929616982,4918443,2,1074893,1,1,1,'S',1,0.989154,254,805197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 366, \"small_tick_hit\": 90, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 369, \"small_tick_hit\": 92}}',52.6595,172400082,1788328,NULL,'2018-02-15 18:47:02',1518720422,NULL),(1939047208,4918443,2,1007525,0,1,1,'SH',1,0.994709,182,839675,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 299, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 77}}',52.7354,184910999,1117544,NULL,'2020-01-29 16:54:03',1580316843,NULL),(1929794057,4918443,2,927409,0,1,1,'X',1,1,243,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 31, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 31, \"small_tick_hit\": 143}}',52.8619,172621842,1301382,NULL,'2018-02-25 11:54:38',1519559678,NULL),(1929574770,4918443,2,915244,1,1,1,'XH',1,1,379,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"small_tick_hit\": 418}, \"maximum_statistics\": {\"great\": 379, \"small_tick_hit\": 418}}',52.915,172327484,3743051,NULL,'2018-02-12 04:42:45',1518410565,NULL),(1929592152,4918443,2,556739,1,1,1,'SH',1,0.997195,391,1018048,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"small_tick_hit\": 320, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 391, \"small_tick_hit\": 322}}',52.9607,172269619,3988615,NULL,'2018-02-09 19:53:12',1518205992,NULL),(1942367404,4918443,2,1235777,1,1,1,'S',1,0.991577,522,843282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1018, \"large_tick_hit\": 552, \"small_tick_hit\": 1020, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1024, \"large_tick_hit\": 552, \"small_tick_hit\": 1036}}',53.0216,189273584,10159956,NULL,'2020-07-18 15:11:37',1595085097,NULL),(1929815232,4918443,2,1316295,0,1,1,'S',1,0.998363,388,951643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 309, \"large_tick_hit\": 83, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 83, \"small_tick_hit\": 218}}',53.0792,172621880,2964316,NULL,'2018-02-25 11:56:39',1519559799,NULL),(1931470530,4918443,2,915124,1,1,1,'S',1,0.983264,262,739870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 417, \"small_tick_hit\": 288, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 427, \"small_tick_hit\": 290}}',53.1097,174940156,1874316,NULL,'2018-06-12 12:24:14',1528806254,NULL),(1940906176,4918443,2,1668253,1,1,1,'X',1,1,414,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 15, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 15, \"small_tick_hit\": 335}}',53.1288,187421754,4121574,NULL,'2020-05-16 20:23:19',1589660599,NULL),(1929526104,4918443,2,469271,1,1,1,'SH',1,0.997271,415,1028244,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 6, \"small_tick_hit\": 316, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 6, \"small_tick_hit\": 318}}',53.1346,172327502,4498786,NULL,'2018-02-12 04:44:56',1518410696,NULL),(1929876224,4918443,2,712728,0,1,1,'S',1,0.989224,205,788636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 274, \"large_tick_hit\": 51, \"small_tick_hit\": 134, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 51, \"small_tick_hit\": 136}}',53.4414,172609390,1100288,NULL,'2018-02-24 22:42:32',1519512152,NULL),(1937798010,4918443,2,1097930,1,1,1,'X',1,1,335,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 215}}',53.5373,183186204,2820378,NULL,'2019-10-11 15:26:56',1570807616,NULL),(1929639477,4918443,2,1158287,1,1,1,'XH',1,1,414,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 11, \"small_tick_hit\": 425}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 11, \"small_tick_hit\": 425}}',53.5437,172512998,4821603,NULL,'2018-02-20 16:05:50',1519142750,NULL),(1929401623,4918443,2,988431,0,1,1,'S',1,0.989796,151,838590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 189, \"small_tick_hit\": 199, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 201}}',53.5521,172139755,635978,NULL,'2018-02-03 21:43:48',1517694228,NULL),(1929579246,4918443,2,1025968,1,1,1,'SH',1,0.998748,457,1018066,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"small_tick_hit\": 341, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 457, \"small_tick_hit\": 342}}',53.8281,172356136,5424082,NULL,'2018-02-13 15:16:42',1518535002,NULL),(1931868594,4918443,2,928523,0,1,1,'S',1,0.988984,295,793263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 520, \"small_tick_hit\": 288, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 524, \"small_tick_hit\": 293}}',53.852,175384898,2676820,NULL,'2018-07-03 13:37:03',1530625023,NULL),(1932354007,4918443,2,893468,1,1,1,'SH',1,0.992489,332,830263,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 600, \"large_tick_hit\": 62, \"small_tick_hit\": 263, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 62, \"small_tick_hit\": 265}}',53.8728,176085102,3531973,NULL,'2018-08-04 05:39:51',1533361191,NULL),(1929604035,4918443,2,418631,0,1,1,'S',1,0.998617,458,961962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 1, \"small_tick_hit\": 264, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 1, \"small_tick_hit\": 265}}',53.9086,172270080,5142972,NULL,'2018-02-09 20:12:23',1518207143,NULL),(1931885492,4918443,2,676540,0,1,1,'S',1,0.985619,439,787695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 532, \"large_tick_hit\": 111, \"small_tick_hit\": 248, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 111, \"small_tick_hit\": 252}}',54.0937,175380904,3941476,NULL,'2018-07-03 08:09:42',1530605382,NULL),(1942394342,4918443,2,805003,0,1,1,'A',1,0.972015,195,682998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 402, \"small_tick_hit\": 119, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 409, \"small_tick_hit\": 127}}',54.2367,189251347,1863770,NULL,'2020-07-17 19:04:07',1595012647,NULL),(1957444001,4918443,2,2449738,1,1,1,'S',1,0.997557,515,910007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 548, \"large_tick_hit\": 37, \"small_tick_hit\": 640, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 37, \"small_tick_hit\": 641}}',54.2619,209287870,6119552,NULL,'2022-09-12 06:03:22',1662962602,NULL),(1942207711,4918443,2,2170654,1,1,1,'S',1,0.985629,264,767558,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 603, \"large_tick_hit\": 2, \"small_tick_hit\": 218, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 2, \"small_tick_hit\": 221}}',54.3261,189112728,2353408,NULL,'2020-07-12 16:06:36',1594569996,NULL),(1929518602,4918443,2,857411,1,1,1,'X',1,1,705,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 705, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 705, \"small_tick_hit\": 356}}',54.3638,172263797,12103948,NULL,'2018-02-09 14:50:11',1518187811,NULL),(1957519332,4918443,2,2665356,1,1,1,'S',1,0.986922,356,784637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 589, \"large_tick_hit\": 15, \"small_tick_hit\": 377, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',54.5288,209287979,3541654,NULL,'2022-09-12 06:17:46',1662963466,NULL),(1942159839,4918443,2,1494076,1,1,1,'A',1,0.976009,293,680652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 549, \"large_tick_hit\": 103, \"small_tick_hit\": 243, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 103, \"small_tick_hit\": 252}}',54.5438,188920325,2851950,NULL,'2020-07-05 15:28:57',1593962937,NULL),(1929530509,4918443,2,1344486,1,1,1,'S',1,0.997763,259,1074223,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 7, \"small_tick_hit\": 187, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 7, \"small_tick_hit\": 188}}',54.7179,172319074,1842721,NULL,'2018-02-11 19:38:21',1518377901,NULL),(1929581605,4918443,2,94445,1,1,1,'SH',1,0.998322,410,1025514,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 92, \"small_tick_hit\": 185, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 92, \"small_tick_hit\": 186}}',54.8056,172327707,3610893,NULL,'2018-02-12 05:04:26',1518411866,NULL),(1942144594,4918443,2,457794,0,1,1,'XH',1,1,80,1258942,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 20, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 20, \"small_tick_hit\": 64}}',54.9272,188919056,149041,NULL,'2020-07-05 14:33:23',1593959603,NULL),(1942256939,4918443,2,1655891,0,1,1,'B',1,0.934673,73,613002,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 146, \"small_tick_hit\": 40, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 48}}',55.0058,189107330,244699,NULL,'2020-07-12 11:53:34',1594554814,NULL),(1942256036,4918443,2,1843306,0,1,1,'S',1,0.986395,124,810450,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 198, \"large_tick_hit\": 3, \"small_tick_hit\": 234, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',55.0935,189106011,537330,NULL,'2020-07-12 10:40:47',1594550447,NULL),(1929398240,4918443,2,986938,0,1,1,'S',1,0.998363,429,966196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 73, \"small_tick_hit\": 181, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 73, \"small_tick_hit\": 182}}',55.1381,172138813,3885878,NULL,'2018-02-03 21:00:49',1517691649,NULL),(1942115163,4918443,2,1635660,1,1,1,'SH',1,0.990431,96,1080808,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 94, \"large_tick_hit\": 7, \"small_tick_hit\": 106, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 7, \"small_tick_hit\": 107}}',55.5404,188919278,271025,NULL,'2020-07-05 14:42:53',1593960173,NULL),(1929530059,4918443,2,970509,1,1,1,'SH',1,0.997666,506,970156,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 527, \"large_tick_hit\": 62, \"small_tick_hit\": 266, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 62, \"small_tick_hit\": 267}}',55.7812,172317833,6169049,NULL,'2018-02-11 18:39:59',1518374399,NULL),(1931629644,4918443,2,114651,1,1,1,'S',1,0.995272,607,894615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 764, \"large_tick_hit\": 5, \"small_tick_hit\": 494, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 5, \"small_tick_hit\": 498}}',55.8492,175030560,9359756,NULL,'2018-06-16 17:42:23',1529170943,NULL),(1929502707,4918443,2,207132,1,1,1,'SH',1,0.99509,416,1019421,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 59, \"small_tick_hit\": 192, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 59, \"small_tick_hit\": 195}}',55.9053,172337973,3977322,NULL,'2018-02-12 17:32:26',1518456746,NULL),(1929504592,4918443,2,329283,0,1,1,'SH',1,0.993289,220,925772,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 411, \"small_tick_hit\": 181, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 412, \"small_tick_hit\": 184}}',55.9277,172357688,2283820,NULL,'2018-02-13 16:37:36',1518539856,NULL),(1929679184,4918443,2,680920,1,1,1,'S',1,0.998652,738,911973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1308, \"large_tick_hit\": 15, \"small_tick_hit\": 900, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1310, \"large_tick_hit\": 15, \"small_tick_hit\": 901}}',55.9395,172516135,18997548,NULL,'2018-02-20 19:01:10',1519153270,NULL),(1931662112,4918443,2,1640674,0,1,1,'X',1,1,229,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 3, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 3, \"small_tick_hit\": 268}}',56.0051,175030869,1306432,NULL,'2018-06-16 17:57:18',1529171838,NULL),(1929860180,4918443,2,1264070,0,1,1,'SH',1,0.986507,292,804872,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 447, \"large_tick_hit\": 1, \"small_tick_hit\": 210, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 211}}',56.0225,172622494,2408896,NULL,'2018-02-25 12:32:44',1519561964,NULL),(1929512814,4918443,2,456164,1,1,1,'S',1,0.998941,474,967463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 2, \"small_tick_hit\": 469, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 2, \"small_tick_hit\": 470}}',56.0389,172263850,5545702,NULL,'2018-02-09 14:53:35',1518188015,NULL),(1929580629,4918443,2,921911,1,1,1,'SH',1,0.995122,231,944269,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 245, \"large_tick_hit\": 25, \"small_tick_hit\": 138, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 25, \"small_tick_hit\": 139}}',56.3182,172355382,1342445,NULL,'2018-02-13 14:36:28',1518532588,NULL),(1929559033,4918443,2,1263036,1,1,1,'SH',1,0.996992,415,1017760,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"small_tick_hit\": 248, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 250}}',56.3581,172327261,4484263,NULL,'2018-02-12 04:21:49',1518409309,NULL),(1929684236,4918443,2,72143,1,1,1,'SH',1,0.996,438,1115081,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 453, \"small_tick_hit\": 294, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 454, \"small_tick_hit\": 296}}',56.7454,172512730,4226199,NULL,'2018-02-20 15:53:38',1519142018,NULL),(1929502693,4918443,2,600357,0,1,1,'S',1,0.989474,90,776623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 116, \"large_tick_hit\": 2, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 2, \"small_tick_hit\": 70}}',56.9994,172399888,236356,NULL,'2018-02-15 18:35:45',1518719745,NULL),(1929539144,4918443,2,249231,1,1,1,'SH',1,0.998841,395,1148902,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 70, \"small_tick_hit\": 467, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 70, \"small_tick_hit\": 468}}',57.1436,172319304,3807938,NULL,'2018-02-11 19:48:47',1518378527,NULL),(1929511448,4918443,2,338428,1,1,1,'X',1,1,572,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_tick_hit\": 63, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 63, \"small_tick_hit\": 210}}',57.3506,172269987,7104756,NULL,'2018-02-09 20:08:30',1518206910,NULL),(1929582729,4918443,2,809648,0,1,1,'A',1,0.974619,118,952741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"small_tick_hit\": 74, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 118, \"small_tick_hit\": 79}}',57.3574,172359637,376168,NULL,'2018-02-13 18:26:37',1518546397,NULL),(1942125628,4918443,2,405441,0,1,1,'S',1,0.984,225,924266,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 341, \"large_tick_hit\": 38, \"small_tick_hit\": 482, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 38, \"small_tick_hit\": 488}}',57.3847,189061154,1306304,NULL,'2020-07-10 19:15:16',1594408516,NULL),(1931619703,4918443,2,505064,1,1,1,'X',1,1,315,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 14, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 14, \"small_tick_hit\": 79}}',57.388,175026945,2389834,NULL,'2018-06-16 14:58:16',1529161096,NULL),(1929607844,4918443,2,111094,1,1,1,'SH',1,0.998117,366,1023496,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 17, \"small_tick_hit\": 164, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 17, \"small_tick_hit\": 165}}',57.886,172355524,4115765,NULL,'2018-02-13 14:44:53',1518533093,NULL),(1942156474,4918443,2,2236499,1,1,1,'SH',1,0.994819,90,1254500,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 6, \"small_tick_hit\": 102, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 6, \"small_tick_hit\": 103}}',58.0524,188919312,206176,NULL,'2020-07-05 14:44:20',1593960260,NULL),(1942261224,4918443,2,405441,0,1,1,'S',1,0.984,266,961669,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 337, \"large_tick_hit\": 38, \"small_tick_hit\": 486, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 38, \"small_tick_hit\": 488}}',58.0821,189105791,1643074,NULL,'2020-07-12 10:29:02',1594549742,NULL),(1932775249,4918443,2,1069658,1,1,1,'S',1,0.996204,1111,958537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1104, \"large_tick_hit\": 7, \"small_tick_hit\": 726, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1104, \"large_tick_hit\": 7, \"small_tick_hit\": 733}}',58.1146,176533393,29672488,NULL,'2018-08-25 08:19:37',1535185177,NULL),(1929370598,4918443,2,955571,1,1,1,'S',1,0.997312,448,971828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"small_tick_hit\": 294, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 448, \"small_tick_hit\": 296}}',58.2932,172138177,4995728,NULL,'2018-02-03 20:33:05',1517689985,NULL),(1929498757,4918443,2,947662,1,1,1,'SH',1,0.99774,603,1016679,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 602, \"large_tick_hit\": 1, \"small_tick_hit\": 280, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 1, \"small_tick_hit\": 282}}',58.2956,172327684,9384147,NULL,'2018-02-12 05:01:20',1518411680,NULL),(1931834336,4918443,2,1593636,0,1,1,'S',1,0.989026,286,810845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 444, \"large_tick_hit\": 55, \"small_tick_hit\": 222, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 55, \"small_tick_hit\": 227}}',58.5606,175384721,2281288,NULL,'2018-07-03 13:25:15',1530624315,NULL),(1942232116,4918443,2,2021394,1,1,1,'S',1,0.985135,196,772686,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 395, \"large_tick_hit\": 19, \"small_tick_hit\": 315, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',58.6518,189114074,1685668,NULL,'2020-07-12 17:09:31',1594573771,NULL),(1929600446,4918443,2,1291409,0,1,1,'X',1,1,122,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 2, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 2, \"small_tick_hit\": 112}}',58.6787,172359613,388748,NULL,'2018-02-13 18:25:21',1518546321,NULL),(1929463998,4918443,2,105218,0,1,1,'S',1,0.998935,563,939874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 523, \"large_tick_hit\": 63, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 63, \"small_tick_hit\": 352}}',58.8594,172124529,8762500,NULL,'2018-02-03 11:01:28',1517655688,NULL),(1929547738,4918443,2,780814,1,1,1,'SH',1,0.998987,600,1020793,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 591, \"large_tick_hit\": 9, \"small_tick_hit\": 386, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 9, \"small_tick_hit\": 387}}',58.9221,172327777,9142516,NULL,'2018-02-12 05:13:10',1518412390,NULL),(1934155197,4918443,2,1466624,1,1,1,'X',1,1,446,975552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 4, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 4, \"small_tick_hit\": 355}}',58.9947,178419035,4943570,NULL,'2018-12-15 03:16:01',1544843761,NULL),(1929612150,4918443,2,1046540,1,1,1,'SH',1,0.998578,802,1020813,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 802, \"small_tick_hit\": 602, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 802, \"small_tick_hit\": 604}}',59.0222,172327570,16569088,NULL,'2018-02-12 04:50:46',1518411046,NULL),(1929393421,4918443,2,863435,1,1,1,'S',1,0.998001,895,990904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 889, \"large_tick_hit\": 6, \"small_tick_hit\": 603, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 889, \"large_tick_hit\": 6, \"small_tick_hit\": 606}}',59.082,172139038,19519566,NULL,'2018-02-03 21:10:47',1517692247,NULL),(1929613695,4918443,2,1054667,1,1,1,'S',1,0.99802,544,930525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 580, \"large_tick_hit\": 5, \"small_tick_hit\": 423, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 5, \"small_tick_hit\": 424}}',59.3769,172270378,7176074,NULL,'2018-02-09 20:25:25',1518207925,NULL),(1957444720,4918443,2,2786561,1,1,1,'S',1,0.997494,358,856099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 517, \"large_tick_hit\": 85, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 85, \"small_tick_hit\": 194}}',59.5744,209294980,3917824,NULL,'2022-09-12 17:59:09',1663005549,NULL),(1931495950,4918443,2,1054430,0,1,1,'S',1,0.996466,151,954275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 139, \"large_tick_hit\": 12, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 12, \"small_tick_hit\": 131}}',59.585,174809336,574138,NULL,'2018-06-06 18:41:41',1528310501,NULL),(1933828949,4918443,2,1347025,1,1,1,'A',1,0.973899,293,745934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 429, \"large_tick_hit\": 2, \"small_tick_hit\": 166, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 2, \"small_tick_hit\": 171}}',59.6278,177901852,2260336,NULL,'2018-11-13 20:54:22',1542142462,NULL),(1929511661,4918443,2,848234,0,1,1,'S',1,0.99818,628,925568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 671, \"small_tick_hit\": 426}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 426}}',59.9995,172359054,9706504,NULL,'2018-02-13 17:51:44',1518544304,NULL),(1929500303,4918443,2,948695,1,1,1,'SH',1,0.997147,414,1008724,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 417, \"large_tick_hit\": 1, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 282}}',60.0194,172317487,4485128,NULL,'2018-02-11 18:21:00',1518373260,NULL),(1929617727,4918443,2,1080445,0,1,1,'S',1,0.998106,422,870355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 631, \"large_tick_hit\": 4, \"small_tick_hit\": 419}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 4, \"small_tick_hit\": 419}}',60.0446,172379277,5490238,NULL,'2018-02-14 18:06:15',1518631575,NULL),(1929526797,4918443,2,967561,1,1,1,'X',1,1,703,974976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_tick_hit\": 179, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 179, \"small_tick_hit\": 222}}',60.099,172269926,9387728,NULL,'2018-02-09 20:05:44',1518206744,NULL),(1929594337,4918443,2,309624,1,1,1,'SH',1,0.99708,404,1024301,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 5, \"small_tick_hit\": 279, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 5, \"small_tick_hit\": 281}}',60.1701,172317434,4187864,NULL,'2018-02-11 18:17:21',1518373041,NULL),(1941903939,4918443,2,1494073,1,1,1,'X',1,1,335,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 49, \"small_tick_hit\": 501}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 49, \"small_tick_hit\": 501}}',60.6394,188703788,1977267,NULL,'2020-06-27 18:00:23',1593280823,NULL),(1942241158,4918443,2,1179144,0,1,1,'S',1,0.981884,176,686107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 414, \"large_tick_hit\": 15, \"small_tick_hit\": 113, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 15, \"small_tick_hit\": 117}}',60.7086,189106590,1371442,NULL,'2020-07-12 11:13:35',1594552415,NULL),(1942289086,4918443,2,1887926,1,1,1,'S',1,0.992826,182,825999,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 389, \"large_tick_hit\": 3, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 3, \"small_tick_hit\": 301}}',60.8115,189112958,1369237,NULL,'2020-07-12 16:17:38',1594570658,NULL),(1929609465,4918443,2,432841,1,1,1,'SH',1,0.995622,370,886641,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 724, \"large_tick_hit\": 26, \"small_tick_hit\": 387, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 727, \"large_tick_hit\": 26, \"small_tick_hit\": 389}}',60.968,172355194,4870051,NULL,'2018-02-13 14:24:40',1518531880,NULL),(1942101060,4918443,2,937653,1,1,1,'S',1,0.981447,155,704540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 345, \"small_tick_hit\": 184, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 350, \"small_tick_hit\": 189}}',61.1872,188941159,1120020,NULL,'2020-07-06 10:33:27',1594031607,NULL),(1929852712,4918443,2,1349503,1,1,1,'S',1,0.998833,546,969434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 156, \"small_tick_hit\": 310, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 156, \"small_tick_hit\": 311}}',61.2148,172630175,5402964,NULL,'2018-02-25 18:54:19',1519584859,NULL),(1929591806,4918443,2,929874,1,1,1,'XH',1,1,412,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 412, \"small_tick_hit\": 390}}',61.3255,172355773,4414197,NULL,'2018-02-13 14:56:41',1518533801,NULL),(1933829214,4918443,2,1347079,1,1,1,'S',1,0.986891,212,872958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 274, \"small_tick_hit\": 253, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 275, \"small_tick_hit\": 259}}',61.5267,177868440,1523830,NULL,'2018-11-11 15:21:38',1541949698,NULL),(1929542534,4918443,2,772888,0,1,1,'S',1,0.986726,177,959675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 1, \"small_tick_hit\": 46, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 1, \"small_tick_hit\": 49}}',61.5562,172379455,811708,NULL,'2018-02-14 18:16:18',1518632178,NULL),(1929794988,4918443,2,1515847,1,1,1,'X',1,1,509,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 509, \"small_tick_hit\": 343}}',61.6549,172601108,6337474,NULL,'2018-02-24 16:32:35',1519489955,NULL),(1942164619,4918443,2,1289733,1,1,1,'XH',1,1,309,1154957,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 43, \"small_tick_hit\": 427}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 43, \"small_tick_hit\": 427}}',61.6873,188915490,1883476,NULL,'2020-07-05 11:33:32',1593948812,NULL),(1941960618,4918443,2,1567631,1,1,1,'SH',1,0.998711,335,1139106,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 24, \"small_tick_hit\": 440, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 24, \"small_tick_hit\": 441}}',61.6948,188866221,3050198,NULL,'2020-07-03 17:34:44',1593797684,NULL),(1931646717,4918443,2,1322381,1,1,1,'S',1,0.998205,280,929343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 295, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 296, \"small_tick_hit\": 261}}',61.7224,175031321,1969066,NULL,'2018-06-16 18:21:51',1529173311,NULL),(1939048508,4918443,2,1646794,1,1,1,'S',1,0.994565,267,880660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 313, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 237}}',61.8176,184910794,1820144,NULL,'2020-01-29 16:38:29',1580315909,NULL),(1933762202,4918443,2,1383534,1,1,1,'S',1,0.997746,656,860236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1093, \"large_tick_hit\": 167, \"small_tick_hit\": 511}, \"maximum_statistics\": {\"great\": 1097, \"large_tick_hit\": 167, \"small_tick_hit\": 511}}',61.8715,177868157,12970314,NULL,'2018-11-11 15:03:10',1541948590,NULL),(1929593056,4918443,2,1207885,1,1,1,'X',1,1,335,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 8, \"small_tick_hit\": 477}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 8, \"small_tick_hit\": 477}}',62.1399,172376659,2716490,NULL,'2018-02-14 15:37:47',1518622667,NULL),(1939170015,4918443,2,758848,0,1,1,'A',1,0.96875,130,868202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 143, \"small_tick_hit\": 105, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 111}}',62.1884,184980393,442878,NULL,'2020-02-02 17:22:12',1580664132,NULL),(1929558699,4918443,2,899533,1,1,1,'SH',1,0.996894,357,983984,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 370, \"large_tick_hit\": 9, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 9, \"small_tick_hit\": 264}}',62.1929,172355461,3264434,NULL,'2018-02-13 14:40:47',1518532847,NULL),(1942162067,4918443,2,1042704,0,1,1,'S',1,0.996719,375,841638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 686, \"large_tick_hit\": 28, \"small_tick_hit\": 501, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 28, \"small_tick_hit\": 502}}',62.3082,188917226,5103170,NULL,'2020-07-05 13:04:39',1593954279,NULL),(1929378113,4918443,2,223036,1,1,1,'S',1,0.998812,591,960840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_tick_hit\": 78, \"small_tick_hit\": 250, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 78, \"small_tick_hit\": 251}}',62.4119,172139537,7492284,NULL,'2018-02-03 21:33:18',1517693598,NULL),(1931909333,4918443,2,1074131,0,1,1,'S',1,0.982882,306,811467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 423, \"large_tick_hit\": 14, \"small_tick_hit\": 252, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 14, \"small_tick_hit\": 260}}',62.4261,175384950,2468660,NULL,'2018-07-03 13:40:54',1530625254,NULL),(1931657259,4918443,2,1567499,1,1,1,'S',1,0.995885,373,863482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 565, \"large_tick_hit\": 18, \"small_tick_hit\": 385, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 18, \"small_tick_hit\": 387}}',62.7898,175093132,4409182,NULL,'2018-06-19 15:39:37',1529422777,NULL),(1929537130,4918443,2,486455,1,1,1,'SH',1,0.996313,663,1020097,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 658, \"large_tick_hit\": 5, \"small_tick_hit\": 418, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 658, \"large_tick_hit\": 5, \"small_tick_hit\": 422}}',63.2964,172318030,11310720,NULL,'2018-02-11 18:49:59',1518374999,NULL),(1929528875,4918443,2,1343317,1,1,1,'S',1,0.98574,317,863764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 370, \"small_tick_hit\": 183, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 187}}',63.3388,172376389,2524734,NULL,'2018-02-14 15:23:38',1518621818,NULL),(1929546151,4918443,2,501050,1,1,1,'XH',1,1,400,1018989,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 218}}',63.5449,172355432,4169611,NULL,'2018-02-13 14:38:54',1518532734,NULL),(1929565310,4918443,2,155931,1,1,1,'S',1,0.997974,637,965553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 635, \"large_tick_hit\": 2, \"small_tick_hit\": 348, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 2, \"small_tick_hit\": 350}}',63.5522,172358865,9887648,NULL,'2018-02-13 17:39:54',1518543594,NULL),(1929541324,4918443,2,1349180,1,1,1,'S',1,0.994393,273,957847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"small_tick_hit\": 259, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 273, \"small_tick_hit\": 262}}',63.5584,172359588,1853578,NULL,'2018-02-13 18:24:20',1518546260,NULL),(1942162104,4918443,2,818060,1,1,1,'SH',1,0.990476,87,1251865,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 12, \"small_tick_hit\": 121, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 12, \"small_tick_hit\": 123}}',63.605,188919126,178392,NULL,'2020-07-05 14:35:42',1593959742,NULL),(1939017000,4918443,2,716269,1,1,1,'SH',1,0.993127,162,1014802,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"small_tick_hit\": 127, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 129}}',63.7613,184910972,868974,NULL,'2020-01-29 16:51:35',1580316695,NULL),(1931551428,4918443,2,1576509,1,1,1,'S',1,0.994652,437,863139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 474, \"large_tick_hit\": 83, \"small_tick_hit\": 187, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 83, \"small_tick_hit\": 188}}',63.8733,175031181,4257314,NULL,'2018-06-16 18:14:43',1529172883,NULL),(1941865999,4918443,2,393052,1,1,1,'S',1,0.998783,309,1002649,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 30, \"small_tick_hit\": 415}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 30, \"small_tick_hit\": 415}}',63.8827,188692078,2730527,NULL,'2020-06-27 08:48:47',1593247727,NULL),(1942086644,4918443,2,1388652,0,1,1,'A',1,0.958084,217,733565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 249, \"large_tick_hit\": 74, \"small_tick_hit\": 157, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 74, \"small_tick_hit\": 169}}',63.9206,188969286,1269510,NULL,'2020-07-07 11:25:32',1594121132,NULL),(1931602495,4918443,2,938027,1,1,1,'S',1,0.99322,273,883322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 434, \"large_tick_hit\": 51, \"small_tick_hit\": 101, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 51, \"small_tick_hit\": 104}}',64.0209,175093545,2633558,NULL,'2018-06-19 16:00:05',1529424005,NULL),(1931647616,4918443,2,1081854,1,1,1,'S',1,0.990625,390,885509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 417, \"large_tick_hit\": 20, \"small_tick_hit\": 197, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 20, \"small_tick_hit\": 199}}',64.1002,175030977,3519934,NULL,'2018-06-16 18:03:07',1529172187,NULL),(1942116589,4918443,2,1599006,0,1,1,'S',1,0.980333,219,719586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 426, \"large_tick_hit\": 46, \"small_tick_hit\": 176, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 46, \"small_tick_hit\": 183}}',64.1097,188941041,1936740,NULL,'2020-07-06 10:28:01',1594031281,NULL),(1942053584,4918443,2,845468,1,1,1,'SH',1,0.991826,216,1132927,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 181, \"large_tick_hit\": 36, \"small_tick_hit\": 147, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 36, \"small_tick_hit\": 149}}',64.1255,188915615,1221484,NULL,'2020-07-05 11:39:26',1593949166,NULL),(1929578946,4918443,2,919962,1,1,1,'X',1,1,611,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"large_tick_hit\": 8, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 8, \"small_tick_hit\": 296}}',64.2968,172357808,8984760,NULL,'2018-02-13 16:43:36',1518540216,NULL),(1929530523,4918443,2,1344486,1,1,1,'XH',1,1,259,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 7, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 7, \"small_tick_hit\": 188}}',64.8135,172319182,1948601,NULL,'2018-02-11 19:42:52',1518378172,NULL),(1929498907,4918443,2,1042703,1,1,1,'X',1,1,575,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 20, \"small_tick_hit\": 446}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 20, \"small_tick_hit\": 446}}',65.0668,172359336,7844636,NULL,'2018-02-13 18:09:36',1518545376,NULL),(1929589422,4918443,2,817269,1,1,1,'SH',1,0.998693,474,1017066,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_tick_hit\": 3, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 3, \"small_tick_hit\": 291}}',65.3652,172356098,5753793,NULL,'2018-02-13 15:13:57',1518534837,NULL),(1941809392,4918443,2,1758854,1,1,1,'X',1,1,463,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 7, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 7, \"small_tick_hit\": 272}}',65.4479,188680580,5246364,NULL,'2020-06-26 21:10:48',1593205848,NULL),(1929546494,4918443,2,502225,1,1,1,'S',1,0.996644,300,878268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 358, \"large_tick_hit\": 2, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',65.4616,172376269,2327892,NULL,'2018-02-14 15:17:45',1518621465,NULL),(1929516601,4918443,2,743458,1,1,1,'S',1,0.999085,647,952504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 647, \"large_tick_hit\": 7, \"small_tick_hit\": 438}, \"maximum_statistics\": {\"great\": 648, \"large_tick_hit\": 7, \"small_tick_hit\": 438}}',65.5248,172358920,10142912,NULL,'2018-02-13 17:42:38',1518543758,NULL),(1942100056,4918443,2,708312,0,1,1,'S',1,0.983051,74,715518,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 141, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 92}}',65.5943,189061548,272591,NULL,'2020-07-10 19:31:13',1594409473,NULL),(1929593406,4918443,2,708312,0,1,1,'S',1,0.991525,144,964998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 90, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 92}}',65.9616,172379374,578744,NULL,'2018-02-14 18:12:02',1518631922,NULL),(1942220771,4918443,2,1133505,0,1,1,'A',1,0.973298,141,795574,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 273, \"small_tick_hit\": 456, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 278, \"small_tick_hit\": 471}}',66.2044,189112689,759574,NULL,'2020-07-12 16:04:13',1594569853,NULL),(1929585959,4918443,2,1382268,1,1,1,'X',1,1,386,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 6, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 6, \"small_tick_hit\": 283}}',66.2644,172376226,3634602,NULL,'2018-02-14 15:15:10',1518621310,NULL),(1929723301,4918443,2,831035,0,1,1,'S',1,0.995074,526,882416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 745, \"large_tick_hit\": 17, \"small_tick_hit\": 450, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 17, \"small_tick_hit\": 454}}',66.5625,172516022,7472380,NULL,'2018-02-20 18:54:29',1519152869,NULL),(1929558736,4918443,2,516786,1,1,1,'S',1,0.996739,565,965655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 565, \"small_tick_hit\": 352, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 565, \"small_tick_hit\": 355}}',66.7318,172358373,7833388,NULL,'2018-02-13 17:13:25',1518542005,NULL),(1929592245,4918443,2,707845,1,1,1,'XH',1,1,482,1018371,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 482, \"small_tick_hit\": 305}}',67.209,172318371,6025406,NULL,'2018-02-11 19:05:20',1518375920,NULL),(1941881690,4918443,2,2452864,1,1,1,'X',1,1,258,1082488,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 11, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 11, \"small_tick_hit\": 245}}',67.3024,188692022,1405492,NULL,'2020-06-27 08:46:04',1593247564,NULL),(1938998761,4918443,2,915124,1,1,1,'SH',1,0.993026,235,807546,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 422, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 427, \"small_tick_hit\": 290}}',67.3412,184911053,1776031,NULL,'2020-01-29 16:57:43',1580317063,NULL),(1931630035,4918443,2,964270,1,1,1,'S',1,0.996011,500,958452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_tick_hit\": 8, \"small_tick_hit\": 249, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 8, \"small_tick_hit\": 252}}',67.3993,175026711,6051386,NULL,'2018-06-16 14:45:22',1529160322,NULL),(1933756558,4918443,2,859271,0,1,1,'S',1,0.988615,196,693931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 404, \"large_tick_hit\": 25, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 25, \"small_tick_hit\": 92}}',67.7517,177909740,1905320,NULL,'2018-11-14 13:21:32',1542201692,NULL),(1942136291,4918443,2,2452864,1,1,1,'SH',1,0.998012,258,1124467,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 11, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 11, \"small_tick_hit\": 245}}',67.789,189061191,1401928,NULL,'2020-07-10 19:16:42',1594408602,NULL),(1942241831,4918443,2,1592525,1,1,1,'S',1,0.995276,220,871389,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 251}}',67.9504,189113813,1760409,NULL,'2020-07-12 16:57:58',1594573078,NULL),(1931574995,4918443,2,906489,1,1,1,'X',1,1,607,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 607, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 607, \"small_tick_hit\": 154}}',68.096,175026908,8982760,NULL,'2018-06-16 14:55:56',1529160956,NULL),(1931573687,4918443,2,1368964,1,1,1,'S',1,0.992991,396,881167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 432, \"large_tick_hit\": 64, \"small_tick_hit\": 354, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 64, \"small_tick_hit\": 358}}',68.1236,175031118,3533572,NULL,'2018-06-16 18:11:09',1529172669,NULL),(1939054474,4918443,2,1464588,1,1,1,'X',1,1,486,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_tick_hit\": 4, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 4, \"small_tick_hit\": 182}}',68.5648,184910835,5751108,NULL,'2020-01-29 16:42:02',1580316122,NULL),(1929586447,4918443,2,96792,1,1,1,'S',1,0.998684,627,970779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569, \"large_tick_hit\": 58, \"small_tick_hit\": 132, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 58, \"small_tick_hit\": 133}}',69.4004,172359285,8735024,NULL,'2018-02-13 18:06:24',1518545184,NULL),(1929520043,4918443,2,857668,1,1,1,'S',1,0.996759,298,886864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 341, \"large_tick_hit\": 64, \"small_tick_hit\": 210, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 64, \"small_tick_hit\": 211}}',69.6981,172399571,2162436,NULL,'2018-02-15 18:16:04',1518718564,NULL),(1934207058,4918443,2,818061,0,1,1,'A',1,0.97166,118,726581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 138, \"large_tick_hit\": 30, \"small_tick_hit\": 72, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 30, \"small_tick_hit\": 74}}',69.8411,178418879,412140,NULL,'2018-12-15 03:06:19',1544843179,NULL),(1931652583,4918443,2,853966,1,1,1,'X',1,1,257,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 7, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 7, \"small_tick_hit\": 98}}',70.204,175090488,1660080,NULL,'2018-06-19 13:09:04',1529413744,NULL),(1929779330,4918443,2,1214852,1,1,1,'S',1,0.998852,484,963589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"small_tick_hit\": 386, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 484, \"small_tick_hit\": 387}}',70.2142,172629646,5759504,NULL,'2018-02-25 18:29:55',1519583395,NULL),(1929617707,4918443,2,1522704,1,1,1,'X',1,1,303,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 46, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 46, \"small_tick_hit\": 356}}',70.2975,172376731,1958344,NULL,'2018-02-14 15:41:14',1518622874,NULL),(1929582331,4918443,2,1281912,1,1,1,'X',1,1,265,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 27, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 27, \"small_tick_hit\": 115}}',70.5392,172376982,1617390,NULL,'2018-02-14 15:55:35',1518623735,NULL),(1933727259,4918443,2,1635509,1,1,1,'S',1,0.981081,286,743734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 449, \"large_tick_hit\": 64, \"small_tick_hit\": 213, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 64, \"small_tick_hit\": 220}}',71.0696,177909712,2664630,NULL,'2018-11-14 13:19:37',1542201577,NULL),(1942234073,4918443,2,2191793,0,1,1,'S',1,0.992701,183,1006251,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 275, \"large_tick_hit\": 3, \"small_tick_hit\": 266, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 3, \"small_tick_hit\": 268}}',71.0798,189106861,1157828,NULL,'2020-07-12 11:29:17',1594553357,NULL),(1929628528,4918443,2,457372,1,1,1,'SH',1,0.987179,99,1136131,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"small_tick_hit\": 55, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 57}}',71.2114,172513177,312046,NULL,'2018-02-20 16:15:27',1519143327,NULL),(1931626881,4918443,2,1301853,1,1,1,'S',1,0.999229,1290,939219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1483, \"large_tick_hit\": 11, \"small_tick_hit\": 1097, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1484, \"large_tick_hit\": 11, \"small_tick_hit\": 1098}}',71.3151,175090136,41146830,NULL,'2018-06-19 12:48:18',1529412498,NULL),(1929760388,4918443,2,777101,0,1,1,'S',1,0.983287,200,958165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 21, \"small_tick_hit\": 153, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 21, \"small_tick_hit\": 159}}',71.3284,172629733,1103350,NULL,'2018-02-25 18:33:37',1519583617,NULL),(1942298375,4918443,2,2143204,1,1,1,'S',1,0.993249,482,840597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 623, \"large_tick_hit\": 42, \"small_tick_hit\": 512, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 42, \"small_tick_hit\": 515}}',71.4031,189106688,5474472,NULL,'2020-07-12 11:19:22',1594552762,NULL),(1929531654,4918443,2,972292,1,1,1,'X',1,1,473,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 5, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 5, \"small_tick_hit\": 349}}',71.6267,172265075,5437866,NULL,'2018-02-09 16:00:05',1518192005,NULL),(1943940639,4918443,2,2237082,1,1,1,'A',1,0.947368,129,843533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 143, \"small_tick_hit\": 73, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 81}}',71.6874,191338433,539510,NULL,'2020-10-07 17:43:50',1602092630,NULL),(1941858459,4918443,2,950823,0,1,1,'S',1,0.99322,181,904210,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 318, \"small_tick_hit\": 268, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 320, \"small_tick_hit\": 270}}',71.7782,188692410,1472920,NULL,'2020-06-27 09:06:56',1593248816,NULL),(1931612064,4918443,2,1477135,1,1,1,'S',1,0.997608,294,967580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 55, \"small_tick_hit\": 123, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 55, \"small_tick_hit\": 124}}',72.5571,175090458,1864186,NULL,'2018-06-19 13:06:55',1529413615,NULL),(1942094922,4918443,2,927409,0,1,1,'SH',1,0.994819,181,987171,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 210, \"large_tick_hit\": 31, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 31, \"small_tick_hit\": 143}}',72.6061,188915696,918222,NULL,'2020-07-05 11:44:13',1593949453,NULL),(1933799078,4918443,2,1304682,0,1,1,'S',1,0.995064,462,875898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 631, \"large_tick_hit\": 2, \"small_tick_hit\": 375, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 2, \"small_tick_hit\": 378}}',72.8634,177901872,5844050,NULL,'2018-11-13 20:56:37',1542142597,NULL),(1932427825,4918443,2,1594727,1,1,1,'SH',1,0.990654,335,838462,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 482, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 488, \"small_tick_hit\": 154}}',73.7441,176053195,3131736,NULL,'2018-08-02 18:55:28',1533236128,NULL),(1942301081,4918443,2,2270337,1,1,1,'S',1,0.980233,274,845683,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 454, \"large_tick_hit\": 3, \"small_tick_hit\": 386, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 3, \"small_tick_hit\": 397}}',73.8385,189112800,2344317,NULL,'2020-07-12 16:09:59',1594570199,NULL),(1931637074,4918443,2,832412,1,1,1,'X',1,1,142,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 3, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 3, \"small_tick_hit\": 108}}',74.0128,175030933,507816,NULL,'2018-06-16 18:01:09',1529172069,NULL),(1942274424,4918443,2,1257157,1,1,1,'S',1,0.991323,221,901680,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 247, \"large_tick_hit\": 55, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 55, \"small_tick_hit\": 156}}',74.0429,189107478,1107592,NULL,'2020-07-12 12:00:40',1594555240,NULL),(1942129603,4918443,2,767794,0,1,1,'S',1,0.993711,160,960009,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 168, \"large_tick_hit\": 14, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 14, \"small_tick_hit\": 134}}',74.3585,189061510,627157,NULL,'2020-07-10 19:29:14',1594409354,NULL),(1931486439,4918443,2,925756,0,1,1,'S',1,0.991131,265,959080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 46, \"small_tick_hit\": 182, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 46, \"small_tick_hit\": 186}}',74.6745,174940200,1488012,NULL,'2018-06-12 12:27:20',1528806440,NULL),(1929598291,4918443,2,105218,1,1,1,'XH',1,1,587,1040356,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_tick_hit\": 63, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 63, \"small_tick_hit\": 352}}',75.731,172318116,9986721,NULL,'2018-02-11 18:54:29',1518375269,NULL),(1942296648,4918443,2,1291409,0,1,1,'A',1,0.970085,103,908623,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 108, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 2, \"small_tick_hit\": 112}}',75.9885,189107373,300499,NULL,'2020-07-12 11:55:31',1594554931,NULL),(1934006073,4918443,2,1606357,1,1,1,'A',1,0.979259,303,755233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 426, \"large_tick_hit\": 44, \"small_tick_hit\": 191, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 44, \"small_tick_hit\": 197}}',76.1258,178289671,3263490,NULL,'2018-12-07 13:52:54',1544190774,NULL),(1942281003,4918443,2,2366359,1,1,1,'S',1,0.991379,333,873781,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 592, \"large_tick_hit\": 15, \"small_tick_hit\": 543, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 15, \"small_tick_hit\": 548}}',76.2709,189112763,3764100,NULL,'2020-07-12 16:08:34',1594570114,NULL),(1933844926,4918443,2,1475261,1,1,1,'S',1,0.987427,485,768330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 842, \"large_tick_hit\": 15, \"small_tick_hit\": 164, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 15, \"small_tick_hit\": 169}}',76.9132,177909819,9417060,NULL,'2018-11-14 13:26:44',1542202004,NULL),(1933839970,4918443,2,1567520,1,1,1,'S',1,0.992386,399,886717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 436, \"large_tick_hit\": 22, \"small_tick_hit\": 324, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 22, \"small_tick_hit\": 327}}',77.0106,177868391,3801376,NULL,'2018-11-11 15:18:07',1541949487,NULL),(1931561465,4918443,2,1580319,1,1,1,'S',1,0.987737,480,867943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 510, \"large_tick_hit\": 94, \"small_tick_hit\": 282, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 94, \"small_tick_hit\": 290}}',77.0137,175093211,5141888,NULL,'2018-06-19 15:43:50',1529423030,NULL),(1942153010,4918443,2,2234393,1,1,1,'S',1,0.992,136,943270,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 155, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 93}}',77.2421,189061462,523025,NULL,'2020-07-10 19:27:44',1594409264,NULL),(1942211458,4918443,2,1114088,0,1,1,'S',1,0.993789,240,979173,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 271, \"large_tick_hit\": 23, \"small_tick_hit\": 346, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 23, \"small_tick_hit\": 349}}',77.6566,189105948,1464137,NULL,'2020-07-12 10:37:02',1594550222,NULL),(1933744684,4918443,2,1493565,1,1,1,'S',1,0.981605,274,814460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 358, \"large_tick_hit\": 6, \"small_tick_hit\": 223, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 6, \"small_tick_hit\": 229}}',77.7539,177901827,2452090,NULL,'2018-11-13 20:51:55',1542142315,NULL),(1942356364,4918443,2,2024795,1,1,1,'S',1,0.993323,511,949404,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 478, \"large_tick_hit\": 158, \"small_tick_hit\": 703, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 158, \"small_tick_hit\": 706}}',77.978,189274068,4991842,NULL,'2020-07-18 15:34:59',1595086499,NULL),(1933000487,4918443,2,1640588,0,1,1,'S',1,0.984095,323,896041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 312, \"large_tick_hit\": 39, \"small_tick_hit\": 144, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 39, \"small_tick_hit\": 148}}',78.5305,176918280,2345848,NULL,'2018-09-14 15:38:14',1536939494,NULL),(1942233784,4918443,2,2191447,1,1,1,'S',1,0.982422,221,814673,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 365, \"small_tick_hit\": 138, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 141}}',78.7578,189112502,1540406,NULL,'2020-07-12 15:54:23',1594569263,NULL),(1942262823,4918443,2,2097012,1,1,1,'S',1,0.984051,251,910992,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 331, \"large_tick_hit\": 13, \"small_tick_hit\": 273, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 13, \"small_tick_hit\": 280}}',78.9414,189106083,1777516,NULL,'2020-07-12 10:44:56',1594550696,NULL),(1929531448,4918443,2,67621,1,1,1,'S',1,0.998878,585,916998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 648, \"large_tick_hit\": 39, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 39, \"small_tick_hit\": 203}}',79.1353,172348623,8222090,NULL,'2018-02-13 04:48:32',1518497312,NULL),(1942134998,4918443,2,1656676,0,1,1,'S',1,0.98995,130,858703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 152, \"small_tick_hit\": 45, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 46}}',79.5156,188917150,554010,NULL,'2020-07-05 13:00:45',1593954045,NULL),(1942258418,4918443,2,2452865,1,1,1,'S',1,0.996466,224,976301,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 259, \"large_tick_hit\": 15, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 291}}',80.4939,189107936,1380551,NULL,'2020-07-12 12:23:11',1594556591,NULL),(1942288105,4918443,2,1496346,1,1,1,'S',1,0.985,91,1046100,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 88, \"large_tick_hit\": 3, \"small_tick_hit\": 106, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 3, \"small_tick_hit\": 108}}',80.8715,189083194,258501,NULL,'2020-07-11 14:14:03',1594476843,NULL),(1942268884,4918443,2,1672087,1,1,1,'S',1,0.992063,181,946625,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 320, \"large_tick_hit\": 3, \"small_tick_hit\": 302, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 3, \"small_tick_hit\": 306}}',81.1131,189112913,1398387,NULL,'2020-07-12 16:15:21',1594570521,NULL),(1929780499,4918443,2,794398,0,1,1,'S',1,0.987897,368,956270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 4, \"small_tick_hit\": 285, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 4, \"small_tick_hit\": 293}}',81.2356,172621923,3296846,NULL,'2018-02-25 11:59:59',1519559999,NULL),(1933794623,4918443,2,909953,1,1,1,'S',1,0.982759,279,819153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 360, \"large_tick_hit\": 3, \"small_tick_hit\": 264, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 3, \"small_tick_hit\": 270}}',81.8024,177901753,2529660,NULL,'2018-11-13 20:43:30',1542141810,NULL),(1933785088,4918443,2,1602435,1,1,1,'S',1,0.997847,569,960085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_tick_hit\": 48, \"small_tick_hit\": 358, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 48, \"small_tick_hit\": 360}}',82.1542,177868499,7288244,NULL,'2018-11-11 15:24:32',1541949872,NULL),(1942210350,4918443,2,2172473,0,1,1,'S',1,0.9819,82,859837,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 117, \"large_tick_hit\": 4, \"small_tick_hit\": 96, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 99}}',82.4379,189107426,240024,NULL,'2020-07-12 11:58:04',1594555084,NULL),(1942238363,4918443,2,2438767,1,1,1,'S',1,0.993874,317,987440,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 318, \"large_tick_hit\": 38, \"small_tick_hit\": 293, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 38, \"small_tick_hit\": 295}}',82.4412,189106471,2529050,NULL,'2020-07-12 11:05:56',1594551956,NULL),(1942267357,4918443,2,988431,0,1,1,'A',1,0.97449,130,822948,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 186, \"small_tick_hit\": 196, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 201}}',82.579,189107070,540793,NULL,'2020-07-12 11:39:44',1594553984,NULL),(1942298834,4918443,2,1897943,1,1,1,'S',1,0.991379,103,1052359,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"small_tick_hit\": 127, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 103, \"small_tick_hit\": 129}}',82.809,189105893,294204,NULL,'2020-07-12 10:33:42',1594550022,NULL),(1942156188,4918443,2,2236495,1,1,1,'SH',1,0.994318,105,1118759,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 4, \"small_tick_hit\": 70, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 4, \"small_tick_hit\": 71}}',82.8141,189061090,317116,NULL,'2020-07-10 19:12:18',1594408338,NULL),(1942159958,4918443,2,814247,0,1,1,'S',1,0.99639,131,960327,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 151, \"large_tick_hit\": 1, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 1, \"small_tick_hit\": 124}}',83.1327,189061670,507698,NULL,'2020-07-10 19:36:27',1594409787,NULL),(1942315541,4918443,2,2302326,1,1,1,'SH',1,0.990354,147,1180428,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 145, \"large_tick_hit\": 14, \"small_tick_hit\": 149, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 14, \"small_tick_hit\": 151}}',83.3572,189251103,624606,NULL,'2020-07-17 18:52:28',1595011948,NULL),(1929506136,4918443,2,951823,1,1,1,'X',1,1,415,960384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 34, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 34, \"small_tick_hit\": 255}}',83.8709,172378740,3828386,NULL,'2018-02-14 17:36:23',1518629783,NULL),(1933750570,4918443,2,512402,1,1,1,'S',1,0.997096,491,916721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 622, \"large_tick_hit\": 176, \"small_tick_hit\": 232, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 176, \"small_tick_hit\": 234}}',84.5022,177909480,6267216,NULL,'2018-11-14 13:02:28',1542200548,NULL),(1942301702,4918443,2,2384122,1,1,1,'S',1,0.997642,257,1058114,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 14, \"small_tick_hit\": 166, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 14, \"small_tick_hit\": 167}}',85.5029,189107714,1672931,NULL,'2020-07-12 12:12:10',1594555930,NULL),(1942229975,4918443,2,925756,0,1,1,'S',1,0.982262,140,917705,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 218, \"large_tick_hit\": 46, \"small_tick_hit\": 179, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 46, \"small_tick_hit\": 186}}',85.5746,189106973,804097,NULL,'2020-07-12 11:35:11',1594553711,NULL),(1942291041,4918443,2,2131966,1,1,1,'S',1,0.997537,306,980562,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 473, \"large_tick_hit\": 1, \"small_tick_hit\": 336, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 1, \"small_tick_hit\": 337}}',86.4287,189113284,3224538,NULL,'2020-07-12 16:32:42',1594571562,NULL),(1942114491,4918443,2,1191442,1,1,1,'S',1,0.994536,73,1058752,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"small_tick_hit\": 109, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 110}}',86.484,189061384,179404,NULL,'2020-07-10 19:24:26',1594409066,NULL),(1942295078,4918443,2,1290627,1,1,1,'S',1,0.995354,274,975402,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 390, \"large_tick_hit\": 16, \"small_tick_hit\": 451, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 16, \"small_tick_hit\": 454}}',86.6008,189113458,2395911,NULL,'2020-07-12 16:40:15',1594572015,NULL),(1934044126,4918443,2,1316294,0,1,1,'S',1,0.994245,314,849405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 387, \"large_tick_hit\": 80, \"small_tick_hit\": 224, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 80, \"small_tick_hit\": 226}}',86.6269,178289601,3091180,NULL,'2018-12-07 13:47:58',1544190478,NULL),(1929592613,4918443,2,1383647,0,1,1,'S',1,0.997534,620,965112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"large_tick_hit\": 64, \"small_tick_hit\": 189, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 64, \"small_tick_hit\": 191}}',87.0768,172374297,8497442,NULL,'2018-02-14 13:31:28',1518615088,NULL),(1942231150,4918443,2,1415128,1,1,1,'S',1,0.99536,212,1055688,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 46, \"small_tick_hit\": 217, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 46, \"small_tick_hit\": 219}}',87.1665,189105910,946514,NULL,'2020-07-12 10:34:51',1594550091,NULL),(1931661532,4918443,2,1000293,1,1,1,'S',1,0.994432,519,932387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 533, \"large_tick_hit\": 16, \"small_tick_hit\": 344, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 16, \"small_tick_hit\": 348}}',87.2517,175093033,6491308,NULL,'2018-06-19 15:34:50',1529422490,NULL),(1929821826,4918443,2,1475366,1,1,1,'S',1,0.998929,707,964557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 660, \"large_tick_hit\": 47, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 47, \"small_tick_hit\": 227}}',88.0329,172608545,11517448,NULL,'2018-02-24 22:02:17',1519509737,NULL),(1942239499,4918443,2,1815548,1,1,1,'S',1,0.988636,152,1051031,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 12, \"small_tick_hit\": 196, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 12, \"small_tick_hit\": 200}}',88.7599,189107058,577146,NULL,'2020-07-12 11:38:53',1594553933,NULL),(1942261012,4918443,2,1221053,1,1,1,'S',1,0.993902,320,1022613,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 334, \"large_tick_hit\": 3, \"small_tick_hit\": 315, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 3, \"small_tick_hit\": 318}}',88.8899,189107847,2690678,NULL,'2020-07-12 12:18:10',1594556290,NULL),(1942189069,4918443,2,1759296,1,1,1,'S',1,0.998155,308,988481,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 286, \"large_tick_hit\": 82, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 82, \"small_tick_hit\": 173}}',89.02,189107903,2012440,NULL,'2020-07-12 12:21:29',1594556489,NULL),(1933837256,4918443,2,1454884,1,1,1,'S',1,0.993884,476,936964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 481, \"large_tick_hit\": 9, \"small_tick_hit\": 160, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 9, \"small_tick_hit\": 162}}',89.2509,177901386,5473092,NULL,'2018-11-13 20:12:02',1542139922,NULL),(1929537783,4918443,2,246789,1,1,1,'S',1,0.997326,522,966971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_tick_hit\": 43, \"small_tick_hit\": 224, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 43, \"small_tick_hit\": 226}}',90.2825,172399831,6309768,NULL,'2018-02-15 18:32:03',1518719523,NULL),(1933744809,4918443,2,990367,1,1,1,'A',1,0.971053,191,952129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"small_tick_hit\": 178, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 189}}',90.7444,177909200,1155080,NULL,'2018-11-14 12:39:00',1542199140,NULL),(1933794731,4918443,2,1037374,1,1,1,'S',1,0.993095,863,912456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 938, \"large_tick_hit\": 7, \"small_tick_hit\": 637, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 942, \"large_tick_hit\": 7, \"small_tick_hit\": 644}}',90.765,177901598,18177202,NULL,'2018-11-13 20:28:50',1542140930,NULL),(1931653017,4918443,2,1599007,0,1,1,'X',1,1,426,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 84, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 84, \"small_tick_hit\": 226}}',90.9215,175090359,3622576,NULL,'2018-06-19 13:01:27',1529413287,NULL),(1931669350,4918443,2,1606468,1,1,1,'S',1,0.996875,437,961186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 52, \"small_tick_hit\": 201, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 52, \"small_tick_hit\": 203}}',91.253,175093368,4133298,NULL,'2018-06-19 15:51:00',1529423460,NULL),(1929782737,4918443,2,1108911,1,1,1,'X',1,1,627,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 154, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 154, \"small_tick_hit\": 323}}',91.3649,172608637,7264338,NULL,'2018-02-24 22:06:55',1519510015,NULL),(1942259765,4918443,2,1608599,1,1,1,'S',1,0.99823,275,1058996,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 24, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 24, \"small_tick_hit\": 290}}',91.9126,189107874,1445600,NULL,'2020-07-12 12:19:24',1594556364,NULL),(1929819982,4918443,2,1043429,0,1,1,'S',1,0.995427,426,928947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 377, \"large_tick_hit\": 68, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 68, \"small_tick_hit\": 209}}',91.9604,172609126,3925416,NULL,'2018-02-24 22:30:35',1519511435,NULL),(1942218693,4918443,2,897929,0,1,1,'S',1,0.995134,281,1015303,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 250, \"large_tick_hit\": 44, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 44, \"small_tick_hit\": 115}}',93.0723,189107538,1819478,NULL,'2020-07-12 12:03:35',1594555415,NULL),(1942176884,4918443,2,2384118,1,1,1,'X',1,1,305,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 15, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 15, \"small_tick_hit\": 153}}',93.1295,188917122,2197790,NULL,'2020-07-05 12:59:29',1593953969,NULL),(1933746566,4918443,2,1494077,1,1,1,'S',1,0.997836,613,958989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 164, \"small_tick_hit\": 309, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 164, \"small_tick_hit\": 311}}',93.5342,177909228,6659534,NULL,'2018-11-14 12:41:33',1542199293,NULL),(1933762185,4918443,2,1655664,1,1,1,'S',1,0.997347,549,958923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 41, \"small_tick_hit\": 203, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 41, \"small_tick_hit\": 205}}',93.8679,177901289,6795586,NULL,'2018-11-13 20:03:20',1542139400,NULL),(1931813305,4918443,2,864002,0,1,1,'X',1,1,372,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 30, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 30, \"small_tick_hit\": 100}}',94.8745,175384852,3175628,NULL,'2018-07-03 13:33:49',1530624829,NULL),(1942147228,4918443,2,1477972,1,1,1,'S',1,0.987406,219,860364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 269, \"large_tick_hit\": 33, \"small_tick_hit\": 90, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 33, \"small_tick_hit\": 94}}',94.943,188917876,1582800,NULL,'2020-07-05 13:38:24',1593956304,NULL),(1933739506,4918443,2,1245056,1,1,1,'X',1,1,620,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"large_tick_hit\": 79, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 79, \"small_tick_hit\": 275}}',96.8191,177901417,8232406,NULL,'2018-11-13 20:14:30',1542140070,NULL),(1933842570,4918443,2,1466622,1,1,1,'S',1,0.996205,568,915130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 693, \"small_tick_hit\": 357, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 694, \"small_tick_hit\": 360}}',97.3957,177909141,8310446,NULL,'2018-11-14 12:34:01',1542198841,NULL),(1934198402,4918443,2,1838435,0,1,1,'S',1,0.997738,295,921956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 314, \"large_tick_hit\": 1, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 126}}',97.4818,178413290,2207476,NULL,'2018-12-14 20:46:31',1544820391,NULL),(1942055124,4918443,2,2266357,1,1,1,'S',1,0.98977,223,869988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 261, \"large_tick_hit\": 24, \"small_tick_hit\": 102, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 24, \"small_tick_hit\": 105}}',98.0029,188917406,1521980,NULL,'2020-07-05 13:15:25',1593954925,NULL),(1942282848,4918443,2,2124510,1,1,1,'S',1,0.994065,331,980213,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 430, \"large_tick_hit\": 6, \"small_tick_hit\": 234, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 6, \"small_tick_hit\": 237}}',98.0318,189113165,3149056,NULL,'2020-07-12 16:27:46',1594571266,NULL),(1931544141,4918443,2,1505548,0,1,1,'S',1,0.991031,533,924651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 421, \"large_tick_hit\": 143, \"small_tick_hit\": 320, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 143, \"small_tick_hit\": 326}}',99.24,174809594,5070616,NULL,'2018-06-06 18:56:45',1528311405,NULL),(1933779334,4918443,2,1281914,1,1,1,'S',1,0.989276,268,932554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 256, \"large_tick_hit\": 19, \"small_tick_hit\": 94, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 19, \"small_tick_hit\": 96}}',99.2748,177901713,2089040,NULL,'2018-11-13 20:40:33',1542141633,NULL),(1931656322,4918443,2,1414780,1,1,1,'S',1,0.997271,466,961434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 119, \"small_tick_hit\": 265, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 119, \"small_tick_hit\": 267}}',99.9054,175093416,3926962,NULL,'2018-06-19 15:53:03',1529423583,NULL),(1942271301,4918443,2,1466624,1,1,1,'S',1,0.995006,392,1004951,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 441, \"large_tick_hit\": 4, \"small_tick_hit\": 352, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 4, \"small_tick_hit\": 355}}',100.047,189106410,4128882,NULL,'2020-07-12 11:02:16',1594551736,NULL),(1942098966,4918443,2,1415125,0,1,1,'S',1,0.983871,248,850955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 274, \"large_tick_hit\": 23, \"small_tick_hit\": 130, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 23, \"small_tick_hit\": 134}}',100.22,188919668,1825880,NULL,'2020-07-05 15:00:50',1593961250,NULL),(1933817368,4918443,2,1054371,0,1,1,'X',1,1,160,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 3, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 3, \"small_tick_hit\": 99}}',101.453,177901906,801570,NULL,'2018-11-13 21:00:06',1542142806,NULL),(1933801693,4918443,2,1535995,1,1,1,'X',1,1,570,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 15, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 15, \"small_tick_hit\": 356}}',101.582,177901461,7806152,NULL,'2018-11-13 20:18:00',1542140280,NULL),(1942211246,4918443,2,2172917,1,1,1,'S',1,0.996604,261,1003283,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 279, \"large_tick_hit\": 10, \"small_tick_hit\": 298, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 10, \"small_tick_hit\": 299}}',101.66,189106380,1824700,NULL,'2020-07-12 11:00:35',1594551635,NULL),(1933749405,4918443,2,1111110,0,1,1,'S',1,0.993569,555,908268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 474, \"large_tick_hit\": 151, \"small_tick_hit\": 302, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 151, \"small_tick_hit\": 306}}',102.052,177909527,6730980,NULL,'2018-11-14 13:06:02',1542200762,NULL),(1933726847,4918443,2,1220986,1,1,1,'S',1,0.997253,425,960470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 5, \"small_tick_hit\": 301, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 5, \"small_tick_hit\": 303}}',103.066,177901528,4418758,NULL,'2018-11-13 20:22:52',1542140572,NULL),(1933747243,4918443,2,1494146,1,1,1,'X',1,1,654,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_tick_hit\": 109, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 109, \"small_tick_hit\": 280}}',103.693,177901348,11070620,NULL,'2018-11-13 20:08:37',1542139717,NULL),(1933803375,4918443,2,1424984,1,1,1,'S',1,0.995696,378,964092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 4, \"small_tick_hit\": 316, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',103.822,177909415,3515768,NULL,'2018-11-14 12:57:03',1542200223,NULL),(1933762665,4918443,2,718786,0,1,1,'S',1,0.992754,167,961428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 1, \"small_tick_hit\": 107, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',105.592,177901623,895610,NULL,'2018-11-13 20:31:22',1542141082,NULL),(1933788339,4918443,2,1291405,0,1,1,'S',1,0.990385,142,957941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 5, \"small_tick_hit\": 64, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 5, \"small_tick_hit\": 66}}',106.026,177909259,612180,NULL,'2018-11-14 12:43:11',1542199391,NULL),(1933838032,4918443,2,457223,1,1,1,'X',1,1,152,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"small_tick_hit\": 68}, \"maximum_statistics\": {\"great\": 152, \"small_tick_hit\": 68}}',106.314,177909271,621780,NULL,'2018-11-14 12:44:19',1542199459,NULL),(1929591656,4918443,2,398554,1,1,1,'S',1,0.996154,398,960417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 8, \"small_tick_hit\": 120, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 8, \"small_tick_hit\": 122}}',107.024,172400377,3853408,NULL,'2018-02-15 19:03:25',1518721405,NULL),(1933741950,4918443,2,842321,0,1,1,'S',1,0.995614,161,960173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 8, \"small_tick_hit\": 66, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 8, \"small_tick_hit\": 67}}',107.027,177901668,638008,NULL,'2018-11-13 20:35:47',1542141347,NULL),(1933741293,4918443,2,986937,0,1,1,'X',1,1,559,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_tick_hit\": 41, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 41, \"small_tick_hit\": 141}}',107.8,177901893,7274754,NULL,'2018-11-13 20:58:28',1542142708,NULL),(1942248230,4918443,2,2206571,1,1,1,'S',1,0.997642,182,1058968,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 13, \"small_tick_hit\": 241, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 13, \"small_tick_hit\": 242}}',107.972,189107108,815126,NULL,'2020-07-12 11:41:26',1594554086,NULL),(1942085359,4918443,2,1779691,1,1,1,'SH',1,0.994865,417,1095318,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 380, \"large_tick_hit\": 51, \"small_tick_hit\": 344, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 51, \"small_tick_hit\": 347}}',109.293,189061293,4542055,NULL,'2020-07-10 19:20:41',1594408841,NULL),(1942299011,4918443,2,2145510,1,1,1,'S',1,0.998174,461,1013386,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 477, \"large_tick_hit\": 43, \"small_tick_hit\": 573, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 43, \"small_tick_hit\": 574}}',109.686,189113674,5110707,NULL,'2020-07-12 16:50:55',1594572655,NULL),(1942196367,4918443,2,1349180,1,1,1,'S',1,0.990654,237,973499,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 271, \"small_tick_hit\": 259, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 273, \"small_tick_hit\": 262}}',111.734,189106169,1516847,NULL,'2020-07-12 10:49:41',1594550981,NULL),(1933827582,4918443,2,1068646,1,1,1,'X',1,1,504,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 80, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 80, \"small_tick_hit\": 226}}',111.791,177909337,5324492,NULL,'2018-11-14 12:50:45',1542199845,NULL),(1942242417,4918443,2,2026869,0,1,1,'A',1,0.969163,213,963083,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 184, \"large_tick_hit\": 63, \"small_tick_hit\": 413, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 63, \"small_tick_hit\": 432}}',113.185,189107647,960080,NULL,'2020-07-12 12:08:51',1594555731,NULL),(1942053597,4918443,2,845630,1,1,1,'S',1,0.991758,291,962005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 1, \"small_tick_hit\": 70, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 1, \"small_tick_hit\": 73}}',114.631,188919597,2626040,NULL,'2020-07-05 14:58:02',1593961082,NULL),(1942144637,4918443,2,791212,0,1,1,'X',1,1,225,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 16, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 16, \"small_tick_hit\": 90}}',115.585,188917244,1246816,NULL,'2020-07-05 13:06:07',1593954367,NULL),(1942238104,4918443,2,1628410,1,1,1,'S',1,0.995434,209,1056924,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 18, \"small_tick_hit\": 227, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 18, \"small_tick_hit\": 229}}',116.666,189107782,1059476,NULL,'2020-07-12 12:15:09',1594556109,NULL),(1942144491,4918443,2,791142,0,1,1,'S',1,0.984277,232,920373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 240, \"large_tick_hit\": 1, \"small_tick_hit\": 72, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 74}}',118.1,188919373,1680080,NULL,'2020-07-05 14:47:47',1593960467,NULL),(1942129370,4918443,2,767793,0,1,1,'S',1,0.983553,249,955106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 50, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 55}}',119.213,188919481,1890320,NULL,'2020-07-05 14:52:43',1593960763,NULL),(1942262846,4918443,2,1852592,1,1,1,'X',1,1,416,1062931,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"small_tick_hit\": 396}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 396}}',119.519,189106342,4535707,NULL,'2020-07-12 10:58:17',1594551497,NULL),(1942258547,4918443,2,1607156,1,1,1,'S',1,0.993421,188,1055887,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 61, \"small_tick_hit\": 114, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 61, \"small_tick_hit\": 116}}',119.897,189106041,667233,NULL,'2020-07-12 10:42:26',1594550546,NULL),(1942129170,4918443,2,1838437,1,1,1,'A',1,0.975096,333,865639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 390, \"large_tick_hit\": 10, \"small_tick_hit\": 109, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 10, \"small_tick_hit\": 120}}',122.05,188917938,3530090,NULL,'2020-07-05 13:41:57',1593956517,NULL),(1942133767,4918443,2,1612606,0,1,1,'S',1,0.989333,206,870158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 233, \"large_tick_hit\": 25, \"small_tick_hit\": 113, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 25, \"small_tick_hit\": 116}}',122.941,188917625,1298950,NULL,'2020-07-05 13:25:53',1593955553,NULL),(1942180309,4918443,2,1054430,1,1,1,'X',1,1,152,1058733,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 12, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 12, \"small_tick_hit\": 131}}',123.24,189107258,616438,NULL,'2020-07-12 11:49:48',1594554588,NULL),(1933727906,4918443,2,1635659,0,1,1,'S',1,0.988462,175,956800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 26, \"small_tick_hit\": 82, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 26, \"small_tick_hit\": 85}}',126.429,177901690,844620,NULL,'2018-11-13 20:38:04',1542141484,NULL),(1942167020,4918443,2,1291407,1,1,1,'S',1,0.9819,158,954735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 7, \"small_tick_hit\": 59, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 7, \"small_tick_hit\": 63}}',133.02,188917456,755450,NULL,'2020-07-05 13:18:30',1593955110,NULL),(1942298457,4918443,2,2257021,1,1,1,'S',1,0.9925,225,1055495,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 7, \"small_tick_hit\": 172, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 7, \"small_tick_hit\": 175}}',133.365,189113013,1289550,NULL,'2020-07-12 16:20:09',1594570809,NULL),(1942329741,4918443,2,683752,1,1,1,'S',1,0.995272,224,1053872,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 26, \"small_tick_hit\": 197, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 26, \"small_tick_hit\": 199}}',137.253,189273677,1217476,NULL,'2020-07-18 15:16:49',1595085409,NULL),(1942292577,4918443,2,1287353,0,1,1,'S',1,0.988764,167,997301,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 179, \"small_tick_hit\": 85, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 87}}',141.577,189107187,754065,NULL,'2020-07-12 11:45:25',1594554325,NULL),(1911153711,4947580,2,600361,0,1,1,'C',1,0.873016,19,207350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 63, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 70}}',3.25463,147159058,54662,NULL,'2015-06-07 17:52:17',1433699537,NULL),(1907053313,4947580,2,163890,0,1,1,'S',1,0.993127,95,958435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 194, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',23.2795,139904009,171520,NULL,'2014-12-03 21:56:35',1417643795,NULL),(1957926555,4952346,2,3528252,1,1,1,'B',1,0.908434,27,342665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 207, \"small_tick_hit\": 170, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 231, \"small_tick_hit\": 184}}',3.04471,209709300,135124,NULL,'2022-10-10 14:09:59',1665410999,NULL),(1905441043,4952346,2,346874,0,1,1,'A',1,0.965831,174,760193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 271, \"small_tick_hit\": 577, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 277, \"small_tick_hit\": 601}}',6.62814,137563268,698222,NULL,'2014-09-21 12:38:02',1411303082,NULL),(1959777693,4952346,2,3528253,1,1,1,'X',1,1,172,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 172, \"small_tick_hit\": 50}}',28.1059,212202079,767380,NULL,'2023-04-10 11:55:21',1681127721,NULL),(1919030613,4995338,2,912585,0,1,1,'C',1,0.875,42,527162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 74, \"large_tick_hit\": 1, \"small_tick_hit\": 163, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 189}}',3.97233,158399069,76266,NULL,'2016-06-25 04:46:59',1466830019,NULL),(1908090164,4995338,2,117427,0,1,1,'A',1,0.969749,137,570142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 788, \"large_tick_hit\": 8, \"small_tick_hit\": 326, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 8, \"small_tick_hit\": 341}}',5.92694,141767351,1641328,NULL,'2015-01-13 05:13:28',1421126008,NULL),(1908016595,4995338,2,397534,0,1,1,'S',1,0.980861,180,670734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 640, \"large_tick_hit\": 113, \"small_tick_hit\": 682, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 113, \"small_tick_hit\": 697}}',6.37529,141767121,1745708,NULL,'2015-01-13 05:07:29',1421125649,NULL),(1955391809,4995338,2,2032727,0,1,1,'A',1,0.942029,61,510427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 175, \"large_tick_hit\": 12, \"small_tick_hit\": 268, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',8.03749,206617797,178492,NULL,'2022-04-23 03:47:36',1650685656,NULL),(1907411107,4995338,2,271418,0,1,1,'S',1,0.993007,246,957138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 53, \"small_tick_hit\": 606, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 53, \"small_tick_hit\": 612}}',10.1278,140338291,627404,NULL,'2014-12-16 22:10:58',1418767858,NULL),(1907678491,4995338,2,166278,0,1,1,'S',1,0.997785,336,969619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 84, \"small_tick_hit\": 565, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 84, \"small_tick_hit\": 567}}',14.0902,140792270,1195710,NULL,'2014-12-29 04:38:45',1419827925,NULL),(1941329790,4999355,2,2036865,0,1,1,'C',1,0.87125,36,377381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 328, \"large_tick_hit\": 9, \"small_tick_hit\": 360, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.426046,187918203,228044,NULL,'2020-06-01 00:56:39',1590972999,NULL),(1937108277,5032523,2,283898,1,1,1,'B',1,0.905213,21,308398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 64, \"large_tick_hit\": 16, \"small_tick_hit\": 111, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 16, \"small_tick_hit\": 121}}',NULL,182374115,58506,NULL,'2019-08-16 08:19:04',1565943544,NULL),(1937993681,5032523,2,1905955,0,1,1,'C',1,0.871287,29,324797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 310, \"large_tick_hit\": 5, \"small_tick_hit\": 213, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 5, \"small_tick_hit\": 238}}',0.743619,183447786,193718,NULL,'2019-10-29 07:36:26',1572334586,NULL),(1906248358,5032523,2,454119,0,1,1,'A',1,0.970179,76,616157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 207, \"large_tick_hit\": 20, \"small_tick_hit\": 261, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 20, \"small_tick_hit\": 270}}',4.80041,138703148,261382,NULL,'2014-10-28 10:31:30',1414492290,NULL),(1930663490,5032523,2,397534,0,1,1,'A',1,0.979494,154,650529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 638, \"large_tick_hit\": 114, \"small_tick_hit\": 681, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 114, \"small_tick_hit\": 697}}',5.41675,173813987,1721518,NULL,'2018-04-22 02:01:42',1524362502,NULL),(1933029179,5032523,2,99023,0,1,1,'A',1,0.979905,302,941758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 268, \"large_tick_hit\": 35, \"small_tick_hit\": 526, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 35, \"small_tick_hit\": 538}}',11.4177,176869749,1616960,NULL,'2018-09-11 08:46:47',1536655607,NULL),(1930869337,5032523,2,46975,0,1,1,'A',1,0.977737,204,699732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 318, \"large_tick_hit\": 63, \"small_tick_hit\": 146, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 63, \"small_tick_hit\": 150}}',13.3858,173991365,1117344,NULL,'2018-04-30 06:36:57',1525070217,NULL),(1937785633,5032523,2,1854462,1,1,1,'S',1,0.990619,364,790417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 749, \"large_tick_hit\": 69, \"small_tick_hit\": 766, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 755, \"large_tick_hit\": 69, \"small_tick_hit\": 775}}',16.1506,183177681,4290512,NULL,'2019-10-10 21:58:36',1570744716,NULL),(1937848494,5032523,2,925699,0,1,1,'S',1,0.980198,216,940058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 135, \"large_tick_hit\": 84, \"small_tick_hit\": 276, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 84, \"small_tick_hit\": 283}}',17.7329,183351492,604436,NULL,'2019-10-23 02:55:11',1571799311,NULL),(1957828354,5032523,2,18874,0,1,1,'A',1,0.97931,240,890722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 187, \"large_tick_hit\": 89, \"small_tick_hit\": 150, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 89, \"small_tick_hit\": 158}}',25.1513,209849143,1103196,NULL,'2022-10-20 13:34:12',1666272852,NULL),(1905817661,5036754,2,393050,0,1,1,'D',1,0.741307,16,300216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 209, \"large_tick_hit\": 26, \"small_tick_hit\": 298, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 26, \"small_tick_hit\": 398}}',0.03444,138236008,126980,NULL,'2014-10-13 17:22:02',1413220922,NULL),(1910795825,5062415,2,169748,0,1,1,'D',1,0.520642,5,21986,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 191, \"great\": 180, \"small_tick_hit\": 47, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 65}}',0.000251,146859917,67920,NULL,'2015-05-29 15:17:44',1432912664,NULL),(1945432362,5072241,2,1612940,0,1,1,'A',1,0.94088,33,438274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 360, \"large_tick_hit\": 16, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.48375,193505644,289432,NULL,'2020-12-28 08:50:03',1609145403,NULL),(1920699244,5095319,2,24722,0,1,1,'A',1,0.957621,237,485046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 1175, \"large_tick_hit\": 15, \"small_tick_hit\": 98, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1227, \"large_tick_hit\": 15, \"small_tick_hit\": 103}}',NULL,160562597,4371308,NULL,'2016-09-08 01:29:09',1473298149,NULL),(1914966678,5095319,2,27638,0,1,1,'C',1,0.885171,128,180913,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 128, \"great\": 929, \"small_tick_hit\": 235, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1057, \"small_tick_hit\": 258}}',NULL,152698326,968486,NULL,'2015-12-16 21:58:34',1450303114,NULL),(1914994826,5095319,2,87570,0,1,1,'D',1,0.782284,30,122086,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 157, \"great\": 572, \"large_tick_hit\": 44, \"small_tick_hit\": 117, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 44, \"small_tick_hit\": 164}}',NULL,152698231,257902,NULL,'2015-12-16 21:54:18',1450302858,NULL),(1922378503,5095319,2,862088,1,1,1,'C',1,0.854578,317,79683,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 478, \"great\": 2547, \"large_tick_hit\": 8, \"small_tick_hit\": 301, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 3025, \"large_tick_hit\": 8, \"small_tick_hit\": 309}}',NULL,162907109,2153802,NULL,'2016-12-19 03:58:16',1482119896,NULL),(1945061125,5095319,2,1147080,1,1,1,'X',1,1,1486,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1478, \"large_tick_hit\": 8, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 1478, \"large_tick_hit\": 8, \"small_tick_hit\": 318}}',NULL,192968545,52992008,NULL,'2020-12-09 15:07:32',1607526452,NULL),(1949880442,5095319,2,1279993,1,1,1,'D',1,0.636929,56,63028,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 495, \"great\": 881, \"large_tick_hit\": 20, \"small_tick_hit\": 20, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1376, \"large_tick_hit\": 20, \"small_tick_hit\": 50}}',NULL,199422471,318004,NULL,'2021-06-28 08:26:15',1624868775,NULL),(1944533177,5095319,2,1384139,1,1,1,'S',1,0.998916,474,921404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 712, \"large_tick_hit\": 40, \"small_tick_hit\": 1091, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 713, \"large_tick_hit\": 40, \"small_tick_hit\": 1092}}',NULL,192282251,6981438,NULL,'2020-11-14 11:45:09',1605354309,NULL),(1944554037,5095319,2,1431549,1,1,1,'S',1,0.998787,641,1182064,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 312, \"small_tick_hit\": 1830, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 312, \"small_tick_hit\": 1833}}',NULL,192245260,148200,NULL,'2020-11-13 00:21:20',1605226880,NULL),(1961950343,5095319,2,1706210,1,1,1,'D',1,0.782897,133,145877,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 526, \"great\": 1834, \"large_tick_hit\": 27, \"small_tick_hit\": 263, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 2360, \"large_tick_hit\": 27, \"small_tick_hit\": 326}}',NULL,215084483,1224942,NULL,'2023-12-07 00:38:29',1701909509,NULL),(1961983110,5095319,2,1805910,1,1,1,'C',1,0.895791,152,167960,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 228, \"great\": 1845, \"large_tick_hit\": 25, \"small_tick_hit\": 322, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 2073, \"large_tick_hit\": 25, \"small_tick_hit\": 349}}',NULL,215085543,1763528,NULL,'2023-12-07 03:34:01',1701920041,NULL),(1961989089,5095319,2,1821081,1,1,1,'S',1,0.990468,520,751448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1654, \"large_tick_hit\": 30, \"small_tick_hit\": 602, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1667, \"large_tick_hit\": 30, \"small_tick_hit\": 611}}',NULL,215074550,12894852,NULL,'2023-12-06 00:48:36',1701823716,NULL),(1948245014,5095319,2,686192,0,1,1,'D',1,0.787557,120,76396,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 673, \"great\": 2024, \"large_tick_hit\": 160, \"small_tick_hit\": 411, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 2697, \"large_tick_hit\": 160, \"small_tick_hit\": 438}}',0,197273008,1147065,NULL,'2021-04-24 06:42:30',1619246550,NULL),(1944693708,5095319,2,933017,0,1,1,'D',1,0.70496,140,151702,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1039, \"great\": 1770, \"large_tick_hit\": 260, \"small_tick_hit\": 756, \"small_tick_miss\": 127}, \"maximum_statistics\": {\"great\": 2809, \"large_tick_hit\": 260, \"small_tick_hit\": 883}}',0,192387164,1121080,NULL,'2020-11-18 10:58:24',1605697104,NULL),(1948962866,5095319,2,2815425,1,1,1,'D',1,0.843224,98,143170,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 586, \"great\": 2829, \"large_tick_hit\": 45, \"small_tick_hit\": 735, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 3415, \"large_tick_hit\": 45, \"small_tick_hit\": 820}}',0,198152300,1625400,NULL,'2021-05-19 05:20:41',1621401641,NULL),(1914879385,5095319,2,787307,1,1,1,'B',1,0.9028,491,85617,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 533, \"great\": 4610, \"large_tick_hit\": 57, \"small_tick_hit\": 460, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 5143, \"large_tick_hit\": 57, \"small_tick_hit\": 479}}',0.000003,152434720,4391110,NULL,'2015-12-07 23:28:26',1449530906,NULL),(1948239339,5095319,2,2021499,1,1,1,'D',1,0.676391,44,59680,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 440, \"great\": 809, \"large_tick_hit\": 71, \"small_tick_hit\": 117, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 1249, \"large_tick_hit\": 71, \"small_tick_hit\": 154}}',0.000006,197272827,467430,NULL,'2021-04-24 06:31:17',1619245877,NULL),(1948258020,5095319,2,1049037,1,1,1,'C',1,0.852464,122,76801,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 402, \"great\": 2078, \"large_tick_hit\": 111, \"small_tick_hit\": 388, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 2480, \"large_tick_hit\": 111, \"small_tick_hit\": 432}}',0.000063,197272767,1087315,NULL,'2021-04-24 06:28:00',1619245680,NULL),(1919579888,5095319,2,817623,1,1,1,'D',1,0.845361,122,166660,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 347, \"great\": 1572, \"large_tick_hit\": 64, \"small_tick_hit\": 660, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 1919, \"large_tick_hit\": 64, \"small_tick_hit\": 733}}',0.000378,159002819,1162940,NULL,'2016-07-14 04:39:01',1468471141,NULL),(1920383598,5095319,2,741403,0,1,1,'D',1,0.401394,25,234930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 144, \"large_tick_hit\": 11, \"small_tick_hit\": 248, \"small_tick_miss\": 523}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 11, \"small_tick_hit\": 771}}',0.000757,160004079,63460,NULL,'2016-08-18 01:01:21',1471482081,NULL),(1948262721,5095319,2,1069541,0,1,1,'D',1,0.669872,46,70870,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 287, \"great\": 500, \"large_tick_hit\": 25, \"small_tick_hit\": 102, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 787, \"large_tick_hit\": 25, \"small_tick_hit\": 124}}',0.000767,197272858,188500,NULL,'2021-04-24 06:33:16',1619245996,NULL),(1920057965,5095319,2,633993,0,1,1,'C',1,0.881008,179,88636,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 306, \"great\": 2012, \"large_tick_hit\": 6, \"small_tick_hit\": 603, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 2318, \"large_tick_hit\": 6, \"small_tick_hit\": 651}}',0.001722,159791701,1243760,NULL,'2016-08-10 12:03:14',1470830594,NULL),(1944502820,5095319,2,131891,0,1,1,'D',1,0.802247,57,111897,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 264, \"great\": 1036, \"large_tick_hit\": 35}, \"maximum_statistics\": {\"great\": 1300, \"large_tick_hit\": 35}}',0.003502,192316345,603636,NULL,'2020-11-15 15:20:00',1605453600,NULL),(1920384732,5095319,2,378126,1,1,1,'D',1,0.683544,23,53672,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 210, \"great\": 380, \"large_tick_hit\": 49, \"small_tick_hit\": 57, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 49, \"small_tick_hit\": 72}}',0.00641,160003910,134194,NULL,'2016-08-18 00:50:07',1471481407,NULL),(1948268741,5095319,2,1612938,1,1,1,'D',1,0.761417,41,67750,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 215, \"great\": 624, \"small_tick_hit\": 193, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 839, \"small_tick_hit\": 234}}',0.009279,197273056,250800,NULL,'2021-04-24 06:45:24',1619246724,NULL),(1920369187,5095319,2,550235,0,1,1,'B',1,0.902439,105,164844,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 231, \"great\": 2040, \"small_tick_hit\": 328, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 2271, \"small_tick_hit\": 353}}',0.010489,160006074,1700820,NULL,'2016-08-18 02:52:30',1471488750,NULL),(1914798728,5095319,2,720314,1,1,1,'B',1,0.935794,190,204402,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 226, \"great\": 3155, \"large_tick_hit\": 69, \"small_tick_hit\": 959, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 3381, \"large_tick_hit\": 69, \"small_tick_hit\": 1020}}',0.019324,152468099,3365280,NULL,'2015-12-09 04:10:26',1449634226,NULL),(1948223058,5095319,2,2036811,1,1,1,'D',1,0.821719,36,64653,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 181, \"great\": 798, \"large_tick_hit\": 20, \"small_tick_hit\": 90, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 979, \"large_tick_hit\": 20, \"small_tick_hit\": 106}}',0.024137,197273165,336355,NULL,'2021-04-24 06:50:45',1619247045,NULL),(1920580381,5095319,2,1022959,1,1,1,'B',1,0.911119,181,200260,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 195, \"great\": 1506, \"large_tick_hit\": 139, \"small_tick_hit\": 846, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 1701, \"large_tick_hit\": 139, \"small_tick_hit\": 894}}',0.073927,160383921,1984560,NULL,'2016-08-31 22:56:15',1472684175,NULL),(1920218880,5095319,2,845378,1,1,1,'A',1,0.948685,269,204625,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 192, \"great\": 3575, \"large_tick_hit\": 24, \"small_tick_hit\": 117, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 3767, \"large_tick_hit\": 24, \"small_tick_hit\": 126}}',0.087418,159947705,6346560,NULL,'2016-08-15 21:08:37',1471295317,NULL),(1914843366,5095319,2,779964,1,1,1,'B',1,0.927817,138,203297,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 148, \"great\": 1926, \"large_tick_hit\": 41, \"small_tick_hit\": 668, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 2074, \"large_tick_hit\": 41, \"small_tick_hit\": 725}}',0.180748,152467913,1705600,NULL,'2015-12-09 03:59:19',1449633559,NULL),(1924877316,5095319,2,817623,1,1,1,'B',1,0.929308,254,211597,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 162, \"great\": 1756, \"large_tick_hit\": 65, \"small_tick_hit\": 703, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1918, \"large_tick_hit\": 65, \"small_tick_hit\": 733}}',0.225053,166066079,2012974,NULL,'2017-05-07 04:30:32',1494131432,NULL),(1920319462,5095319,2,635125,0,1,1,'D',1,0.781955,51,147691,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 386, \"large_tick_hit\": 28, \"small_tick_hit\": 106, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 28, \"small_tick_hit\": 143}}',0.310817,160005844,233040,NULL,'2016-08-18 02:39:52',1471487992,NULL),(1948317877,5095319,2,131891,0,1,1,'C',1,0.898127,111,79768,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 136, \"great\": 1160, \"large_tick_hit\": 39}, \"maximum_statistics\": {\"great\": 1296, \"large_tick_hit\": 39}}',0.392402,197272672,767140,NULL,'2021-04-24 06:22:04',1619245324,NULL),(1921006915,5095319,2,698249,1,1,1,'B',1,0.932218,131,198619,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 134, \"great\": 1737, \"large_tick_hit\": 8, \"small_tick_hit\": 428, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1871, \"large_tick_hit\": 8, \"small_tick_hit\": 452}}',0.433627,160952308,1575700,NULL,'2016-09-24 02:53:45',1474685625,NULL),(1948222730,5095319,2,1949788,1,1,1,'D',1,0.834766,66,81655,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 614, \"large_tick_hit\": 26, \"small_tick_hit\": 234, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 26, \"small_tick_hit\": 302}}',0.529531,197273117,388895,NULL,'2021-04-24 06:48:19',1619246899,NULL),(1920399472,5095319,2,1046536,1,1,1,'C',1,0.894118,141,189756,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 119, \"great\": 811, \"large_tick_hit\": 19, \"small_tick_hit\": 310, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 930, \"large_tick_hit\": 19, \"small_tick_hit\": 326}}',0.893994,160030391,713510,NULL,'2016-08-19 00:59:15',1471568355,NULL),(1914767803,5095319,2,709258,1,1,1,'B',1,0.908618,94,197501,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 788, \"small_tick_hit\": 435, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 885, \"small_tick_hit\": 461}}',0.908893,152486259,659130,NULL,'2015-12-09 21:07:02',1449695222,NULL),(1914991646,5095319,2,555965,0,1,1,'B',1,0.912342,118,199779,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 852, \"large_tick_hit\": 28, \"small_tick_hit\": 421, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 956, \"large_tick_hit\": 28, \"small_tick_hit\": 442}}',1.08016,152698494,771906,NULL,'2015-12-16 22:06:09',1450303569,NULL),(1948962874,5095319,2,2815425,1,1,1,'A',1,0.966121,550,260482,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 122, \"great\": 3292, \"large_tick_hit\": 46, \"small_tick_hit\": 797, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 3414, \"large_tick_hit\": 46, \"small_tick_hit\": 820}}',1.22625,198152449,9802230,NULL,'2021-05-19 05:28:54',1621402134,NULL),(1944632332,5095319,2,457061,1,1,1,'A',1,0.967593,174,240702,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 2467, \"large_tick_hit\": 95, \"small_tick_hit\": 364, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2558, \"large_tick_hit\": 95, \"small_tick_hit\": 371}}',1.27324,192387051,3638310,NULL,'2020-11-18 10:50:46',1605696646,NULL),(1920396529,5095319,2,120695,0,1,1,'B',1,0.91179,64,365353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 856, \"small_tick_hit\": 219, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 935, \"small_tick_hit\": 244}}',1.28071,160028245,967882,NULL,'2016-08-18 22:53:20',1471560800,NULL),(1917745590,5095319,2,126645,0,1,1,'A',1,0.951296,247,224494,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 1844, \"large_tick_hit\": 4, \"small_tick_hit\": 281, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1939, \"large_tick_hit\": 4, \"small_tick_hit\": 295}}',1.54462,156497030,2762720,NULL,'2016-04-23 14:30:44',1461421844,NULL),(1920291295,5095319,2,600355,0,1,1,'D',1,0.793919,19,118988,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 164, \"large_tick_hit\": 2, \"small_tick_hit\": 69, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 2, \"small_tick_hit\": 84}}',1.88637,160005874,74370,NULL,'2016-08-18 02:41:24',1471488084,NULL),(1916184555,5095319,2,467726,1,1,1,'B',1,0.931761,116,193492,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 852, \"large_tick_hit\": 87, \"small_tick_hit\": 167, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 929, \"large_tick_hit\": 87, \"small_tick_hit\": 171}}',2.13577,154368048,773386,NULL,'2016-02-07 17:39:52',1454866792,NULL),(1919085581,5095319,2,880206,1,1,1,'A',1,0.968582,316,255968,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 2369, \"large_tick_hit\": 244, \"small_tick_hit\": 624, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 2464, \"large_tick_hit\": 244, \"small_tick_hit\": 634}}',2.22681,158350388,4378780,NULL,'2016-06-23 19:00:50',1466708450,NULL),(1918267186,5095319,2,468714,1,1,1,'B',1,0.915061,109,193054,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 833, \"large_tick_hit\": 6, \"small_tick_hit\": 206, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 912, \"large_tick_hit\": 6, \"small_tick_hit\": 224}}',2.32077,157322517,751760,NULL,'2016-05-22 18:08:33',1463940513,NULL),(1948813786,5095319,2,457061,1,1,1,'A',1,0.970569,220,505171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 2475, \"large_tick_hit\": 97, \"small_tick_hit\": 363, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2556, \"large_tick_hit\": 97, \"small_tick_hit\": 371}}',2.35388,197871559,8040970,NULL,'2021-05-11 04:18:15',1620706695,NULL),(1915994424,5095319,2,541392,0,1,1,'A',1,0.943631,110,212651,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 845, \"large_tick_hit\": 31, \"small_tick_hit\": 413, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 917, \"large_tick_hit\": 31, \"small_tick_hit\": 418}}',2.66407,154037821,751986,NULL,'2016-01-28 03:17:34',1453951054,NULL),(1944497208,5095319,2,2432862,0,1,1,'D',1,0.790179,31,114032,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 149, \"small_tick_hit\": 28, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 189, \"small_tick_hit\": 35}}',2.82647,192220551,101910,NULL,'2020-11-12 01:39:53',1605145193,NULL),(1906282562,5095319,2,103438,0,1,1,'A',1,0.947266,106,540812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 532, \"large_tick_hit\": 28, \"small_tick_hit\": 410, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 28, \"small_tick_hit\": 443}}',2.83605,138779606,977984,NULL,'2014-10-30 22:21:50',1414707710,NULL),(1919026666,5095319,2,129891,0,1,1,'A',1,0.955512,625,261654,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 2287, \"small_tick_hit\": 140, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 2383, \"small_tick_hit\": 157}}',2.93927,158266217,6462868,NULL,'2016-06-21 00:29:28',1466468968,NULL),(1919202385,5095319,2,151229,0,1,1,'A',1,0.967674,235,520090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 2154, \"large_tick_hit\": 142, \"small_tick_hit\": 458, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 2225, \"large_tick_hit\": 142, \"small_tick_hit\": 479}}',3.03009,158492343,5822724,NULL,'2016-06-27 19:47:36',1467056856,NULL),(1924857261,5095319,2,83974,0,1,1,'A',1,0.943018,136,435394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 1006, \"large_tick_hit\": 3, \"small_tick_hit\": 166, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1064, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',3.03583,166028210,1710160,NULL,'2017-05-05 22:50:27',1494024627,NULL),(1907573630,5095319,2,28906,0,1,1,'A',1,0.954148,104,520312,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 649, \"large_tick_hit\": 39, \"small_tick_hit\": 186, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 39, \"small_tick_hit\": 196}}',3.29043,140531217,999534,NULL,'2014-12-22 06:08:42',1419228522,NULL),(1961998096,5095319,2,2142695,1,1,1,'A',1,0.963747,219,244883,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 1862, \"large_tick_hit\": 5, \"small_tick_hit\": 499, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1937, \"large_tick_hit\": 5, \"small_tick_hit\": 513}}',3.49533,215084444,2509846,NULL,'2023-12-07 00:32:07',1701909127,NULL),(1920165332,5095319,2,83975,0,1,1,'A',1,0.956588,133,429190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 1231, \"large_tick_hit\": 3, \"small_tick_hit\": 22, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1287, \"large_tick_hit\": 3, \"small_tick_hit\": 23}}',3.5306,159871219,2331572,NULL,'2016-08-13 07:25:44',1471073144,NULL),(1914632078,5095319,2,50712,0,1,1,'B',1,0.933583,211,242473,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 610, \"large_tick_hit\": 146, \"small_tick_hit\": 242, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 678, \"large_tick_hit\": 146, \"small_tick_hit\": 245}}',3.80402,152003038,1234180,NULL,'2015-11-22 20:43:01',1448224981,NULL),(1914887417,5095319,2,467821,1,1,1,'B',1,0.931533,111,200991,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 737, \"large_tick_hit\": 1, \"small_tick_hit\": 228, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 800, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',3.80828,152433598,825080,NULL,'2015-12-07 22:35:53',1449527753,NULL),(1944743232,5095319,2,259,0,1,1,'D',1,0.826087,15,74195,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 68, \"small_tick_hit\": 8, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',3.81191,192560293,36820,NULL,'2020-11-24 17:30:03',1606239003,NULL),(1920778754,5095319,2,711923,1,1,1,'A',1,0.977889,245,571450,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 2729, \"large_tick_hit\": 13, \"small_tick_hit\": 177, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2792, \"large_tick_hit\": 13, \"small_tick_hit\": 180}}',3.97381,160607898,11866514,NULL,'2016-09-09 22:36:20',1473460580,NULL),(1927148690,5095319,2,344715,1,1,1,'B',1,0.939723,101,428466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 687, \"large_tick_hit\": 95, \"small_tick_hit\": 169, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 734, \"large_tick_hit\": 95, \"small_tick_hit\": 183}}',4.05622,169055693,1014146,NULL,'2017-09-11 00:39:30',1505090370,NULL),(1920326138,5095319,2,947145,1,1,1,'C',1,0.895126,67,175874,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 485, \"small_tick_hit\": 121, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 543, \"small_tick_hit\": 134}}',4.05941,160137877,323740,NULL,'2016-08-22 20:44:00',1471898640,NULL),(1948149506,5095319,2,2606015,1,1,1,'A',1,0.951484,157,461297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 982, \"large_tick_hit\": 53, \"small_tick_hit\": 279, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1038, \"large_tick_hit\": 53, \"small_tick_hit\": 290}}',4.11974,196986994,1554770,NULL,'2021-04-15 16:39:15',1618504755,NULL),(1914641369,5095319,2,229695,0,1,1,'A',1,0.940655,109,202532,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 917, \"large_tick_hit\": 44, \"small_tick_hit\": 101, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 976, \"large_tick_hit\": 44, \"small_tick_hit\": 109}}',4.1305,152283384,960950,NULL,'2015-12-03 00:14:58',1449101698,NULL),(1944743218,5095319,2,259,0,1,1,'D',1,0.815217,25,54506,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 68, \"small_tick_hit\": 7, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',4.24098,192560050,31964,NULL,'2020-11-24 17:18:48',1606238328,NULL),(1944743261,5095319,2,259,0,1,1,'D',1,0.804348,22,189622,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 66, \"small_tick_hit\": 8, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',4.71607,192560370,42127,NULL,'2020-11-24 17:33:09',1606239189,NULL),(1919468717,5095319,2,442170,1,1,1,'A',1,0.969424,212,252586,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 1746, \"large_tick_hit\": 3, \"small_tick_hit\": 407, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1808, \"large_tick_hit\": 3, \"small_tick_hit\": 413}}',4.8212,158871252,2681430,NULL,'2016-07-09 20:04:31',1468094671,NULL),(1922307740,5095319,2,1015865,1,1,1,'X',1,1,88,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_tick_hit\": 23, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 23, \"small_tick_hit\": 322}}',5.05718,162664126,59112,NULL,'2016-12-09 04:43:17',1481258597,NULL),(1914627189,5095319,2,34209,0,1,1,'A',1,0.948905,119,473171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 581, \"large_tick_hit\": 11, \"small_tick_hit\": 188, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 11, \"small_tick_hit\": 197}}',5.10288,152000145,858592,NULL,'2015-11-22 18:52:23',1448218343,NULL),(1916270309,5095319,2,412057,1,1,1,'A',1,0.974922,235,269505,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 1923, \"large_tick_hit\": 98, \"small_tick_hit\": 467, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1980, \"large_tick_hit\": 98, \"small_tick_hit\": 474}}',5.14063,154368304,2744226,NULL,'2016-02-07 17:47:58',1454867278,NULL),(1914889642,5095319,2,485125,1,1,1,'A',1,0.944234,166,225317,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 799, \"large_tick_hit\": 4, \"small_tick_hit\": 196, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 4, \"small_tick_hit\": 201}}',5.3493,152433466,924272,NULL,'2015-12-07 22:29:53',1449527393,NULL),(1907064513,5095319,2,165664,0,1,1,'A',1,0.952846,90,523473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 310, \"large_tick_hit\": 4, \"small_tick_hit\": 272, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 4, \"small_tick_hit\": 283}}',5.66467,139903055,401772,NULL,'2014-12-03 21:14:32',1417641272,NULL),(1915930307,5095319,2,142145,0,1,1,'A',1,0.957755,254,256993,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 966, \"large_tick_hit\": 180, \"small_tick_hit\": 373, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 180, \"small_tick_hit\": 381}}',5.71809,154096318,1671910,NULL,'2016-01-30 01:26:52',1454117212,NULL),(1944723122,5095319,2,2234312,0,1,1,'D',1,0.802768,59,185662,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 163, \"large_tick_hit\": 7, \"small_tick_hit\": 62, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 7, \"small_tick_hit\": 75}}',5.75234,192494466,133250,NULL,'2020-11-22 05:21:26',1606022486,NULL),(1920237721,5095319,2,908183,1,1,1,'A',1,0.957468,94,452974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 713, \"large_tick_hit\": 117, \"small_tick_hit\": 138, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 751, \"large_tick_hit\": 117, \"small_tick_hit\": 143}}',5.82606,159871022,1131756,NULL,'2016-08-13 07:13:13',1471072393,NULL),(1962156436,5095319,2,2142695,1,1,1,'A',1,0.975153,194,271284,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 1887, \"large_tick_hit\": 5, \"small_tick_hit\": 502, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1937, \"large_tick_hit\": 5, \"small_tick_hit\": 513}}',5.89759,215131564,2697552,NULL,'2023-12-11 00:43:11',1702255391,NULL),(1948892888,5095319,2,252238,0,1,1,'A',1,0.976256,366,277290,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 2536, \"large_tick_hit\": 32, \"small_tick_hit\": 639, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2607, \"large_tick_hit\": 32, \"small_tick_hit\": 646}}',5.91466,198152726,5663558,NULL,'2021-05-19 05:46:17',1621403177,NULL),(1948223267,5095319,2,2036864,1,1,1,'B',1,0.938322,86,101523,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 740, \"large_tick_hit\": 30, \"small_tick_hit\": 158, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 791, \"large_tick_hit\": 30, \"small_tick_hit\": 168}}',5.93303,197273206,466100,NULL,'2021-04-24 06:53:02',1619247182,NULL),(1907079261,5095319,2,166,0,1,1,'A',1,0.956268,94,576249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 347, \"large_tick_hit\": 8, \"small_tick_hit\": 301, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 8, \"small_tick_hit\": 320}}',6.4734,140013145,647994,NULL,'2014-12-07 02:48:19',1417920499,NULL),(1907196114,5095319,2,242326,0,1,1,'A',1,0.966193,233,567785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 708, \"large_tick_hit\": 351, \"small_tick_hit\": 370, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 351, \"small_tick_hit\": 385}}',6.63933,140012537,1847924,NULL,'2014-12-07 02:28:02',1417919282,NULL),(1944498448,5095319,2,16610,1,1,1,'S',1,0.987374,95,1182120,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 18, \"small_tick_hit\": 296, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 18, \"small_tick_hit\": 301}}',6.6699,192245288,106777,NULL,'2020-11-13 00:22:39',1605226959,NULL),(1948194822,5095319,2,2478166,1,1,1,'A',1,0.968005,178,513880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1299, \"large_tick_hit\": 32, \"small_tick_hit\": 212, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1341, \"large_tick_hit\": 32, \"small_tick_hit\": 221}}',6.72233,196987119,3176244,NULL,'2021-04-15 16:43:09',1618504989,NULL),(1944983299,5095319,2,1004566,1,1,1,'X',1,1,24,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',6.78743,192691248,47172,NULL,'2020-11-29 13:41:13',1606657273,NULL),(1916297044,5095319,2,457061,1,1,1,'S',1,0.984788,315,302411,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 2512, \"large_tick_hit\": 97, \"small_tick_hit\": 369, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2556, \"large_tick_hit\": 97, \"small_tick_hit\": 371}}',7.28847,154368628,6667370,NULL,'2016-02-07 17:59:58',1454867998,NULL),(1914828159,5095319,2,192504,1,1,1,'X',1,1,69,1085732,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 13, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 13, \"small_tick_hit\": 224}}',7.51947,152468419,124936,NULL,'2015-12-09 04:30:22',1449635422,NULL),(1906229245,5095319,2,146872,0,1,1,'A',1,0.975661,175,762342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 321, \"large_tick_hit\": 82, \"small_tick_hit\": 519, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 82, \"small_tick_hit\": 538}}',7.69816,138690625,743798,NULL,'2014-10-27 21:03:15',1414443795,NULL),(1944710011,5095319,2,2643112,1,1,1,'A',1,0.94449,97,248593,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 834, \"large_tick_hit\": 11, \"small_tick_hit\": 295, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 11, \"small_tick_hit\": 316}}',7.79943,192351995,766210,NULL,'2020-11-17 00:05:49',1605571549,NULL),(1944697980,5095319,2,71080,0,1,1,'C',1,0.874109,76,196671,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 291, \"large_tick_hit\": 6, \"small_tick_hit\": 71, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 6, \"small_tick_hit\": 78}}',8.00089,192361410,227798,NULL,'2020-11-17 12:03:56',1605614636,NULL),(1948095425,5095319,2,1523640,1,1,1,'A',1,0.950882,71,468464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 457, \"large_tick_hit\": 24, \"small_tick_hit\": 274, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 24, \"small_tick_hit\": 287}}',8.0363,196975325,462784,NULL,'2021-04-15 09:17:50',1618478270,NULL),(1961922910,5095319,2,1931597,1,1,1,'A',1,0.950442,184,481152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 845, \"large_tick_hit\": 17, \"small_tick_hit\": 212, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 17, \"small_tick_hit\": 221}}',8.04942,215084383,1765164,NULL,'2023-12-07 00:23:35',1701908615,NULL),(1907129154,5095319,2,127015,0,1,1,'S',1,0.999336,388,964917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 62, \"small_tick_hit\": 1118, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 62, \"small_tick_hit\": 1119}}',8.07668,140005542,1696744,NULL,'2014-12-06 22:13:10',1417903990,NULL),(1944587421,5095319,2,2643112,1,1,1,'A',1,0.949461,167,501206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 841, \"large_tick_hit\": 11, \"small_tick_hit\": 294, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 11, \"small_tick_hit\": 316}}',8.25848,192313067,1530248,NULL,'2020-11-15 12:54:05',1605444845,NULL),(1944744460,5095319,2,2242235,1,1,1,'A',1,0.945233,81,456343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 584, \"large_tick_hit\": 96, \"small_tick_hit\": 252, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 96, \"small_tick_hit\": 269}}',8.28105,192550697,786592,NULL,'2020-11-24 08:19:20',1606205960,NULL),(1919397447,5095319,2,471079,1,1,1,'A',1,0.950584,151,227002,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 842, \"large_tick_hit\": 2, \"small_tick_hit\": 214, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 893, \"large_tick_hit\": 2, \"small_tick_hit\": 218}}',8.3392,158901622,1248280,NULL,'2016-07-10 19:29:23',1468178963,NULL),(1906963669,5095319,2,325253,0,1,1,'S',1,0.992172,225,907261,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 211, \"large_tick_hit\": 145, \"small_tick_hit\": 658, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 145, \"small_tick_hit\": 663}}',8.57039,139882406,578946,NULL,'2014-12-03 03:18:24',1417576704,NULL),(1920732274,5095319,2,943246,1,1,1,'B',1,0.906667,43,313761,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 248, \"large_tick_hit\": 3, \"small_tick_hit\": 21, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 3, \"small_tick_hit\": 22}}',8.63036,160607207,240729,NULL,'2016-09-09 22:04:46',1473458686,NULL),(1907090207,5095319,2,2037,0,1,1,'A',1,0.974803,139,706954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 277, \"large_tick_hit\": 38, \"small_tick_hit\": 304, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 38, \"small_tick_hit\": 315}}',8.71315,139934291,568452,NULL,'2014-12-04 23:41:57',1417736517,NULL),(1948286016,5095319,2,1632945,1,1,1,'A',1,0.968652,196,515355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1215, \"large_tick_hit\": 26, \"small_tick_hit\": 304, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1259, \"large_tick_hit\": 26, \"small_tick_hit\": 310}}',8.72332,197168635,3389600,NULL,'2021-04-21 04:45:05',1618980305,NULL),(1914305314,5095319,2,418109,0,1,1,'S',1,0.98359,142,602517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 810, \"small_tick_hit\": 149, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 824, \"small_tick_hit\": 151}}',8.73937,151695031,2211746,NULL,'2015-11-12 02:54:01',1447296841,NULL),(1907363907,5095319,2,146224,0,1,1,'X',1,1,90,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 30, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 30, \"small_tick_hit\": 165}}',8.76681,140406972,97216,NULL,'2014-12-19 02:22:08',1418955728,NULL),(1920170658,5095319,2,762853,1,1,1,'A',1,0.96142,177,497896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 924, \"large_tick_hit\": 24, \"small_tick_hit\": 298, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 24, \"small_tick_hit\": 305}}',8.76723,159979354,2243500,NULL,'2016-08-17 02:53:07',1471402387,NULL),(1914925297,5095319,2,736213,0,1,1,'A',1,0.977386,188,281003,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1081, \"small_tick_hit\": 691, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1117, \"small_tick_hit\": 696}}',8.88353,152543243,1838906,NULL,'2015-12-11 22:19:21',1449872361,NULL),(1944594761,5095319,2,693468,0,1,1,'A',1,0.963813,92,275465,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 631, \"large_tick_hit\": 18, \"small_tick_hit\": 443, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 18, \"small_tick_hit\": 452}}',9.11883,192224027,713993,NULL,'2020-11-12 05:41:18',1605159678,NULL),(1907046732,5095319,2,315046,0,1,1,'S',1,0.985991,161,833919,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 193, \"large_tick_hit\": 123, \"small_tick_hit\": 599, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 123, \"small_tick_hit\": 607}}',9.27884,139854640,370538,NULL,'2014-12-02 03:45:46',1417491946,NULL),(1961995173,5095319,2,2132926,1,1,1,'A',1,0.976896,198,555639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1399, \"large_tick_hit\": 64, \"small_tick_hit\": 482, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1439, \"large_tick_hit\": 64, \"small_tick_hit\": 488}}',9.3102,215074572,4061920,NULL,'2023-12-06 00:53:27',1701824007,NULL),(1911368443,5095319,2,196695,0,1,1,'S',1,0.996928,233,1076015,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 90, \"small_tick_hit\": 416, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 90, \"small_tick_hit\": 418}}',9.36835,147642005,539137,NULL,'2015-06-23 06:28:28',1435040908,NULL),(1907147989,5095319,2,24266,0,1,1,'S',1,0.995043,191,874585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 223, \"large_tick_hit\": 119, \"small_tick_hit\": 461, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 119, \"small_tick_hit\": 464}}',9.65115,140005745,863622,NULL,'2014-12-06 22:20:45',1417904445,NULL),(1909038254,5095319,2,163891,0,1,1,'S',1,0.993769,69,1185717,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 20, \"small_tick_hit\": 250, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 20, \"small_tick_hit\": 252}}',9.70724,144339566,95445,NULL,'2015-03-05 02:10:38',1425521438,NULL),(1944498453,5095319,2,16610,1,1,1,'SH',1,0.992424,95,1254953,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 18, \"small_tick_hit\": 298, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 18, \"small_tick_hit\": 301}}',9.7751,192245345,106651,NULL,'2020-11-13 00:25:22',1605227122,NULL),(1914480571,5095319,2,271776,0,1,1,'A',1,0.956679,113,787727,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 271, \"large_tick_hit\": 28, \"small_tick_hit\": 496, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 28, \"small_tick_hit\": 523}}',9.99454,151984759,461620,NULL,'2015-11-22 08:26:48',1448180808,NULL),(1919050266,5095319,2,345189,0,1,1,'A',1,0.974756,446,279186,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 2190, \"small_tick_hit\": 204, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2247, \"small_tick_hit\": 209}}',10.0437,158361840,6133250,NULL,'2016-06-24 02:58:51',1466737131,NULL),(1907107084,5095319,2,296102,0,1,1,'S',1,0.985008,233,669667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 915, \"small_tick_hit\": 399, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 928, \"small_tick_hit\": 406}}',10.0552,140006826,2896478,NULL,'2014-12-06 23:01:40',1417906900,NULL),(1944634173,5095319,2,2277760,1,1,1,'B',1,0.938596,135,481799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 672, \"large_tick_hit\": 10, \"small_tick_hit\": 281, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 709, \"large_tick_hit\": 10, \"small_tick_hit\": 307}}',10.1165,192352583,1434950,NULL,'2020-11-17 00:49:16',1605574156,NULL),(1907294339,5095319,2,26616,0,1,1,'A',1,0.975269,227,591573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 642, \"large_tick_hit\": 40, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 40, \"small_tick_hit\": 226}}',10.4021,140237539,3101210,NULL,'2014-12-13 21:09:32',1418504972,NULL),(1914800292,5095319,2,594525,0,1,1,'A',1,0.977504,122,589466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 741, \"large_tick_hit\": 142, \"small_tick_hit\": 464, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 762, \"large_tick_hit\": 142, \"small_tick_hit\": 474}}',10.4781,152461081,1537212,NULL,'2015-12-08 21:49:09',1449611349,NULL),(1919189189,5095319,2,145366,0,1,1,'S',1,0.981235,197,604675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1129, \"large_tick_hit\": 36, \"small_tick_hit\": 456, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1153, \"large_tick_hit\": 36, \"small_tick_hit\": 463}}',10.4978,158467746,4665300,NULL,'2016-06-27 01:12:16',1466989936,NULL),(1961962025,5095319,2,2352543,1,1,1,'A',1,0.979963,331,585070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1734, \"small_tick_hit\": 369, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1774, \"small_tick_hit\": 372}}',10.5434,215031435,5459462,NULL,'2023-12-02 02:09:57',1701482997,NULL),(1961754470,5095319,2,1836274,1,1,1,'B',1,0.924335,64,369572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 379, \"small_tick_hit\": 73, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 78}}',10.5912,214737895,392242,NULL,'2023-11-05 01:45:20',1699148720,NULL),(1944581183,5095319,2,932935,1,1,1,'SH',1,0.991826,66,1249323,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_tick_hit\": 22, \"small_tick_hit\": 298, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 44, \"large_tick_hit\": 22, \"small_tick_hit\": 301}}',10.7077,192314951,59225,NULL,'2020-11-15 14:17:41',1605449861,NULL),(1961766703,5095319,2,3164902,1,1,1,'A',1,0.974929,221,574648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1229, \"large_tick_hit\": 31, \"small_tick_hit\": 801, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1268, \"large_tick_hit\": 31, \"small_tick_hit\": 815}}',10.7895,214729536,3307970,NULL,'2023-11-04 12:14:16',1699100056,NULL),(1907193590,5095319,2,453359,0,1,1,'X',1,1,403,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',10.8497,139963656,2967036,NULL,'2014-12-05 21:22:36',1417814556,NULL),(1914789126,5095319,2,760034,0,1,1,'A',1,0.972588,204,559180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1139, \"large_tick_hit\": 2, \"small_tick_hit\": 633, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1178, \"large_tick_hit\": 2, \"small_tick_hit\": 644}}',10.9196,152399705,3722734,NULL,'2015-12-06 18:26:47',1449426407,NULL),(1908487082,5095319,2,73122,0,1,1,'S',1,0.985643,233,726607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 809, \"small_tick_hit\": 770, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 818, \"small_tick_hit\": 784}}',10.9709,143385133,3278924,NULL,'2015-02-09 01:09:52',1423444192,NULL),(1907297393,5095319,2,133840,0,1,1,'S',1,0.990991,121,707234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 410, \"large_tick_hit\": 11, \"small_tick_hit\": 349, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 11, \"small_tick_hit\": 351}}',11.2153,140247257,1164294,NULL,'2014-12-14 02:55:02',1418525702,NULL),(1914812834,5095319,2,768459,0,1,1,'A',1,0.979741,163,302627,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 782, \"small_tick_hit\": 427, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 800, \"small_tick_hit\": 434}}',11.2397,152486185,1208650,NULL,'2015-12-09 21:03:25',1449695005,NULL),(1948296952,5095319,2,1649420,1,1,1,'A',1,0.959313,142,492182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 843, \"large_tick_hit\": 44, \"small_tick_hit\": 174, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 44, \"small_tick_hit\": 185}}',11.2935,197230092,1392440,NULL,'2021-04-23 01:31:01',1619141461,NULL),(1919094960,5095319,2,776752,1,1,1,'A',1,0.964706,99,249442,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 624, \"large_tick_hit\": 5, \"small_tick_hit\": 273, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',11.4372,158320222,642222,NULL,'2016-06-22 19:09:52',1466622592,NULL),(1914596890,5095319,2,522398,1,1,1,'S',1,0.998957,360,1091874,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 103, \"small_tick_hit\": 598, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 103, \"small_tick_hit\": 599}}',11.4521,152109142,1419911,NULL,'2015-11-27 01:24:29',1448587469,NULL),(1920497605,5095319,2,915459,1,1,1,'B',1,0.918759,92,447073,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 436, \"small_tick_hit\": 186, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 475, \"small_tick_hit\": 202}}',11.5485,160217147,553290,NULL,'2016-08-26 00:38:22',1472171902,NULL),(1920147104,5095319,2,580249,1,1,1,'A',1,0.975895,127,582042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 803, \"large_tick_hit\": 28, \"small_tick_hit\": 505, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 825, \"large_tick_hit\": 28, \"small_tick_hit\": 516}}',11.5558,159923514,1632186,NULL,'2016-08-15 00:39:43',1471221583,NULL),(1916491952,5095319,2,205239,1,1,1,'S',1,0.998108,196,1187427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 62, \"small_tick_hit\": 859, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 62, \"small_tick_hit\": 861}}',11.7679,154838807,263405,NULL,'2016-02-24 01:56:43',1456279003,NULL),(1907066767,5095319,2,46629,0,1,1,'X',1,1,168,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 120}}',11.7852,139904349,706684,NULL,'2014-12-03 22:13:08',1417644788,NULL),(1914567554,5095319,2,424554,1,1,1,'A',1,0.977703,159,564954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 694, \"large_tick_hit\": 5, \"small_tick_hit\": 178, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 713, \"large_tick_hit\": 5, \"small_tick_hit\": 179}}',11.8449,152078154,1512800,NULL,'2015-11-25 20:17:43',1448482663,NULL),(1915994825,5095319,2,843307,1,1,1,'XH',1,1,70,1210962,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 14, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 14, \"small_tick_hit\": 114}}',11.8481,154138728,107797,NULL,'2016-01-31 06:48:14',1454222894,NULL),(1944874221,5095319,2,1033593,1,1,1,'X',1,1,24,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',11.865,192691158,48008,NULL,'2020-11-29 13:37:09',1606657029,NULL),(1907410964,5095319,2,40239,1,1,1,'S',1,0.99863,179,973679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 1, \"small_tick_hit\": 550, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 1, \"small_tick_hit\": 551}}',11.8835,140336941,516936,NULL,'2014-12-16 21:14:41',1418764481,NULL),(1907406720,5095319,2,353850,0,1,1,'S',1,0.991061,122,1040231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"large_tick_hit\": 40, \"small_tick_hit\": 693, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 40, \"small_tick_hit\": 700}}',11.903,140397597,298843,NULL,'2014-12-18 19:26:20',1418930780,NULL),(1914627219,5095319,2,127060,0,1,1,'S',1,0.982659,229,640628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 736, \"large_tick_hit\": 200, \"small_tick_hit\": 254, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 200, \"small_tick_hit\": 259}}',11.9288,152062136,2548296,NULL,'2015-11-25 05:44:58',1448430298,NULL),(1907017312,5095319,2,305668,0,1,1,'SH',1,0.998058,145,1071342,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 128, \"large_tick_hit\": 136, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 136, \"small_tick_hit\": 250}}',11.9768,139849191,332829,NULL,'2014-12-01 22:10:33',1417471833,NULL),(1916450617,5095319,2,709927,1,1,1,'X',1,1,64,1187919,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_tick_hit\": 13, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 51, \"large_tick_hit\": 13, \"small_tick_hit\": 238}}',11.9827,154839031,87719,NULL,'2016-02-24 02:10:03',1456279803,NULL),(1948731305,5095319,2,2565268,1,1,1,'A',1,0.968709,179,562060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1004, \"large_tick_hit\": 33, \"small_tick_hit\": 449, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1034, \"large_tick_hit\": 33, \"small_tick_hit\": 467}}',11.9884,197864847,2800526,NULL,'2021-05-10 22:59:03',1620687543,NULL),(1907192456,5095319,2,148405,0,1,1,'S',1,0.996283,209,884166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 332, \"large_tick_hit\": 57, \"small_tick_hit\": 683, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 57, \"small_tick_hit\": 686}}',12.0204,140007104,1356054,NULL,'2014-12-06 23:10:31',1417907431,NULL),(1916276792,5095319,2,691572,1,1,1,'A',1,0.967249,152,528435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 657, \"large_tick_hit\": 9, \"small_tick_hit\": 220, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 9, \"small_tick_hit\": 223}}',12.0414,154493794,1439072,NULL,'2016-02-12 04:31:11',1455251471,NULL),(1907445995,5095319,2,405443,0,1,1,'S',1,0.984848,144,675213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 450, \"small_tick_hit\": 330, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 457, \"small_tick_hit\": 335}}',12.1473,140310512,1130420,NULL,'2014-12-16 00:00:18',1418688018,NULL),(1914624198,5095319,2,162162,0,1,1,'S',1,0.995238,90,1185985,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 13, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 13, \"small_tick_hit\": 120}}',12.2214,152080709,149936,NULL,'2015-11-25 22:09:27',1448489367,NULL),(1907147895,5095319,2,24265,0,1,1,'S',1,0.984069,138,770329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 289, \"large_tick_hit\": 108, \"small_tick_hit\": 406, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 108, \"small_tick_hit\": 416}}',12.2361,140018659,959172,NULL,'2014-12-07 06:06:40',1417932400,NULL),(1948087980,5095319,2,558049,0,1,1,'B',1,0.932203,76,241946,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 379, \"small_tick_hit\": 171, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 185}}',12.389,197072359,354053,NULL,'2021-04-18 04:09:11',1618718951,NULL),(1907429168,5095319,2,133841,0,1,1,'A',1,0.973108,164,588168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 529, \"large_tick_hit\": 8, \"small_tick_hit\": 440, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 8, \"small_tick_hit\": 446}}',12.4548,140278183,1384976,NULL,'2014-12-14 21:46:13',1418593573,NULL),(1914854212,5095319,2,689692,1,1,1,'X',1,1,145,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 35, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 35, \"small_tick_hit\": 237}}',12.5091,152488582,251486,NULL,'2015-12-09 22:58:29',1449701909,NULL),(1907032497,5095319,2,310803,0,1,1,'S',1,0.985731,284,1011536,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 249, \"large_tick_hit\": 81, \"small_tick_hit\": 499, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 81, \"small_tick_hit\": 510}}',12.8142,139849442,988208,NULL,'2014-12-01 22:24:21',1417472661,NULL),(1944820547,5095319,2,2172474,0,1,1,'X',1,1,79,288401,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 5, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 5, \"small_tick_hit\": 108}}',12.8395,192559804,61312,NULL,'2020-11-24 17:08:27',1606237707,NULL),(1919033191,5095319,2,329283,0,1,1,'A',1,0.964765,85,516722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 397, \"small_tick_hit\": 178, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 412, \"small_tick_hit\": 184}}',12.9205,158254312,736896,NULL,'2016-06-20 16:52:46',1466441566,NULL),(1907210597,5095319,2,31227,0,1,1,'A',1,0.969668,182,283618,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 776, \"large_tick_hit\": 14, \"small_tick_hit\": 233, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 798, \"large_tick_hit\": 14, \"small_tick_hit\": 243}}',12.9339,140245172,1473080,NULL,'2014-12-14 01:43:25',1418521405,NULL),(1944523727,5095319,2,2112795,1,1,1,'A',1,0.941071,67,466422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 289, \"large_tick_hit\": 68, \"small_tick_hit\": 170, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 68, \"small_tick_hit\": 183}}',12.9509,192224247,420180,NULL,'2020-11-12 06:00:34',1605160834,NULL),(1944549755,5095319,2,2012527,1,1,1,'A',1,0.976628,164,321736,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 753, \"large_tick_hit\": 8, \"small_tick_hit\": 409, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 774, \"large_tick_hit\": 8, \"small_tick_hit\": 416}}',12.9848,192282107,1191177,NULL,'2020-11-14 11:38:20',1605353900,NULL),(1907182589,5095319,2,28801,0,1,1,'S',1,0.990215,129,859431,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 219, \"large_tick_hit\": 42, \"small_tick_hit\": 245, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 42, \"small_tick_hit\": 248}}',13.0323,140012719,664860,NULL,'2014-12-07 02:33:41',1417919621,NULL),(1907192325,5095319,2,46626,0,1,1,'X',1,1,137,1059791,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',13.0481,139938249,264780,NULL,'2014-12-05 03:09:26',1417748966,NULL),(1907157160,5095319,2,353852,0,1,1,'S',1,0.989501,140,880211,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 212, \"large_tick_hit\": 15, \"small_tick_hit\": 527, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 15, \"small_tick_hit\": 532}}',13.145,139937126,537107,NULL,'2014-12-05 02:13:04',1417745584,NULL),(1907476498,5095319,2,70254,1,1,1,'A',1,0.978923,157,649718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 472, \"small_tick_hit\": 364, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 482, \"small_tick_hit\": 372}}',13.2537,140524801,1184228,NULL,'2014-12-22 01:54:06',1419213246,NULL),(1928205092,5095319,2,50658,1,1,1,'A',1,0.96288,163,508273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 729, \"small_tick_hit\": 127, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 758, \"small_tick_hit\": 131}}',13.268,170540137,1743090,NULL,'2017-11-24 03:30:33',1511494233,NULL),(1916456384,5095319,2,458674,0,1,1,'X',1,1,68,1188863,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 171}}',13.3543,154838694,113674,NULL,'2016-02-24 01:51:26',1456278686,NULL),(1944820617,5095319,2,2172474,0,1,1,'A',1,0.951872,40,639086,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 70, \"large_tick_hit\": 5, \"small_tick_hit\": 103, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 5, \"small_tick_hit\": 108}}',13.3986,192560359,66966,NULL,'2020-11-24 17:32:40',1606239160,NULL),(1909046784,5095319,2,345599,0,1,1,'S',1,0.99679,119,1181051,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 56, \"small_tick_hit\": 502, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 56, \"small_tick_hit\": 504}}',13.546,144339546,83031,NULL,'2015-03-05 02:09:08',1425521348,NULL),(1961696435,5095319,2,2653116,1,1,1,'A',1,0.970561,184,547755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 850, \"small_tick_hit\": 205, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 876, \"small_tick_hit\": 211}}',13.6179,214729839,1859866,NULL,'2023-11-04 12:45:04',1699101904,NULL),(1907217893,5095319,2,32154,0,1,1,'S',1,0.983903,215,667082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 669, \"small_tick_hit\": 309, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 680, \"small_tick_hit\": 314}}',13.6992,140237255,2166946,NULL,'2014-12-13 21:01:09',1418504469,NULL),(1920353057,5095319,2,723020,0,1,1,'A',1,0.974212,112,871613,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 222, \"large_tick_hit\": 53, \"small_tick_hit\": 405, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 53, \"small_tick_hit\": 416}}',13.7549,160089066,325749,NULL,'2016-08-21 01:39:18',1471743558,NULL),(1907078317,5095319,2,87172,0,1,1,'S',1,0.981387,124,742614,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 252, \"large_tick_hit\": 131, \"small_tick_hit\": 197, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 131, \"small_tick_hit\": 202}}',13.7821,139967913,546608,NULL,'2014-12-05 23:55:49',1417823749,NULL),(1908148512,5095319,2,318537,0,1,1,'SH',1,0.995536,64,1203500,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 1, \"small_tick_hit\": 159, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 1, \"small_tick_hit\": 160}}',13.85,142032571,84151,NULL,'2015-01-17 18:46:46',1421520406,NULL),(1907506945,5095319,2,76642,0,1,1,'S',1,0.989081,256,720168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 736, \"large_tick_hit\": 91, \"small_tick_hit\": 260, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 91, \"small_tick_hit\": 264}}',13.8887,140474242,3995020,NULL,'2014-12-20 20:18:38',1419106718,NULL),(1919091790,5095319,2,883801,1,1,1,'A',1,0.976409,345,298884,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1589, \"large_tick_hit\": 1, \"small_tick_hit\": 645, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1629, \"large_tick_hit\": 1, \"small_tick_hit\": 659}}',13.9941,158365402,3656890,NULL,'2016-06-24 06:23:13',1466749393,NULL),(1944665171,5095319,2,46083,1,1,1,'A',1,0.970238,126,289331,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 586, \"large_tick_hit\": 59, \"small_tick_hit\": 170, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 59, \"small_tick_hit\": 173}}',14.0204,192352263,828029,NULL,'2020-11-17 00:25:16',1605572716,NULL),(1914556161,5095319,2,239246,0,1,1,'X',1,1,345,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 70, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 70, \"small_tick_hit\": 398}}',14.1316,152085752,1841632,NULL,'2015-11-26 03:04:21',1448507061,NULL),(1907156639,5095319,2,41139,0,1,1,'S',1,0.981445,189,692073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 658, \"large_tick_hit\": 1, \"small_tick_hit\": 346, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 1, \"small_tick_hit\": 357}}',14.2359,140012359,2323220,NULL,'2014-12-07 02:21:41',1417918901,NULL),(1919094948,5095319,2,68518,0,1,1,'S',1,0.997543,147,902725,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 259, \"large_tick_hit\": 11, \"small_tick_hit\": 542}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 11, \"small_tick_hit\": 542}}',14.3253,158267238,841543,NULL,'2016-06-21 01:23:29',1466472209,NULL),(1914938275,5095319,2,146395,0,1,1,'S',1,0.987654,207,1176162,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 62, \"small_tick_hit\": 353, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 62, \"small_tick_hit\": 360}}',14.3649,152642753,461004,NULL,'2015-12-14 23:29:53',1450135793,NULL),(1961737978,5095319,2,2784599,1,1,1,'A',1,0.958955,134,488135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 636, \"small_tick_hit\": 135, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 664, \"small_tick_hit\": 140}}',14.4769,214729121,1292846,NULL,'2023-11-04 11:32:19',1699097539,NULL),(1915038826,5095319,2,523218,1,1,1,'S',1,0.997785,185,1181576,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 76, \"small_tick_hit\": 716, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 76, \"small_tick_hit\": 718}}',14.4847,152732091,341994,NULL,'2015-12-18 01:41:58',1450402918,NULL),(1944522850,5095319,2,818062,0,1,1,'C',1,0.852459,66,203542,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 144, \"large_tick_hit\": 15, \"small_tick_hit\": 49, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 15, \"small_tick_hit\": 60}}',14.5113,192219317,129280,NULL,'2020-11-12 00:35:23',1605141323,NULL),(1948091736,5095319,2,2700152,1,1,1,'A',1,0.971489,113,561960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 577, \"large_tick_hit\": 8, \"small_tick_hit\": 335, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 8, \"small_tick_hit\": 344}}',14.5474,197072293,1234366,NULL,'2021-04-18 04:05:41',1618718741,NULL),(1914650236,5095319,2,756285,1,1,1,'A',1,0.969095,194,291478,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 556, \"large_tick_hit\": 5, \"small_tick_hit\": 317, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 5, \"small_tick_hit\": 321}}',14.6443,152310805,810250,NULL,'2015-12-04 01:22:28',1449192148,NULL),(1944504976,5095319,2,21010,0,1,1,'A',1,0.9667,530,326298,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1576, \"small_tick_hit\": 340, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',14.7115,192313191,5613544,NULL,'2020-11-15 13:00:37',1605445237,NULL),(1907450796,5095319,2,240979,0,1,1,'S',1,0.992647,233,1189125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 85, \"small_tick_hit\": 442, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 85, \"small_tick_hit\": 447}}',14.7167,140431628,597202,NULL,'2014-12-19 19:24:31',1419017071,NULL),(1908182688,5095319,2,515546,1,1,1,'S',1,0.997361,418,1066429,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_tick_hit\": 48, \"small_tick_hit\": 1472, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 48, \"small_tick_hit\": 1477}}',14.7321,142032353,2124183,NULL,'2015-01-17 18:42:02',1421520122,NULL),(1907383056,5095319,2,258595,0,1,1,'S',1,0.987474,226,682189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 602, \"large_tick_hit\": 3, \"small_tick_hit\": 341, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 3, \"small_tick_hit\": 343}}',14.7355,140310712,2200130,NULL,'2014-12-16 00:10:17',1418688617,NULL),(1907413639,5095319,2,229179,0,1,1,'S',1,0.990698,199,727673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 493, \"large_tick_hit\": 12, \"small_tick_hit\": 347, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 12, \"small_tick_hit\": 349}}',14.8777,140398913,2114578,NULL,'2014-12-18 20:17:28',1418933848,NULL),(1907333391,5095319,2,199049,0,1,1,'S',1,0.989796,171,684148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 548, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 555, \"small_tick_hit\": 229}}',14.9098,140436752,1697416,NULL,'2014-12-19 22:19:36',1419027576,NULL),(1914896521,5095319,2,502414,0,1,1,'S',1,0.986111,407,322052,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1758, \"large_tick_hit\": 6, \"small_tick_hit\": 792, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1790, \"large_tick_hit\": 6, \"small_tick_hit\": 796}}',14.9565,152616128,5654800,NULL,'2015-12-13 23:28:52',1450049332,NULL),(1920309283,5095319,2,512402,0,1,1,'A',1,0.976767,134,568803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 608, \"large_tick_hit\": 171, \"small_tick_hit\": 230, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 171, \"small_tick_hit\": 234}}',14.9674,160001975,1339840,NULL,'2016-08-17 23:00:10',1471474810,NULL),(1907434908,5095319,2,163890,0,1,1,'S',1,0.993127,57,755439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 86, \"large_tick_hit\": 8, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',15.006,140310584,107822,NULL,'2014-12-16 00:03:35',1418688215,NULL),(1926641102,5095319,2,1123758,1,1,1,'A',1,0.972018,119,549592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 488, \"large_tick_hit\": 31, \"small_tick_hit\": 141, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 31, \"small_tick_hit\": 144}}',15.1123,168424234,956138,NULL,'2017-08-14 18:54:55',1502736895,NULL),(1907364435,5095319,2,252488,0,1,1,'S',1,0.986527,165,697380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 334, \"large_tick_hit\": 118, \"small_tick_hit\": 207, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 118, \"small_tick_hit\": 210}}',15.1376,140309759,1049734,NULL,'2014-12-15 23:18:03',1418685483,NULL),(1907113778,5095319,2,72403,0,1,1,'S',1,0.989309,330,755518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 710, \"large_tick_hit\": 245, \"small_tick_hit\": 433, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 245, \"small_tick_hit\": 440}}',15.1524,140004892,3412818,NULL,'2014-12-06 21:50:42',1417902642,NULL),(1914621221,5095319,2,640715,1,1,1,'S',1,0.995671,67,1182792,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"small_tick_hit\": 163, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 67, \"small_tick_hit\": 164}}',15.1787,152034861,123274,NULL,'2015-11-24 02:28:19',1448332099,NULL),(1909028864,5095319,2,191757,1,1,1,'S',1,0.998654,205,965230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 16, \"small_tick_hit\": 537, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 16, \"small_tick_hit\": 538}}',15.2587,144339296,751294,NULL,'2015-03-05 01:56:24',1425520584,NULL),(1919489545,5095319,2,374114,0,1,1,'A',1,0.974151,275,586655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 975, \"large_tick_hit\": 75, \"small_tick_hit\": 269, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1003, \"large_tick_hit\": 75, \"small_tick_hit\": 276}}',15.2976,158901767,4609910,NULL,'2016-07-10 19:35:38',1468179338,NULL),(1916502211,5095319,2,280623,0,1,1,'X',1,1,83,1185078,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 14, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 14, \"small_tick_hit\": 122}}',15.2998,154839049,113666,NULL,'2016-02-24 02:11:05',1456279865,NULL),(1907492791,5095319,2,351190,0,1,1,'X',1,1,730,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}}',15.3122,140524066,6833990,NULL,'2014-12-22 01:29:16',1419211756,NULL),(1914700581,5095319,2,260348,0,1,1,'S',1,0.984712,218,667682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 732, \"large_tick_hit\": 2, \"small_tick_hit\": 361, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 2, \"small_tick_hit\": 366}}',15.4186,152306505,2318262,NULL,'2015-12-03 21:59:49',1449179989,NULL),(1914665361,5095319,2,763167,0,1,1,'S',1,0.989086,163,663744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 465, \"large_tick_hit\": 57, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 57, \"small_tick_hit\": 203}}',15.4896,152209765,1234334,NULL,'2015-11-30 02:14:45',1448849685,NULL),(1948171370,5095319,2,2641806,1,1,1,'A',1,0.940781,213,263743,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 563, \"large_tick_hit\": 5, \"small_tick_hit\": 131, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 5, \"small_tick_hit\": 136}}',15.5439,196986730,782290,NULL,'2021-04-15 16:32:05',1618504325,NULL),(1954129227,5095319,2,742728,1,1,1,'S',1,0.980944,306,623128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1646, \"large_tick_hit\": 10, \"small_tick_hit\": 506, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1676, \"large_tick_hit\": 10, \"small_tick_hit\": 518}}',15.5734,204975163,5584772,NULL,'2022-02-01 03:38:14',1643686694,NULL),(1907152720,5095319,2,353177,0,1,1,'A',1,0.969659,270,698866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 490, \"large_tick_hit\": 2, \"small_tick_hit\": 275, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',15.5901,139937353,2034770,NULL,'2014-12-05 02:24:08',1417746248,NULL),(1915939578,5095319,2,104389,0,1,1,'S',1,0.98513,338,342862,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1255, \"large_tick_hit\": 4, \"small_tick_hit\": 596, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1272, \"large_tick_hit\": 4, \"small_tick_hit\": 607}}',15.6099,154038524,4039250,NULL,'2016-01-28 04:00:59',1453953659,NULL),(1907361416,5095319,2,5168,1,1,1,'X',1,1,107,1080567,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 3, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 3, \"small_tick_hit\": 76}}',15.7092,140309337,279133,NULL,'2014-12-15 22:56:50',1418684210,NULL),(1919112155,5095319,2,41134,1,1,1,'SH',1,0.981949,96,734038,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 266, \"small_tick_hit\": 6, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 270, \"small_tick_hit\": 7}}',15.7648,158380276,522057,NULL,'2016-06-24 16:27:55',1466785675,NULL),(1919049410,5095319,2,188939,1,1,1,'X',1,1,258,1101626,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 9, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 9, \"small_tick_hit\": 273}}',15.8242,158362539,1063804,NULL,'2016-06-24 03:33:14',1466739194,NULL),(1907188764,5095319,2,86186,0,1,1,'S',1,0.993174,206,875009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 242, \"large_tick_hit\": 30, \"small_tick_hit\": 310, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 30, \"small_tick_hit\": 313}}',15.9639,139936880,823008,NULL,'2014-12-05 01:59:25',1417744765,NULL),(1948335962,5095319,2,2022922,1,1,1,'A',1,0.979512,98,611827,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 715, \"large_tick_hit\": 13, \"small_tick_hit\": 276, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 731, \"large_tick_hit\": 13, \"small_tick_hit\": 281}}',15.9737,197403967,1605951,NULL,'2021-04-28 03:10:16',1619579416,NULL),(1961679632,5095319,2,2927342,1,1,1,'A',1,0.96792,117,547043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 652, \"small_tick_hit\": 223, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 671, \"small_tick_hit\": 233}}',15.9758,214729195,1155286,NULL,'2023-11-04 11:39:49',1699097989,NULL),(1917286896,5095319,2,458280,0,1,1,'X',1,1,68,1079710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 84}}',16.0698,155755763,163172,NULL,'2016-03-28 01:32:16',1459128736,NULL),(1907303430,5095319,2,276227,0,1,1,'X',1,1,103,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 5, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 5, \"small_tick_hit\": 121}}',16.1108,140233206,228010,NULL,'2014-12-13 18:48:35',1418496515,NULL),(1907541212,5095319,2,24577,0,1,1,'S',1,0.986395,164,772368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 325, \"large_tick_hit\": 87, \"small_tick_hit\": 313, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 87, \"small_tick_hit\": 320}}',16.1293,140515715,1448350,NULL,'2014-12-21 20:24:17',1419193457,NULL),(1907208005,5095319,2,47329,0,1,1,'X',1,1,95,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 79}}',16.3073,140233772,176990,NULL,'2014-12-13 19:07:58',1418497678,NULL),(1907569982,5095319,2,142480,0,1,1,'S',1,0.983523,166,639204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 570, \"large_tick_hit\": 3, \"small_tick_hit\": 203, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 3, \"small_tick_hit\": 206}}',16.3409,140482967,1846370,NULL,'2014-12-21 01:41:21',1419126081,NULL),(1948414957,5095319,2,1867546,1,1,1,'B',1,0.914787,71,445038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 232, \"large_tick_hit\": 32, \"small_tick_hit\": 101, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 32, \"small_tick_hit\": 116}}',16.3947,197342296,338710,NULL,'2021-04-26 06:59:04',1619420344,NULL),(1914513005,5095319,2,649371,1,1,1,'XH',1,1,65,1331264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 16, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 16, \"small_tick_hit\": 188}}',16.4176,152106018,93523,NULL,'2015-11-26 22:32:57',1448577177,NULL),(1948090887,5095319,2,2699151,1,1,1,'A',1,0.969248,89,312573,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 390, \"large_tick_hit\": 17, \"small_tick_hit\": 444, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 17, \"small_tick_hit\": 456}}',16.4225,197045487,436651,NULL,'2021-04-17 10:48:23',1618656503,NULL),(1914537196,5095319,2,40505,1,1,1,'A',1,0.979678,220,656725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 661, \"large_tick_hit\": 13, \"small_tick_hit\": 483, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 13, \"small_tick_hit\": 493}}',16.4586,152000732,2953006,NULL,'2015-11-22 19:12:49',1448219569,NULL),(1907363845,5095319,2,146210,1,1,1,'X',1,1,122,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 16, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 16, \"small_tick_hit\": 164}}',16.463,140401769,294527,NULL,'2014-12-18 22:17:13',1418941033,NULL),(1907409558,5095319,2,315047,0,1,1,'S',1,0.992308,268,863019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 533, \"large_tick_hit\": 147, \"small_tick_hit\": 352, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 147, \"small_tick_hit\": 358}}',16.5248,140309205,3165352,NULL,'2014-12-15 22:51:07',1418683867,NULL),(1944578400,5095319,2,1841190,1,1,1,'S',1,0.986159,139,339654,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 609, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 621, \"small_tick_hit\": 246}}',16.5675,192281156,853385,NULL,'2020-11-14 10:43:11',1605350591,NULL),(1918382796,5095319,2,84218,0,1,1,'X',1,1,181,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 181, \"small_tick_hit\": 279}}',16.6765,157387025,830370,NULL,'2016-05-25 01:34:56',1464140096,NULL),(1914728286,5095319,2,738556,1,1,1,'X',1,1,232,1190745,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 69, \"small_tick_hit\": 423}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 69, \"small_tick_hit\": 423}}',16.7008,152310842,632758,NULL,'2015-12-04 01:24:02',1449192242,NULL),(1914427093,5095319,2,581795,0,1,1,'S',1,0.993959,326,782695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1156, \"small_tick_hit\": 654, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1163, \"small_tick_hit\": 658}}',16.7704,151980406,5784932,NULL,'2015-11-22 04:36:48',1448167008,NULL),(1914486380,5095319,2,462168,0,1,1,'S',1,0.994206,189,986581,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 270, \"large_tick_hit\": 53, \"small_tick_hit\": 535, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 53, \"small_tick_hit\": 537}}',16.8626,151984627,638964,NULL,'2015-11-22 08:20:15',1448180415,NULL),(1907410678,5095319,2,23828,1,1,1,'S',1,0.994178,300,969591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 21, \"small_tick_hit\": 383, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 21, \"small_tick_hit\": 387}}',16.8843,140336827,2144886,NULL,'2014-12-16 21:10:01',1418764201,NULL),(1909107963,5095319,2,224770,1,1,1,'S',1,0.998336,214,1193410,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 65, \"small_tick_hit\": 386, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 65, \"small_tick_hit\": 387}}',16.9692,144339493,552521,NULL,'2015-03-05 02:06:56',1425521216,NULL),(1916151404,5095319,2,785925,1,1,1,'X',1,1,197,1187668,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 16, \"small_tick_hit\": 531}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 16, \"small_tick_hit\": 531}}',16.9871,154277567,608088,NULL,'2016-02-05 01:26:02',1454635562,NULL),(1907173103,5095319,2,83632,0,1,1,'S',1,0.99004,152,957961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 16, \"small_tick_hit\": 345, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 16, \"small_tick_hit\": 350}}',17.0298,140077945,415374,NULL,'2014-12-09 00:45:25',1418085925,NULL),(1907065643,5095319,2,165725,0,1,1,'S',1,0.991197,263,963671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 37, \"small_tick_hit\": 300, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 37, \"small_tick_hit\": 305}}',17.0514,139882543,1174556,NULL,'2014-12-03 03:26:06',1417577166,NULL),(1908126303,5095319,2,273059,0,1,1,'S',1,0.985604,177,701909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 511, \"large_tick_hit\": 17, \"small_tick_hit\": 362, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 17, \"small_tick_hit\": 368}}',17.0778,142124121,1731096,NULL,'2015-01-19 02:21:05',1421634065,NULL),(1907407437,5095319,2,493345,1,1,1,'S',1,0.999083,415,1084613,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 135, \"small_tick_hit\": 675, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 135, \"small_tick_hit\": 676}}',17.0853,140344635,1744747,NULL,'2014-12-17 03:44:24',1418787864,NULL),(1948223272,5095319,2,2036864,0,1,1,'A',1,0.955511,104,245039,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 763, \"large_tick_hit\": 30, \"small_tick_hit\": 152, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 791, \"large_tick_hit\": 30, \"small_tick_hit\": 168}}',17.0873,197273243,923840,NULL,'2021-04-24 06:55:24',1619247324,NULL),(1945022779,5095319,2,146235,0,1,1,'A',1,0.962379,146,291420,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 566, \"large_tick_hit\": 40, \"small_tick_hit\": 187, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 40, \"small_tick_hit\": 194}}',17.1452,192968398,762613,NULL,'2020-12-09 15:00:52',1607526052,NULL),(1907363022,5095319,2,472674,1,1,1,'S',1,0.997195,258,1183600,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 65, \"small_tick_hit\": 453, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 65, \"small_tick_hit\": 455}}',17.1487,140278622,783719,NULL,'2014-12-14 22:01:57',1418594517,NULL),(1916546937,5095319,2,235479,1,1,1,'S',1,0.997191,244,1189215,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 92, \"small_tick_hit\": 466, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 92, \"small_tick_hit\": 468}}',17.1504,154839138,629453,NULL,'2016-02-24 02:16:06',1456280166,NULL),(1916545722,5095319,2,367834,1,1,1,'X',1,1,212,1196424,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 68, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 68, \"small_tick_hit\": 402}}',17.1622,154839073,541918,NULL,'2016-02-24 02:12:29',1456279949,NULL),(1914618848,5095319,2,457746,0,1,1,'S',1,0.994528,246,1111350,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 221, \"large_tick_hit\": 66, \"small_tick_hit\": 440, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 66, \"small_tick_hit\": 443}}',17.2505,152062316,757252,NULL,'2015-11-25 05:57:07',1448431027,NULL),(1920388444,5095319,2,381928,1,1,1,'A',1,0.974684,246,285023,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1022, \"large_tick_hit\": 38, \"small_tick_hit\": 172, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1050, \"large_tick_hit\": 38, \"small_tick_hit\": 176}}',17.2585,160006529,1982616,NULL,'2016-08-18 03:21:10',1471490470,NULL),(1907403520,5095319,2,313206,0,1,1,'S',1,0.992481,173,853562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 267, \"large_tick_hit\": 7, \"small_tick_hit\": 254, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 7, \"small_tick_hit\": 257}}',17.2778,140340859,1020960,NULL,'2014-12-17 00:31:29',1418776289,NULL),(1944489497,5095319,2,2236488,0,1,1,'B',1,0.93,27,162773,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 121, \"large_tick_hit\": 1, \"small_tick_hit\": 64, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 1, \"small_tick_hit\": 66}}',17.3671,192309024,71668,NULL,'2020-11-15 09:11:52',1605431512,NULL),(1916258714,5095319,2,233692,1,1,1,'S',1,0.994681,138,1183691,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 38, \"small_tick_hit\": 236, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 38, \"small_tick_hit\": 238}}',17.4078,154494714,253960,NULL,'2016-02-12 05:32:31',1455255151,NULL),(1948109477,5095319,2,2814444,1,1,1,'A',1,0.972536,296,678768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1330, \"large_tick_hit\": 32, \"small_tick_hit\": 621, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 1347, \"large_tick_hit\": 32, \"small_tick_hit\": 660}}',17.4366,197044712,5647994,NULL,'2021-04-17 10:13:52',1618654432,NULL),(1907525704,5095319,2,103297,0,1,1,'S',1,0.98708,212,729629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 832, \"large_tick_hit\": 5, \"small_tick_hit\": 309, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 839, \"large_tick_hit\": 5, \"small_tick_hit\": 317}}',17.5367,140531030,3651834,NULL,'2014-12-22 05:59:55',1419227995,NULL),(1945070798,5095319,2,631963,1,1,1,'A',1,0.950872,104,241346,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 401, \"large_tick_hit\": 11, \"small_tick_hit\": 188, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 11, \"small_tick_hit\": 192}}',17.5398,192968093,497970,NULL,'2020-12-09 14:47:41',1607525261,NULL),(1920734998,5095319,2,943399,0,1,1,'A',1,0.944444,52,400956,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 272, \"small_tick_hit\": 17, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 18}}',17.5523,160693032,295311,NULL,'2016-09-12 22:35:23',1473719723,NULL),(1907104478,5095319,2,252850,1,1,1,'X',1,1,274,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 63, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 63, \"small_tick_hit\": 283}}',17.5967,139937439,1137142,NULL,'2014-12-05 02:28:28',1417746508,NULL),(1944581592,5095319,2,932936,1,1,1,'SH',1,0.983819,79,1245408,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 6, \"small_tick_hit\": 225, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 6, \"small_tick_hit\": 230}}',17.6373,192314939,151563,NULL,'2020-11-15 14:17:10',1605449830,NULL),(1914580031,5095319,2,185227,1,1,1,'S',1,0.994911,176,1186796,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 36, \"small_tick_hit\": 606, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 36, \"small_tick_hit\": 610}}',17.6527,152086145,411538,NULL,'2015-11-26 03:30:46',1448508646,NULL),(1914411141,5095319,2,67662,0,1,1,'S',1,0.995327,72,950844,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 91, \"large_tick_hit\": 22, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 22, \"small_tick_hit\": 100}}',17.6705,151984549,167191,NULL,'2015-11-22 08:16:40',1448180200,NULL),(1914526651,5095319,2,398341,0,1,1,'A',1,0.973597,134,574654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 426, \"large_tick_hit\": 27, \"small_tick_hit\": 137, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 27, \"small_tick_hit\": 140}}',17.6873,152075566,886210,NULL,'2015-11-25 18:40:15',1448476815,NULL),(1914465583,5095319,2,527711,0,1,1,'S',1,0.989305,180,726465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 422, \"large_tick_hit\": 72, \"small_tick_hit\": 246, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 72, \"small_tick_hit\": 249}}',18.0273,151981033,1645376,NULL,'2015-11-22 05:05:25',1448168725,NULL),(1907337625,5095319,2,114153,0,1,1,'S',1,0.989247,213,751919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 442, \"large_tick_hit\": 49, \"small_tick_hit\": 153, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 49, \"small_tick_hit\": 156}}',18.0859,140309976,2031898,NULL,'2014-12-15 23:32:21',1418686341,NULL),(1914435762,5095319,2,183538,0,1,1,'S',1,0.983418,253,1049644,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 189, \"large_tick_hit\": 123, \"small_tick_hit\": 459, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 123, \"small_tick_hit\": 468}}',18.1831,151984476,660882,NULL,'2015-11-22 08:13:35',1448180015,NULL),(1907157570,5095319,2,313207,0,1,1,'S',1,0.998124,203,965173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 39, \"small_tick_hit\": 329, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 39, \"small_tick_hit\": 330}}',18.2338,139936996,679486,NULL,'2014-12-05 02:06:20',1417745180,NULL),(1909090443,5095319,2,217497,0,1,1,'S',1,0.990646,258,911203,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 323, \"large_tick_hit\": 115, \"small_tick_hit\": 727, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 115, \"small_tick_hit\": 735}}',18.2492,144339398,1090806,NULL,'2015-03-05 02:01:45',1425520905,NULL),(1916492504,5095319,2,275566,1,1,1,'S',1,0.998062,149,1199936,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 35, \"small_tick_hit\": 366, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 35, \"small_tick_hit\": 367}}',18.3039,154839418,364173,NULL,'2016-02-24 02:30:53',1456281053,NULL),(1907025341,5095319,2,40702,0,1,1,'S',1,0.990654,143,1056604,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 8, \"small_tick_hit\": 281, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 8, \"small_tick_hit\": 285}}',18.3356,139854606,439886,NULL,'2014-12-02 03:42:56',1417491776,NULL),(1907480355,5095319,2,217496,0,1,1,'S',1,0.99359,337,841037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 458, \"large_tick_hit\": 71, \"small_tick_hit\": 556, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 71, \"small_tick_hit\": 560}}',18.339,140583499,2995184,NULL,'2014-12-23 16:27:51',1419352071,NULL),(1914627744,5095319,2,395474,0,1,1,'S',1,0.989298,313,728704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 957, \"large_tick_hit\": 16, \"small_tick_hit\": 506, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 16, \"small_tick_hit\": 512}}',18.3469,152078009,4912260,NULL,'2015-11-25 20:11:13',1448482273,NULL),(1944585185,5095319,2,1463190,1,1,1,'A',1,0.978684,178,594374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 825, \"large_tick_hit\": 6, \"small_tick_hit\": 225, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 843, \"large_tick_hit\": 6, \"small_tick_hit\": 230}}',18.4024,192190746,2231734,NULL,'2020-11-10 21:33:36',1605044016,NULL),(1961782108,5095319,2,1032126,0,1,1,'A',1,0.961942,130,504763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 593, \"large_tick_hit\": 8, \"small_tick_hit\": 132, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 8, \"small_tick_hit\": 137}}',18.4369,214729087,1375160,NULL,'2023-11-04 11:28:57',1699097337,NULL),(1907411964,5095319,2,355283,0,1,1,'S',1,0.987198,179,862395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 337, \"small_tick_hit\": 357, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 338, \"small_tick_hit\": 365}}',18.4624,140310091,1482722,NULL,'2014-12-15 23:39:47',1418686787,NULL),(1907093807,5095319,2,145418,0,1,1,'S',1,0.99418,246,814054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 620, \"large_tick_hit\": 15, \"small_tick_hit\": 390, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 15, \"small_tick_hit\": 393}}',18.4941,140013235,3279596,NULL,'2014-12-07 02:51:45',1417920705,NULL),(1944684282,5095319,2,2359066,1,1,1,'A',1,0.963147,182,270115,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 757, \"small_tick_hit\": 210, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 784, \"small_tick_hit\": 220}}',18.4988,192351912,1075892,NULL,'2020-11-17 00:00:16',1605571216,NULL),(1916142818,5095319,2,60763,1,1,1,'S',1,0.996737,174,1188932,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 11, \"small_tick_hit\": 437, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 11, \"small_tick_hit\": 439}}',18.6826,154169241,479740,NULL,'2016-02-01 03:58:44',1454299124,NULL),(1920597551,5095319,2,1028733,1,1,1,'A',1,0.94431,189,246203,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 674, \"large_tick_hit\": 6, \"small_tick_hit\": 100, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 711, \"large_tick_hit\": 6, \"small_tick_hit\": 109}}',18.7303,160470293,1595110,NULL,'2016-09-04 03:39:00',1472960340,NULL),(1916520369,5095319,2,510016,1,1,1,'S',1,0.998496,205,1187870,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 28, \"small_tick_hit\": 459, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 28, \"small_tick_hit\": 460}}',18.8203,154839460,584048,NULL,'2016-02-24 02:32:59',1456281179,NULL),(1914881189,5095319,2,222620,0,1,1,'S',1,0.991292,161,699891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 382, \"large_tick_hit\": 11, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 11, \"small_tick_hit\": 290}}',18.8845,152375660,1119736,NULL,'2015-12-06 02:11:39',1449367899,NULL),(1907490026,5095319,2,127646,0,1,1,'S',1,0.991968,190,856015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 325, \"large_tick_hit\": 1, \"small_tick_hit\": 168, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 1, \"small_tick_hit\": 171}}',18.9314,140583016,1421204,NULL,'2014-12-23 16:13:16',1419351196,NULL),(1914880589,5095319,2,34208,0,1,1,'A',1,0.976923,264,727551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 438, \"large_tick_hit\": 34, \"small_tick_hit\": 417, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 34, \"small_tick_hit\": 428}}',19.1439,152467659,1985774,NULL,'2015-12-09 03:43:11',1449632591,NULL),(1906975572,5095319,2,328812,0,1,1,'S',1,0.99591,186,1059753,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 52, \"small_tick_hit\": 301, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 52, \"small_tick_hit\": 303}}',19.1657,139854456,394572,NULL,'2014-12-02 03:32:09',1417491129,NULL),(1948331906,5095319,2,558049,0,1,1,'A',1,0.957627,120,536534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 386, \"small_tick_hit\": 179, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 185}}',19.1685,197373883,797470,NULL,'2021-04-27 06:28:01',1619504881,NULL),(1907029531,5095319,2,41140,0,1,1,'S',1,0.997046,392,977428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 33, \"small_tick_hit\": 283, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 33, \"small_tick_hit\": 285}}',19.2244,139882605,2683074,NULL,'2014-12-03 03:29:48',1417577388,NULL),(1944820557,5095319,2,2172474,0,1,1,'X',1,1,79,961536,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 5, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 5, \"small_tick_hit\": 108}}',19.2471,192559823,132156,NULL,'2020-11-24 17:09:11',1606237751,NULL),(1914517994,5095319,2,345603,1,1,1,'X',1,1,117,1186732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 26, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 26, \"small_tick_hit\": 292}}',19.3479,152003107,267481,NULL,'2015-11-22 20:45:39',1448225139,NULL),(1962130633,5095319,2,1816320,1,1,1,'A',1,0.953409,125,247285,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 554, \"large_tick_hit\": 8, \"small_tick_hit\": 277, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 8, \"small_tick_hit\": 285}}',19.3826,215131529,681480,NULL,'2023-12-11 00:36:53',1702255013,NULL),(1914592192,5095319,2,449560,1,1,1,'S',1,0.992718,168,1182373,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 67, \"small_tick_hit\": 241, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 67, \"small_tick_hit\": 244}}',19.3841,152003084,294616,NULL,'2015-11-22 20:44:37',1448225077,NULL),(1916089975,5095319,2,657034,1,1,1,'S',1,0.998946,635,930910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 954, \"large_tick_hit\": 6, \"small_tick_hit\": 1882, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 955, \"large_tick_hit\": 6, \"small_tick_hit\": 1884}}',19.4018,154168126,12411876,NULL,'2016-02-01 02:53:29',1454295209,NULL),(1918134654,5095319,2,646310,0,1,1,'A',1,0.978417,124,609944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 384, \"large_tick_hit\": 4, \"small_tick_hit\": 156, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 4, \"small_tick_hit\": 159}}',19.4529,157125952,1043740,NULL,'2016-05-15 20:37:41',1463344661,NULL),(1909674823,5095319,2,398558,0,1,1,'S',1,0.982979,158,679365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 308, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 155}}',19.5258,145237238,793012,NULL,'2015-04-06 02:33:38',1428287618,NULL),(1948173499,5095319,2,2644202,1,1,1,'A',1,0.953226,135,285092,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 152, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 2, \"small_tick_hit\": 159}}',19.5725,197045308,500383,NULL,'2021-04-17 10:41:10',1618656070,NULL),(1914421190,5095319,2,306277,0,1,1,'S',1,0.988764,114,917612,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 155, \"large_tick_hit\": 152, \"small_tick_hit\": 221, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 152, \"small_tick_hit\": 224}}',19.5818,151984886,337794,NULL,'2015-11-22 08:33:03',1448181183,NULL),(1916373283,5095319,2,673968,1,1,1,'S',1,0.998676,232,1085574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"small_tick_hit\": 522, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 232, \"small_tick_hit\": 523}}',19.6702,154525865,1201910,NULL,'2016-02-13 05:15:25',1455340525,NULL),(1907066799,5095319,2,360881,0,1,1,'X',1,1,322,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 161, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 161, \"small_tick_hit\": 230}}',19.7144,139848982,735240,NULL,'2014-12-01 22:01:32',1417471292,NULL),(1944675220,5095319,2,226519,1,1,1,'A',1,0.97093,93,264739,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 348, \"small_tick_hit\": 153, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 362, \"small_tick_hit\": 154}}',19.8853,192494291,375090,NULL,'2020-11-22 05:11:42',1606021902,NULL),(1948325296,5095319,2,2036866,0,1,1,'S',1,0.989222,156,702239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 449, \"small_tick_hit\": 377, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',19.9244,197206832,1395946,NULL,'2021-04-22 10:48:07',1619088487,NULL),(1919137560,5095319,2,735378,1,1,1,'S',1,0.995238,366,799352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1268, \"large_tick_hit\": 16, \"small_tick_hit\": 806, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1275, \"large_tick_hit\": 16, \"small_tick_hit\": 809}}',19.9345,158525275,8436104,NULL,'2016-06-28 21:03:18',1467147798,NULL),(1919363645,5095319,2,834589,1,1,1,'A',1,0.955375,239,292598,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 553, \"large_tick_hit\": 45, \"small_tick_hit\": 344, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 45, \"small_tick_hit\": 353}}',19.9579,158627811,1206750,NULL,'2016-07-02 00:17:53',1467418673,NULL),(1914608709,5095319,2,681950,0,1,1,'S',1,0.990453,409,785922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 901, \"large_tick_hit\": 6, \"small_tick_hit\": 753, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 908, \"large_tick_hit\": 6, \"small_tick_hit\": 762}}',19.9772,152062242,6838782,NULL,'2015-11-25 05:52:28',1448430748,NULL),(1914879831,5095319,2,822644,1,1,1,'X',1,1,107,1184838,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 3, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',20.011,152468219,272749,NULL,'2015-12-09 04:17:45',1449634665,NULL),(1920860266,5095319,2,893469,1,1,1,'A',1,0.94959,228,310023,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 563, \"small_tick_hit\": 247, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 597, \"small_tick_hit\": 256}}',20.0348,160825557,1043440,NULL,'2016-09-18 08:06:03',1474185963,NULL),(1922197579,5095319,2,82592,1,1,1,'X',1,1,527,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 136, \"small_tick_hit\": 711}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 136, \"small_tick_hit\": 711}}',20.0354,162719764,2699678,NULL,'2016-12-11 06:09:39',1481436579,NULL),(1914561669,5095319,2,501551,1,1,1,'S',1,0.999311,479,1067445,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 462, \"large_tick_hit\": 22, \"small_tick_hit\": 966}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 22, \"small_tick_hit\": 966}}',20.0843,152077442,4541405,NULL,'2015-11-25 19:47:33',1448480853,NULL),(1922332357,5095319,2,973871,1,1,1,'SH',1,0.995261,189,1141857,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"small_tick_hit\": 441, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 189, \"small_tick_hit\": 444}}',20.164,162827505,833189,NULL,'2016-12-16 03:18:08',1481858288,NULL),(1907203353,5095319,2,165224,0,1,1,'S',1,0.991929,441,1004569,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 535, \"large_tick_hit\": 56, \"small_tick_hit\": 1744, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 56, \"small_tick_hit\": 1762}}',20.1749,139968000,3944841,NULL,'2014-12-05 23:59:33',1417823973,NULL),(1907423764,5095319,2,25746,1,1,1,'S',1,0.998141,416,964617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 60, \"small_tick_hit\": 658, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 60, \"small_tick_hit\": 660}}',20.2364,140309545,2789196,NULL,'2014-12-15 23:07:03',1418684823,NULL),(1922373598,5095319,2,622407,1,1,1,'B',1,0.933628,184,273963,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 443, \"small_tick_hit\": 190, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 198}}',20.344,162914510,714800,NULL,'2016-12-19 13:59:59',1482155999,NULL),(1961755846,5095319,2,933615,1,1,1,'S',1,0.982166,191,626532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 836, \"large_tick_hit\": 54, \"small_tick_hit\": 597, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 54, \"small_tick_hit\": 605}}',20.3776,214729291,3440250,NULL,'2023-11-04 11:50:23',1699098623,NULL),(1945050075,5095319,2,1932099,1,1,1,'S',1,0.980054,265,627260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 907, \"large_tick_hit\": 10, \"small_tick_hit\": 164, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 924, \"large_tick_hit\": 10, \"small_tick_hit\": 169}}',20.38,192968714,4126812,NULL,'2020-12-09 15:15:10',1607526910,NULL),(1944820600,5095319,2,2172474,0,1,1,'XH',1,1,79,305705,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 5, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 5, \"small_tick_hit\": 108}}',20.3827,192560191,63109,NULL,'2020-11-24 17:25:08',1606238708,NULL),(1914301176,5095319,2,564287,0,1,1,'S',1,0.995889,657,884926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 982, \"large_tick_hit\": 300, \"small_tick_hit\": 656, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 985, \"large_tick_hit\": 300, \"small_tick_hit\": 661}}',20.4832,151694562,13220196,NULL,'2015-11-12 02:21:59',1447294919,NULL),(1948735940,5095319,2,647443,1,1,1,'B',1,0.934328,133,501006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 447, \"large_tick_hit\": 1, \"small_tick_hit\": 178, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 1, \"small_tick_hit\": 194}}',20.4988,197871348,790032,NULL,'2021-05-11 04:06:04',1620705964,NULL),(1907041984,5095319,2,353296,0,1,1,'S',1,0.998471,305,961700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 16, \"small_tick_hit\": 348, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 16, \"small_tick_hit\": 349}}',20.5111,139903437,1675588,NULL,'2014-12-03 21:31:58',1417642318,NULL),(1914888901,5095319,2,477090,0,1,1,'A',1,0.970297,108,560691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 297, \"large_tick_hit\": 10, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 10, \"small_tick_hit\": 184}}',20.5317,152376429,542938,NULL,'2015-12-06 02:42:39',1449369759,NULL),(1914275904,5095319,2,477089,0,1,1,'S',1,0.989381,213,868030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 289, \"large_tick_hit\": 10, \"small_tick_hit\": 260, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 10, \"small_tick_hit\": 265}}',20.652,151694377,1311080,NULL,'2015-11-12 02:09:35',1447294175,NULL),(1916481647,5095319,2,768040,1,1,1,'X',1,1,217,1188140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 23, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 23, \"small_tick_hit\": 405}}',20.669,154839558,663940,NULL,'2016-02-24 02:37:50',1456281470,NULL),(1920455338,5095319,2,48836,1,1,1,'XH',1,1,120,1259940,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 15, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 15, \"small_tick_hit\": 191}}',20.8281,160242790,255020,NULL,'2016-08-26 22:51:36',1472251896,NULL),(1916222764,5095319,2,280625,0,1,1,'X',1,1,140,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 119}}',20.8351,154377051,503558,NULL,'2016-02-07 23:03:24',1454886204,NULL),(1914494190,5095319,2,467531,1,1,1,'S',1,0.997792,158,1185082,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 49, \"small_tick_hit\": 294, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 49, \"small_tick_hit\": 295}}',20.8486,151984359,296463,NULL,'2015-11-22 08:07:49',1448179669,NULL),(1919365267,5095319,2,221677,0,1,1,'S',1,0.982107,185,599804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 745, \"large_tick_hit\": 57, \"small_tick_hit\": 186, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 762, \"large_tick_hit\": 57, \"small_tick_hit\": 187}}',20.9489,158622367,2444884,NULL,'2016-07-01 20:37:38',1467405458,NULL),(1907413929,5095319,2,497860,0,1,1,'S',1,0.993798,412,846445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 690, \"large_tick_hit\": 2, \"small_tick_hit\": 590, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 2, \"small_tick_hit\": 595}}',20.9794,140309863,4976164,NULL,'2014-12-15 23:25:43',1418685943,NULL),(1916350678,5095319,2,154606,1,1,1,'X',1,1,224,1187907,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 74, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 74, \"small_tick_hit\": 387}}',21.059,154515215,533429,NULL,'2016-02-12 21:50:35',1455313835,NULL),(1948173364,5095319,2,2780330,1,1,1,'A',1,0.95847,205,629340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 570, \"large_tick_hit\": 19, \"small_tick_hit\": 288, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 19, \"small_tick_hit\": 312}}',21.1818,197044277,1984896,NULL,'2021-04-17 09:52:51',1618653171,NULL),(1914549854,5095319,2,68739,0,1,1,'S',1,0.994624,125,1190632,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 76, \"small_tick_hit\": 245, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 76, \"small_tick_hit\": 247}}',21.1896,152003158,123041,NULL,'2015-11-22 20:47:52',1448225272,NULL),(1907151111,5095319,2,58456,0,1,1,'S',1,0.983607,152,1060454,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 51, \"small_tick_hit\": 448, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 51, \"small_tick_hit\": 458}}',21.2258,140005169,296335,NULL,'2014-12-06 22:00:31',1417903231,NULL),(1919269142,5095319,2,670892,1,1,1,'S',1,0.987636,279,706735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 785, \"large_tick_hit\": 16, \"small_tick_hit\": 557, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 16, \"small_tick_hit\": 563}}',21.3238,158594277,3041510,NULL,'2016-07-01 00:01:42',1467331302,NULL),(1944594794,5095319,2,693468,0,1,1,'S',1,0.984113,157,645522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 652, \"large_tick_hit\": 17, \"small_tick_hit\": 446, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 17, \"small_tick_hit\": 452}}',21.3831,192224067,1644624,NULL,'2020-11-12 05:44:08',1605159848,NULL),(1944680214,5095319,2,2019740,1,1,1,'A',1,0.952275,104,275189,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 460, \"large_tick_hit\": 27, \"small_tick_hit\": 371, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 27, \"small_tick_hit\": 383}}',21.4536,192352357,522854,NULL,'2020-11-17 00:31:49',1605573109,NULL),(1907502991,5095319,2,353056,0,1,1,'X',1,1,432,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 80, \"small_tick_hit\": 515}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 80, \"small_tick_hit\": 515}}',21.5063,140513302,2862466,NULL,'2014-12-21 19:02:23',1419188543,NULL),(1914818925,5095319,2,449559,0,1,1,'S',1,0.981481,128,978232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 140, \"large_tick_hit\": 64, \"small_tick_hit\": 273, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 64, \"small_tick_hit\": 280}}',21.5368,152397808,354978,NULL,'2015-12-06 17:23:03',1449422583,NULL),(1944642083,5095319,2,161468,1,1,1,'A',1,0.958209,51,562253,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 131, \"large_tick_hit\": 19, \"small_tick_hit\": 171, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 19, \"small_tick_hit\": 177}}',21.5685,192361314,174362,NULL,'2020-11-17 11:58:16',1605614296,NULL),(1907459266,5095319,2,542793,1,1,1,'S',1,0.999204,557,962367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 52, \"small_tick_hit\": 698, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 52, \"small_tick_hit\": 699}}',21.6225,140344513,5227756,NULL,'2014-12-17 03:38:33',1418787513,NULL),(1914495938,5095319,2,345278,1,1,1,'X',1,1,271,1096038,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 52, \"small_tick_hit\": 409}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 52, \"small_tick_hit\": 409}}',21.718,151984811,1448963,NULL,'2015-11-22 08:29:19',1448180959,NULL),(1918218671,5095319,2,932480,1,1,1,'X',1,1,232,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 1, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 1, \"small_tick_hit\": 316}}',21.7249,157158722,1355488,NULL,'2016-05-17 02:15:52',1463451352,NULL),(1916098551,5095319,2,158827,1,1,1,'X',1,1,225,1194058,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 84, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 84, \"small_tick_hit\": 408}}',21.7636,154277532,579689,NULL,'2016-02-05 01:24:25',1454635465,NULL),(1920384799,5095319,2,378178,0,1,1,'S',1,0.981405,154,595350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 736, \"large_tick_hit\": 26, \"small_tick_hit\": 188, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 26, \"small_tick_hit\": 190}}',21.7654,160002743,1944472,NULL,'2016-08-17 23:40:53',1471477253,NULL),(1948252955,5095319,2,1802142,1,1,1,'SH',1,0.995683,234,857762,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 374, \"large_tick_hit\": 4, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 4, \"small_tick_hit\": 314}}',21.7882,197206997,1759749,NULL,'2021-04-22 10:57:45',1619089065,NULL),(1914628524,5095319,2,465106,1,1,1,'S',1,0.999102,400,1081400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 135, \"small_tick_hit\": 712, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 135, \"small_tick_hit\": 713}}',21.8204,152109194,1464037,NULL,'2015-11-27 01:28:07',1448587687,NULL),(1914283244,5095319,2,18801,0,1,1,'S',1,0.995575,270,870619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 384, \"large_tick_hit\": 21, \"small_tick_hit\": 45, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 21, \"small_tick_hit\": 46}}',21.8278,151694423,2692950,NULL,'2015-11-12 02:12:36',1447294356,NULL),(1916517404,5095319,2,418197,1,1,1,'X',1,1,239,1190747,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 98, \"small_tick_hit\": 421}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 98, \"small_tick_hit\": 421}}',21.8482,154838728,570152,NULL,'2016-02-24 01:52:46',1456278766,NULL),(1914576592,5095319,2,109310,1,1,1,'X',1,1,265,1078627,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 121, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 121, \"small_tick_hit\": 182}}',21.8981,152079839,599726,NULL,'2015-11-25 21:28:10',1448486890,NULL),(1914558314,5095319,2,101312,0,1,1,'S',1,0.985507,248,777940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 612, \"small_tick_hit\": 272, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 616, \"small_tick_hit\": 281}}',21.9267,152085842,2970464,NULL,'2015-11-26 03:10:43',1448507443,NULL),(1907077645,5095319,2,115109,0,1,1,'S',1,0.992629,122,1000763,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 126, \"large_tick_hit\": 42, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 42, \"small_tick_hit\": 237}}',21.9606,140005034,258664,NULL,'2014-12-06 21:55:52',1417902952,NULL),(1919114971,5095319,2,446612,0,1,1,'A',1,0.978042,203,607552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 687, \"large_tick_hit\": 9, \"small_tick_hit\": 373, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 9, \"small_tick_hit\": 378}}',21.9693,158381012,2100758,NULL,'2016-06-24 16:51:10',1466787070,NULL),(1920599561,5095319,2,1030374,1,1,1,'A',1,0.967581,199,276261,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 675, \"large_tick_hit\": 4, \"small_tick_hit\": 97, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 4, \"small_tick_hit\": 101}}',22.0324,160488279,1191140,NULL,'2016-09-04 17:43:26',1473011006,NULL),(1907207439,5095319,2,47326,0,1,1,'X',1,1,67,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 10, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 10, \"small_tick_hit\": 104}}',22.0549,140135676,69259,NULL,'2014-12-11 00:17:35',1418257055,NULL),(1914477840,5095319,2,85192,0,1,1,'S',1,0.988854,159,734878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 359, \"large_tick_hit\": 5, \"small_tick_hit\": 257, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 5, \"small_tick_hit\": 260}}',22.1396,151980602,1016690,NULL,'2015-11-22 04:45:19',1448167519,NULL),(1944582458,5095319,2,933105,0,1,1,'S',1,0.985915,50,696918,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 121, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 90}}',22.1543,192314877,166373,NULL,'2020-11-15 14:14:53',1605449693,NULL),(1914828190,5095319,2,192505,1,1,1,'X',1,1,98,1086159,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 10, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 10, \"small_tick_hit\": 212}}',22.1577,152468438,258712,NULL,'2015-12-09 04:32:30',1449635550,NULL),(1914924257,5095319,2,243850,0,1,1,'S',1,0.999367,668,928197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 485, \"large_tick_hit\": 427, \"small_tick_hit\": 668}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 427, \"small_tick_hit\": 668}}',22.1644,152618865,4992620,NULL,'2015-12-14 01:45:44',1450057544,NULL),(1944547641,5095319,2,2314616,1,1,1,'B',1,0.93578,67,450973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 201, \"large_tick_hit\": 16, \"small_tick_hit\": 89, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 16, \"small_tick_hit\": 94}}',22.2772,192228922,234582,NULL,'2020-11-12 11:54:32',1605182072,NULL),(1919036322,5095319,2,493083,1,1,1,'SH',1,0.996599,129,1142020,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"small_tick_hit\": 164, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 129, \"small_tick_hit\": 165}}',22.3492,158397692,522151,NULL,'2016-06-25 03:48:06',1466826486,NULL),(1924783807,5095319,2,1004565,0,1,1,'X',1,1,32,530850,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29, \"large_tick_hit\": 3, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 29, \"large_tick_hit\": 3, \"small_tick_hit\": 167}}',22.3839,166087665,47875,NULL,'2017-05-07 21:36:39',1494192999,NULL),(1944563497,5095319,2,2341596,1,1,1,'SH',1,0.993846,124,1257409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 60, \"small_tick_hit\": 199, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 60, \"small_tick_hit\": 201}}',22.4283,192175303,170882,NULL,'2020-11-10 09:06:02',1604999162,NULL),(1920327120,5095319,2,778051,1,1,1,'A',1,0.972376,191,586278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 719, \"large_tick_hit\": 10, \"small_tick_hit\": 327, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 10, \"small_tick_hit\": 336}}',22.4559,160001563,2026614,NULL,'2016-08-17 22:38:18',1471473498,NULL),(1914401167,5095319,2,659730,1,1,1,'S',1,0.991525,96,1182248,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 13, \"small_tick_hit\": 138, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 13, \"small_tick_hit\": 140}}',22.5154,151984413,160876,NULL,'2015-11-22 08:10:47',1448179847,NULL),(1920364098,5095319,2,155912,1,1,1,'SH',1,0.997442,148,1259805,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 29, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 29, \"small_tick_hit\": 243}}',22.519,160151342,321865,NULL,'2016-08-23 11:56:38',1471953398,NULL),(1944500769,5095319,2,1758854,0,1,1,'S',1,0.985034,114,343139,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 447, \"large_tick_hit\": 7, \"small_tick_hit\": 270, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 7, \"small_tick_hit\": 272}}',22.5457,192309476,591902,NULL,'2020-11-15 09:42:25',1605433345,NULL),(1918192314,5095319,2,270780,0,1,1,'S',1,0.9978,368,900774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 430, \"large_tick_hit\": 68, \"small_tick_hit\": 409, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 68, \"small_tick_hit\": 410}}',22.5697,157104204,3476934,NULL,'2016-05-15 06:03:32',1463292212,NULL),(1914934299,5095319,2,145034,0,1,1,'X',1,1,373,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 26, \"small_tick_hit\": 436}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 26, \"small_tick_hit\": 436}}',22.6343,152574878,3222036,NULL,'2015-12-12 19:41:05',1449949265,NULL),(1907443841,5095319,2,136241,0,1,1,'S',1,0.990225,402,820362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 567, \"large_tick_hit\": 19, \"small_tick_hit\": 427, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 19, \"small_tick_hit\": 432}}',22.8033,140277868,4452190,NULL,'2014-12-14 21:34:57',1418592897,NULL),(1914822567,5095319,2,188852,1,1,1,'SH',1,0.986301,87,1317388,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"small_tick_hit\": 129, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 87, \"small_tick_hit\": 132}}',22.8196,152434903,143985,NULL,'2015-12-07 23:35:53',1449531353,NULL),(1907530949,5095319,2,397816,1,1,1,'X',1,1,311,1077759,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 88, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 88, \"small_tick_hit\": 192}}',22.8547,140556836,1459574,NULL,'2014-12-22 22:50:56',1419288656,NULL),(1907126311,5095319,2,54622,0,1,1,'S',1,0.996681,500,963223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 315, \"small_tick_hit\": 401, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 315, \"small_tick_hit\": 404}}',22.9056,139937777,1295606,NULL,'2014-12-05 02:45:59',1417747559,NULL),(1914283846,5095319,2,656129,0,1,1,'S',1,0.987124,273,827599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 377, \"large_tick_hit\": 8, \"small_tick_hit\": 305, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 8, \"small_tick_hit\": 311}}',22.9356,151694598,1996854,NULL,'2015-11-12 02:24:16',1447295056,NULL),(1907124843,5095319,2,302027,0,1,1,'S',1,0.994297,236,836011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 270, \"large_tick_hit\": 67, \"small_tick_hit\": 186, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 67, \"small_tick_hit\": 187}}',22.9377,140018152,1384768,NULL,'2014-12-07 05:44:44',1417931084,NULL),(1907694338,5095319,2,515123,1,1,1,'X',1,1,88,1079709,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 9, \"small_tick_hit\": 62}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 9, \"small_tick_hit\": 62}}',22.9429,140643569,232788,NULL,'2014-12-25 02:29:31',1419474571,NULL),(1915020376,5095319,2,304289,0,1,1,'S',1,0.98908,224,706764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 529, \"large_tick_hit\": 12, \"small_tick_hit\": 93, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 12, \"small_tick_hit\": 94}}',22.974,152768977,2520430,NULL,'2015-12-19 04:39:31',1450499971,NULL),(1919378429,5095319,2,374115,1,1,1,'S',1,0.99906,476,1085695,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 69, \"small_tick_hit\": 587, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 69, \"small_tick_hit\": 588}}',23.0237,158880463,4106696,NULL,'2016-07-10 03:05:58',1468119958,NULL),(1919014819,5095319,2,476366,1,1,1,'S',1,0.993174,192,1076084,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 394}}',23.0318,158267338,803510,NULL,'2016-06-21 01:28:44',1466472524,NULL),(1914874303,5095319,2,655469,0,1,1,'S',1,0.994774,270,807100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 673, \"large_tick_hit\": 180, \"small_tick_hit\": 289, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 180, \"small_tick_hit\": 291}}',23.1267,152376281,4093722,NULL,'2015-12-06 02:36:51',1449369411,NULL),(1919204647,5095319,2,435756,1,1,1,'X',1,1,456,1098830,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 195, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 195, \"small_tick_hit\": 282}}',23.1626,158434333,1742418,NULL,'2016-06-26 03:30:53',1466911853,NULL),(1916379543,5095319,2,510017,1,1,1,'X',1,1,317,1079686,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 317, \"small_tick_hit\": 330}}',23.1762,154545370,2128074,NULL,'2016-02-13 19:06:00',1455390360,NULL),(1914619738,5095319,2,33181,0,1,1,'S',1,0.991419,309,743189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1046, \"large_tick_hit\": 185, \"small_tick_hit\": 502, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1056, \"large_tick_hit\": 185, \"small_tick_hit\": 507}}',23.1775,152105891,5388780,NULL,'2015-11-26 22:26:59',1448576819,NULL),(1920445207,5095319,2,404440,0,1,1,'S',1,0.982218,203,599620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 768, \"large_tick_hit\": 81, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 785, \"large_tick_hit\": 81, \"small_tick_hit\": 90}}',23.2363,160249300,2133440,NULL,'2016-08-27 04:12:09',1472271129,NULL),(1918362952,5095319,2,371596,0,1,1,'A',1,0.97829,135,605459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 541, \"large_tick_hit\": 8, \"small_tick_hit\": 172, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 8, \"small_tick_hit\": 177}}',23.275,157388897,1344792,NULL,'2016-05-25 03:00:23',1464145223,NULL),(1907081854,5095319,2,204751,1,1,1,'S',1,0.995955,359,1071773,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 4, \"small_tick_hit\": 872, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 4, \"small_tick_hit\": 877}}',23.3123,140005679,1800617,NULL,'2014-12-06 22:17:37',1417904257,NULL),(1907572100,5095319,2,46628,0,1,1,'X',1,1,247,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 123}}',23.3633,140479993,1843090,NULL,'2014-12-20 23:47:15',1419119235,NULL),(1914528711,5095319,2,223670,1,1,1,'X',1,1,448,1091308,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 231, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 231, \"small_tick_hit\": 321}}',23.3661,152105582,2145575,NULL,'2015-11-26 22:11:42',1448575902,NULL),(1914877603,5095319,2,822592,1,1,1,'X',1,1,178,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 2, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 2, \"small_tick_hit\": 177}}',23.4383,152468189,800410,NULL,'2015-12-09 04:15:44',1449634544,NULL),(1907403189,5095319,2,313205,0,1,1,'S',1,0.988258,178,1178402,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 52, \"small_tick_hit\": 327, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 52, \"small_tick_hit\": 333}}',23.456,140368047,363156,NULL,'2014-12-17 20:59:29',1418849969,NULL),(1907702146,5095319,2,541538,0,1,1,'S',1,0.998342,279,1079405,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"small_tick_hit\": 323, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 324}}',23.4918,140787590,1664538,NULL,'2014-12-29 01:23:06',1419816186,NULL),(1907540406,5095319,2,24530,0,1,1,'X',1,1,335,1083139,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 143, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 143, \"small_tick_hit\": 221}}',23.5691,140479569,998484,NULL,'2014-12-20 23:32:04',1419118324,NULL),(1907435579,5095319,2,277212,0,1,1,'S',1,0.997121,686,980669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"large_tick_hit\": 150, \"small_tick_hit\": 1046, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 150, \"small_tick_hit\": 1051}}',23.6356,140311683,4658732,NULL,'2014-12-16 00:57:18',1418691438,NULL),(1907189564,5095319,2,29563,0,1,1,'S',1,0.989154,163,883655,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 215, \"large_tick_hit\": 48, \"small_tick_hit\": 193, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 48, \"small_tick_hit\": 196}}',23.6784,140004125,773714,NULL,'2014-12-06 21:21:36',1417900896,NULL),(1907362902,5095319,2,251809,1,1,1,'S',1,0.998706,450,1083278,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 192, \"small_tick_hit\": 322, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 192, \"small_tick_hit\": 323}}',23.7158,140308446,1712709,NULL,'2014-12-15 22:16:26',1418681786,NULL),(1916439494,5095319,2,38821,0,1,1,'S',1,0.990455,318,711138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1296, \"small_tick_hit\": 468, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1309, \"small_tick_hit\": 472}}',23.7171,154723144,8441200,NULL,'2016-02-20 03:34:11',1455939251,NULL),(1916315184,5095319,2,649242,1,1,1,'S',1,0.998246,226,1184161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 46, \"small_tick_hit\": 343, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 46, \"small_tick_hit\": 344}}',23.7248,154666547,645275,NULL,'2016-02-18 03:10:35',1455765035,NULL),(1914528918,5095319,2,655832,0,1,1,'X',1,1,95,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 3, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 3, \"small_tick_hit\": 81}}',23.7338,152109025,256058,NULL,'2015-11-27 01:16:50',1448587010,NULL),(1914562426,5095319,2,761473,1,1,1,'X',1,1,387,1190492,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 73, \"small_tick_hit\": 666}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 73, \"small_tick_hit\": 666}}',23.7473,152084286,1856546,NULL,'2015-11-26 01:24:48',1448501088,NULL),(1907337613,5095319,2,114146,1,1,1,'S',1,0.995633,298,1075910,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 80, \"small_tick_hit\": 158, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 80, \"small_tick_hit\": 160}}',23.7957,140278376,1370794,NULL,'2014-12-14 21:53:26',1418594006,NULL),(1946436017,5095319,2,2102558,1,1,1,'A',1,0.974974,228,643795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 681, \"large_tick_hit\": 34, \"small_tick_hit\": 220, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 34, \"small_tick_hit\": 231}}',23.7994,194860447,2320620,NULL,'2021-02-10 10:01:45',1612951305,NULL),(1907332467,5095319,2,85212,0,1,1,'S',1,0.986014,180,1103481,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 145, \"large_tick_hit\": 60, \"small_tick_hit\": 359, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 60, \"small_tick_hit\": 366}}',23.893,140397650,419213,NULL,'2014-12-18 19:28:06',1418930886,NULL),(1914813500,5095319,2,72402,0,1,1,'S',1,0.994877,569,801663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1711, \"large_tick_hit\": 265, \"small_tick_hit\": 743, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1721, \"large_tick_hit\": 265, \"small_tick_hit\": 747}}',23.9338,152375421,15266278,NULL,'2015-12-06 01:59:48',1449367188,NULL),(1920517223,5095319,2,1041738,1,1,1,'XH',1,1,65,1256685,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 3, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',23.9417,160242754,89462,NULL,'2016-08-26 22:50:02',1472251802,NULL),(1907414174,5095319,2,229181,0,1,1,'S',1,0.997131,268,1018676,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 242, \"large_tick_hit\": 44, \"small_tick_hit\": 409, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 44, \"small_tick_hit\": 410}}',23.9511,140406650,1283616,NULL,'2014-12-19 02:08:20',1418954900,NULL),(1907368139,5095319,2,254218,1,1,1,'S',1,0.993213,193,1188311,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 49, \"small_tick_hit\": 246, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 49, \"small_tick_hit\": 249}}',23.9858,140308707,484221,NULL,'2014-12-15 22:29:13',1418682553,NULL),(1907496700,5095319,2,54328,1,1,1,'X',1,1,251,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 59, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 59, \"small_tick_hit\": 290}}',24.0315,140482561,703524,NULL,'2014-12-21 01:27:43',1419125263,NULL),(1916488949,5095319,2,561069,1,1,1,'S',1,0.999177,492,970602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 85, \"small_tick_hit\": 722, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 85, \"small_tick_hit\": 723}}',24.0788,154776268,4986648,NULL,'2016-02-21 18:38:51',1456079931,NULL),(1920818356,5095319,2,440413,0,1,1,'S',1,0.982063,285,356337,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 812, \"large_tick_hit\": 41, \"small_tick_hit\": 242, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 828, \"large_tick_hit\": 41, \"small_tick_hit\": 246}}',24.1037,160825476,1840944,NULL,'2016-09-18 08:01:41',1474185701,NULL),(1914979419,5095319,2,124733,0,1,1,'S',1,0.999142,373,1209423,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 169, \"small_tick_hit\": 791, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 169, \"small_tick_hit\": 792}}',24.1138,152574669,1303055,NULL,'2015-12-12 19:34:09',1449948849,NULL),(1908177063,5095319,2,514786,1,1,1,'S',1,0.996899,254,1075574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 87, \"small_tick_hit\": 389, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 87, \"small_tick_hit\": 391}}',24.1359,142031581,661881,NULL,'2015-01-17 18:28:19',1421519299,NULL),(1914507019,5095319,2,163892,0,1,1,'A',1,0.953587,72,1041171,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 74, \"large_tick_hit\": 8, \"small_tick_hit\": 144, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 8, \"small_tick_hit\": 154}}',24.1688,152003402,133327,NULL,'2015-11-22 20:57:10',1448225830,NULL),(1914515633,5095319,2,165748,0,1,1,'S',1,0.995984,194,1190229,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 62, \"small_tick_hit\": 302, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 62, \"small_tick_hit\": 304}}',24.1932,152003296,450808,NULL,'2015-11-22 20:53:09',1448225589,NULL),(1914822680,5095319,2,188855,1,1,1,'X',1,1,106,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 106, \"small_tick_hit\": 94}}',24.2068,152434973,252837,NULL,'2015-12-07 23:39:41',1449531581,NULL),(1907581856,5095319,2,337874,0,1,1,'S',1,0.992919,562,797114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1099, \"large_tick_hit\": 198, \"small_tick_hit\": 666, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1107, \"large_tick_hit\": 198, \"small_tick_hit\": 672}}',24.2118,140557049,8766372,NULL,'2014-12-22 22:58:47',1419289127,NULL),(1907460725,5095319,2,252221,0,1,1,'S',1,0.997,633,889040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 751, \"large_tick_hit\": 61, \"small_tick_hit\": 185, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 753, \"large_tick_hit\": 61, \"small_tick_hit\": 186}}',24.2234,140524964,9596002,NULL,'2014-12-22 01:59:54',1419213594,NULL),(1914909857,5095319,2,177139,1,1,1,'S',1,0.994257,473,1179542,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 202, \"small_tick_hit\": 912, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 202, \"small_tick_hit\": 920}}',24.2474,152646164,1937729,NULL,'2015-12-15 02:21:03',1450146063,NULL),(1914474284,5095319,2,329617,1,1,1,'X',1,1,347,1079052,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 152, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 152, \"small_tick_hit\": 229}}',24.3113,151972029,1031631,NULL,'2015-11-21 22:50:24',1448146224,NULL),(1915136892,5095319,2,514819,1,1,1,'S',1,0.994662,208,1185103,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 95, \"small_tick_hit\": 351, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 95, \"small_tick_hit\": 354}}',24.3169,152731975,387742,NULL,'2015-12-18 01:37:17',1450402637,NULL),(1916030388,5095319,2,366398,0,1,1,'S',1,0.993115,245,876135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 287, \"large_tick_hit\": 4, \"small_tick_hit\": 286, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 4, \"small_tick_hit\": 288}}',24.3253,154100014,1671764,NULL,'2016-01-30 04:12:10',1454127130,NULL),(1914843805,5095319,2,27637,0,1,1,'S',1,0.988645,416,384125,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1052, \"small_tick_hit\": 254, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1059, \"small_tick_hit\": 262}}',24.368,152515566,4261924,NULL,'2015-12-10 23:06:09',1449788769,NULL),(1914555908,5095319,2,238858,1,1,1,'S',1,0.997505,606,1103433,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 140, \"small_tick_hit\": 993, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 140, \"small_tick_hit\": 997}}',24.4369,152077815,4230354,NULL,'2015-11-25 20:02:02',1448481722,NULL),(1919147676,5095319,2,910460,1,1,1,'X',1,1,94,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 94, \"small_tick_hit\": 201}}',24.4514,158435365,204018,NULL,'2016-06-26 04:14:52',1466914492,NULL),(1944566643,5095319,2,2346668,1,1,1,'X',1,1,185,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 79}}',24.4688,192175252,897418,NULL,'2020-11-10 09:01:39',1604998899,NULL),(1908221846,5095319,2,546095,0,1,1,'S',1,0.993562,126,917777,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 207, \"large_tick_hit\": 43, \"small_tick_hit\": 213, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 43, \"small_tick_hit\": 215}}',24.4912,142024923,715078,NULL,'2015-01-17 16:28:35',1421512115,NULL),(1916574319,5095319,2,458638,0,1,1,'S',1,0.987578,68,961178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"small_tick_hit\": 91, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 93}}',24.496,155011065,161538,NULL,'2016-03-01 01:12:37',1456794757,NULL),(1921319787,5095319,2,892854,0,1,1,'A',1,0.979753,171,342380,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 573, \"small_tick_hit\": 298, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 586, \"small_tick_hit\": 303}}',24.5334,161408648,863933,NULL,'2016-10-14 12:27:30',1476448050,NULL),(1920849587,5095319,2,678461,1,1,1,'B',1,0.928839,63,228627,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 182, \"large_tick_hit\": 8, \"small_tick_hit\": 58, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 8, \"small_tick_hit\": 61}}',24.581,160825525,145771,NULL,'2016-09-18 08:04:27',1474185867,NULL),(1919051408,5095319,2,618525,1,1,1,'X',1,1,249,1085715,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 20, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 20, \"small_tick_hit\": 338}}',24.5876,158267487,1240862,NULL,'2016-06-21 01:36:01',1466472961,NULL),(1907568729,5095319,2,169001,0,1,1,'S',1,0.999153,483,912641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 592, \"large_tick_hit\": 35, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 35, \"small_tick_hit\": 553}}',24.617,140583815,5973410,NULL,'2014-12-23 16:37:10',1419352630,NULL),(1916051556,5095319,2,688720,1,1,1,'S',1,0.998947,373,1183793,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 90, \"small_tick_hit\": 576, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 90, \"small_tick_hit\": 577}}',24.6599,154308343,1651072,NULL,'2016-02-06 00:41:41',1454719301,NULL),(1907341179,5095319,2,167535,0,1,1,'S',1,0.984756,196,694438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 450, \"small_tick_hit\": 196, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 457, \"small_tick_hit\": 199}}',24.6913,140309783,1734544,NULL,'2014-12-15 23:20:01',1418685601,NULL),(1944743207,5095319,2,259,0,1,1,'X',1,1,83,288631,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 9}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',24.7365,192560034,72910,NULL,'2020-11-24 17:18:17',1606238297,NULL),(1924824663,5095319,2,883224,0,1,1,'B',1,0.924933,84,524693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 191, \"large_tick_hit\": 13, \"small_tick_hit\": 141, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 13, \"small_tick_hit\": 155}}',24.7527,166066808,357710,NULL,'2017-05-07 05:20:57',1494134457,NULL),(1916129932,5095319,2,815299,1,1,1,'X',1,1,326,1087862,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 60, \"small_tick_hit\": 491}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 60, \"small_tick_hit\": 491}}',24.8097,154301496,1838962,NULL,'2016-02-05 20:04:26',1454702666,NULL),(1914822609,5095319,2,188853,0,1,1,'X',1,1,144,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 150}}',24.8244,152488605,560644,NULL,'2015-12-09 22:59:51',1449701991,NULL),(1924791079,5095319,2,557812,0,1,1,'S',1,0.995122,290,808332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 845, \"large_tick_hit\": 137, \"small_tick_hit\": 650, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 137, \"small_tick_hit\": 653}}',24.8273,166112615,4244164,NULL,'2017-05-09 01:26:03',1494293163,NULL),(1914565223,5095319,2,241505,1,1,1,'S',1,0.998782,298,1188178,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 115, \"small_tick_hit\": 522, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 115, \"small_tick_hit\": 523}}',24.8352,152003254,894195,NULL,'2015-11-22 20:51:16',1448225476,NULL),(1914561748,5095319,2,761462,1,1,1,'X',1,1,528,1086763,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"small_tick_hit\": 478}, \"maximum_statistics\": {\"great\": 528, \"small_tick_hit\": 478}}',24.8411,152081217,7673517,NULL,'2015-11-25 22:36:47',1448491007,NULL),(1907156733,5095319,2,186580,0,1,1,'S',1,0.996212,342,961139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 86, \"small_tick_hit\": 184, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 86, \"small_tick_hit\": 186}}',24.9008,139937619,1668372,NULL,'2014-12-05 02:36:35',1417746995,NULL),(1914828225,5095319,2,192506,1,1,1,'X',1,1,168,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 2, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 2, \"small_tick_hit\": 143}}',24.9205,152468359,758510,NULL,'2015-12-09 04:26:45',1449635205,NULL),(1944820532,5095319,2,2172474,1,1,1,'XH',1,1,79,1076913,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 5, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 5, \"small_tick_hit\": 108}}',24.9307,192559660,144069,NULL,'2020-11-24 17:01:34',1606237294,NULL),(1907579405,5095319,2,206864,0,1,1,'S',1,0.996139,366,1054257,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 83, \"small_tick_hit\": 924, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 83, \"small_tick_hit\": 929}}',24.9503,140531259,1441672,NULL,'2014-12-22 06:10:49',1419228649,NULL),(1916256606,5095319,2,232639,0,1,1,'S',1,0.994934,246,1046272,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 255, \"large_tick_hit\": 138, \"small_tick_hit\": 589, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 138, \"small_tick_hit\": 592}}',25.0217,154493852,1124413,NULL,'2016-02-12 04:34:24',1455251664,NULL),(1917207317,5095319,2,586073,1,1,1,'S',1,0.989775,124,1184403,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 8, \"small_tick_hit\": 360, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 8, \"small_tick_hit\": 365}}',25.0261,155755685,380701,NULL,'2016-03-28 01:28:17',1459128497,NULL),(1918137912,5095319,2,308009,0,1,1,'S',1,0.989268,277,720456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 721, \"large_tick_hit\": 70, \"small_tick_hit\": 223, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 70, \"small_tick_hit\": 226}}',25.0303,157125757,3597194,NULL,'2016-05-15 20:31:06',1463344266,NULL),(1924856120,5095319,2,649771,1,1,1,'S',1,0.999452,693,1205321,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"large_tick_hit\": 174, \"small_tick_hit\": 1130, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 174, \"small_tick_hit\": 1131}}',25.0315,166175283,5369572,NULL,'2017-05-12 03:56:09',1494561369,NULL),(1924759488,5095319,2,1211803,1,1,1,'S',1,0.99844,286,1077075,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 6, \"small_tick_hit\": 354, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 6, \"small_tick_hit\": 355}}',25.0399,166086732,1665581,NULL,'2017-05-07 20:51:12',1494190272,NULL),(1924870379,5095319,2,228919,0,1,1,'A',1,0.971292,253,560272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 838, \"large_tick_hit\": 82, \"small_tick_hit\": 95, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 865, \"large_tick_hit\": 82, \"small_tick_hit\": 98}}',25.2214,166087248,3676630,NULL,'2017-05-07 21:13:32',1494191612,NULL),(1916513868,5095319,2,54145,0,1,1,'S',1,0.987787,280,696004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 918, \"small_tick_hit\": 457, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 930, \"small_tick_hit\": 462}}',25.257,154840461,4135830,NULL,'2016-02-24 03:21:15',1456284075,NULL),(1916460163,5095319,2,260008,1,1,1,'S',1,0.989412,188,761958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 460, \"large_tick_hit\": 61, \"small_tick_hit\": 320, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 61, \"small_tick_hit\": 325}}',25.3591,154840836,1593924,NULL,'2016-02-24 03:46:29',1456285589,NULL),(1916027662,5095319,2,302028,0,1,1,'S',1,0.994297,227,821366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 335, \"large_tick_hit\": 38, \"small_tick_hit\": 150, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 38, \"small_tick_hit\": 151}}',25.3612,154100106,1792860,NULL,'2016-01-30 04:16:29',1454127389,NULL),(1916199760,5095319,2,71570,1,1,1,'S',1,0.996951,136,1185806,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 38, \"small_tick_hit\": 191, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 38, \"small_tick_hit\": 192}}',25.4583,154467005,246307,NULL,'2016-02-11 04:32:36',1455165156,NULL),(1914845852,5095319,2,531809,1,1,1,'X',1,1,361,1081402,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"small_tick_hit\": 892}, \"maximum_statistics\": {\"great\": 361, \"small_tick_hit\": 892}}',25.4628,152467804,2754425,NULL,'2015-12-09 03:52:30',1449633150,NULL),(1914707273,5095319,2,604283,1,1,1,'S',1,0.992764,259,1194035,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 67, \"small_tick_hit\": 427, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 67, \"small_tick_hit\": 432}}',25.4698,152208026,852670,NULL,'2015-11-30 00:40:52',1448844052,NULL),(1914421821,5095319,2,576803,1,1,1,'S',1,0.992958,153,1187493,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 45, \"small_tick_hit\": 270, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 45, \"small_tick_hit\": 273}}',25.4931,151984522,306861,NULL,'2015-11-22 08:15:28',1448180128,NULL),(1907391979,5095319,2,54500,0,1,1,'S',1,0.996991,330,896706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 467, \"large_tick_hit\": 6, \"small_tick_hit\": 521, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 6, \"small_tick_hit\": 523}}',25.5203,140431396,3226962,NULL,'2014-12-19 19:16:21',1419016581,NULL),(1918343134,5095319,2,70013,1,1,1,'X',1,1,334,1078612,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 34, \"small_tick_hit\": 403}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 34, \"small_tick_hit\": 403}}',25.5383,157255693,2101210,NULL,'2016-05-20 22:50:27',1463784627,NULL),(1919320367,5095319,2,346653,0,1,1,'A',1,0.972139,193,633641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 578, \"large_tick_hit\": 31, \"small_tick_hit\": 368, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 31, \"small_tick_hit\": 382}}',25.5928,158596927,1523404,NULL,'2016-07-01 01:59:55',1467338395,NULL),(1914531949,5095319,2,225300,0,1,1,'S',1,0.996139,333,843590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 821, \"large_tick_hit\": 1, \"small_tick_hit\": 468, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 824, \"large_tick_hit\": 1, \"small_tick_hit\": 470}}',25.623,152074526,5723224,NULL,'2015-11-25 17:56:54',1448474214,NULL),(1914625267,5095319,2,334176,0,1,1,'S',1,0.994069,321,916136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 281, \"large_tick_hit\": 77, \"small_tick_hit\": 480, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 77, \"small_tick_hit\": 484}}',25.7633,152086123,1872140,NULL,'2015-11-26 03:29:28',1448508568,NULL),(1914383296,5095319,2,650684,0,1,1,'S',1,0.98895,252,775864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 425, \"large_tick_hit\": 68, \"small_tick_hit\": 223, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 68, \"small_tick_hit\": 227}}',25.87,151980935,1910706,NULL,'2015-11-22 05:01:24',1448168484,NULL),(1914704918,5095319,2,680919,0,1,1,'S',1,0.998403,484,1029758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 538, \"large_tick_hit\": 153, \"small_tick_hit\": 1185, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 153, \"small_tick_hit\": 1187}}',26.0145,152174553,3134337,NULL,'2015-11-29 01:31:06',1448760666,NULL),(1944988527,5095319,2,1899872,1,1,1,'A',1,0.962963,53,299880,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 143, \"large_tick_hit\": 8, \"small_tick_hit\": 213, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 8, \"small_tick_hit\": 220}}',26.0302,192708892,110130,NULL,'2020-11-30 05:15:03',1606713303,NULL),(1916258859,5095319,2,233712,1,1,1,'X',1,1,199,1077332,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 199, \"small_tick_hit\": 176}}',26.1769,154494667,858726,NULL,'2016-02-12 05:29:16',1455254956,NULL),(1919018460,5095319,2,678090,1,1,1,'S',1,0.99665,289,1051584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 296, \"large_tick_hit\": 2, \"small_tick_hit\": 297, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 2, \"small_tick_hit\": 298}}',26.1938,158380425,1829380,NULL,'2016-06-24 16:33:12',1466785992,NULL),(1916378176,5095319,2,730770,1,1,1,'X',1,1,876,989184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 665, \"large_tick_hit\": 211, \"small_tick_hit\": 1347}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 211, \"small_tick_hit\": 1347}}',26.2435,154553176,13694726,NULL,'2016-02-13 23:42:29',1455406949,NULL),(1907119720,5095319,2,257916,1,1,1,'X',1,1,507,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 154, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 154, \"small_tick_hit\": 249}}',26.2717,140077997,3332026,NULL,'2014-12-09 00:48:21',1418086101,NULL),(1914851657,5095319,2,641237,1,1,1,'X',1,1,322,979008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 13, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 13, \"small_tick_hit\": 366}}',26.3875,152467733,1948024,NULL,'2015-12-09 03:48:16',1449632896,NULL),(1916402569,5095319,2,367835,1,1,1,'X',1,1,244,1195474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 62, \"small_tick_hit\": 415}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 62, \"small_tick_hit\": 415}}',26.403,154515417,1067428,NULL,'2016-02-12 21:57:57',1455314277,NULL),(1907527048,5095319,2,499159,0,1,1,'S',1,0.996462,338,830035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 446, \"large_tick_hit\": 109, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 109, \"small_tick_hit\": 290}}',26.4081,140474445,2730960,NULL,'2014-12-20 20:25:41',1419107141,NULL),(1918883820,5095319,2,733693,1,1,1,'X',1,1,212,1080344,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 28, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 28, \"small_tick_hit\": 349}}',26.4378,158193121,867712,NULL,'2016-06-18 21:07:04',1466284024,NULL),(1961679999,5095319,2,1111413,1,1,1,'B',1,0.92757,71,487414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 227, \"small_tick_hit\": 170, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 242, \"small_tick_hit\": 186}}',26.4607,214737859,339900,NULL,'2023-11-05 01:41:27',1699148487,NULL),(1920081192,5095319,2,29519,0,1,1,'S',1,0.990842,231,783932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 364, \"large_tick_hit\": 57, \"small_tick_hit\": 120, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 57, \"small_tick_hit\": 122}}',26.4613,159795660,2031680,NULL,'2016-08-10 14:51:14',1470840674,NULL),(1907227264,5095319,2,416288,1,1,1,'S',1,0.998018,412,872185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 579, \"large_tick_hit\": 13, \"small_tick_hit\": 415}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 13, \"small_tick_hit\": 415}}',26.4829,140249007,4515078,NULL,'2014-12-14 03:55:19',1418529319,NULL),(1920782911,5095319,2,912586,1,1,1,'XH',1,1,75,1257185,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 114}}',26.5121,160560208,160516,NULL,'2016-09-07 23:02:02',1473289322,NULL),(1914677893,5095319,2,20476,0,1,1,'S',1,0.994859,514,877596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 450, \"large_tick_hit\": 170, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 170, \"small_tick_hit\": 155}}',26.5146,152306708,4914940,NULL,'2015-12-03 22:09:42',1449180582,NULL),(1922197623,5095319,2,951796,1,1,1,'S',1,0.998924,394,1093814,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 54, \"small_tick_hit\": 534, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 54, \"small_tick_hit\": 535}}',26.6792,162681656,2754429,NULL,'2016-12-09 21:58:53',1481320733,NULL),(1949618019,5095319,2,1894330,0,1,1,'A',1,0.968421,71,1240971,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_tick_hit\": 30, \"small_tick_hit\": 297, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 30, \"small_tick_hit\": 309}}',26.7019,199152062,81904,NULL,'2021-06-19 06:23:32',1624083812,NULL),(1919138980,5095319,2,80185,1,1,1,'A',1,0.970186,170,595898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 552, \"large_tick_hit\": 6, \"small_tick_hit\": 223, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 6, \"small_tick_hit\": 232}}',26.7839,158524774,1433666,NULL,'2016-06-28 20:41:41',1467146501,NULL),(1915975382,5095319,2,835871,1,1,1,'S',1,0.998764,393,1083423,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 38, \"small_tick_hit\": 415, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 38, \"small_tick_hit\": 416}}',26.8554,154100750,3076894,NULL,'2016-01-30 04:46:45',1454129205,NULL),(1915285797,5095319,2,172619,0,1,1,'X',1,1,71,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 1, \"small_tick_hit\": 34}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 1, \"small_tick_hit\": 34}}',26.8682,153214271,143808,NULL,'2016-01-01 06:03:22',1451628202,NULL),(1920353992,5095319,2,62269,0,1,1,'S',1,0.980412,190,626898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 795, \"small_tick_hit\": 156, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 808, \"small_tick_hit\": 162}}',26.9375,160031064,2745180,NULL,'2016-08-19 01:40:35',1471570835,NULL),(1944651087,5095319,2,171917,1,1,1,'SH',1,0.990323,162,1118139,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"small_tick_hit\": 145, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 148}}',27.0861,192361348,760023,NULL,'2020-11-17 12:00:13',1605614413,NULL),(1914781220,5095319,2,797206,1,1,1,'S',1,0.991828,219,810646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 502, \"large_tick_hit\": 98, \"small_tick_hit\": 371, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 98, \"small_tick_hit\": 376}}',27.1032,152376095,2297506,NULL,'2015-12-06 02:29:41',1449368981,NULL),(1919157343,5095319,2,595225,1,1,1,'X',1,1,261,1083780,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 26, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 26, \"small_tick_hit\": 313}}',27.1957,158534164,1345281,NULL,'2016-06-29 03:52:04',1467172324,NULL),(1914918678,5095319,2,308447,1,1,1,'S',1,0.999238,732,1078987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 425, \"small_tick_hit\": 579, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 425, \"small_tick_hit\": 580}}',27.2022,152700804,3177382,NULL,'2015-12-16 23:59:02',1450310342,NULL),(1914865391,5095319,2,31412,1,1,1,'S',1,0.984496,164,670688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 416, \"large_tick_hit\": 9, \"small_tick_hit\": 83, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 9, \"small_tick_hit\": 85}}',27.2389,152375992,1508090,NULL,'2015-12-06 02:25:24',1449368724,NULL),(1914965613,5095319,2,745224,1,1,1,'A',1,0.969832,218,295523,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 601, \"large_tick_hit\": 12, \"small_tick_hit\": 255, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 12, \"small_tick_hit\": 259}}',27.251,152543420,1627920,NULL,'2015-12-11 22:27:16',1449872836,NULL),(1909074485,5095319,2,308495,0,1,1,'S',1,0.995177,273,1058228,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 41, \"small_tick_hit\": 346, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',27.2588,144339460,1284296,NULL,'2015-03-05 02:04:55',1425521095,NULL),(1944727157,5095319,2,2413801,1,1,1,'A',1,0.970492,108,1243009,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 30, \"small_tick_hit\": 188, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 30, \"small_tick_hit\": 197}}',27.2793,192361161,220847,NULL,'2020-11-17 11:49:18',1605613758,NULL),(1919270710,5095319,2,796454,1,1,1,'S',1,0.983415,197,322503,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 635, \"large_tick_hit\": 36, \"small_tick_hit\": 337, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 648, \"large_tick_hit\": 36, \"small_tick_hit\": 341}}',27.3083,158667020,1068814,NULL,'2016-07-03 03:16:42',1467515802,NULL),(1924876799,5095319,2,1033593,1,1,1,'A',1,0.964912,24,1242344,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 86, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',27.3575,166088231,47011,NULL,'2017-05-07 22:09:06',1494194946,NULL),(1920327662,5095319,2,891762,1,1,1,'A',1,0.965142,210,578656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 611, \"large_tick_hit\": 2, \"small_tick_hit\": 273, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 2, \"small_tick_hit\": 281}}',27.3855,160002782,2157350,NULL,'2016-08-17 23:43:26',1471477406,NULL),(1944550029,5095319,2,2141706,0,1,1,'A',1,0.942308,65,686268,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 102, \"large_tick_hit\": 11, \"small_tick_hit\": 132, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 11, \"small_tick_hit\": 142}}',27.4022,192282682,174046,NULL,'2020-11-14 12:07:55',1605355675,NULL),(1920756228,5095319,2,636579,1,1,1,'XH',1,1,264,1141737,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"small_tick_hit\": 497}, \"maximum_statistics\": {\"great\": 264, \"small_tick_hit\": 497}}',27.4545,160531779,1566435,NULL,'2016-09-06 16:48:35',1473180515,NULL),(1914677913,5095319,2,20483,0,1,1,'S',1,0.996178,511,941683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 364, \"large_tick_hit\": 418}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 418}}',27.5059,152231798,2969062,NULL,'2015-12-01 00:09:25',1448928565,NULL),(1922270821,5095319,2,1054741,1,1,1,'X',1,1,139,1078843,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 236}}',27.5349,162681594,570888,NULL,'2016-12-09 21:56:00',1481320560,NULL),(1907383730,5095319,2,125285,1,1,1,'S',1,0.996753,374,907227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 378, \"large_tick_hit\": 55, \"small_tick_hit\": 181, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 55, \"small_tick_hit\": 182}}',27.5366,140278464,3056686,NULL,'2014-12-14 21:56:32',1418594192,NULL),(1944615926,5095319,2,1951973,1,1,1,'A',1,0.978125,117,293551,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 468, \"large_tick_hit\": 4, \"small_tick_hit\": 154, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 4, \"small_tick_hit\": 157}}',27.5513,192500988,669020,NULL,'2020-11-22 11:54:33',1606046073,NULL),(1919110038,5095319,2,404025,1,1,1,'X',1,1,285,1077109,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 2, \"small_tick_hit\": 428}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 2, \"small_tick_hit\": 428}}',27.6778,158266997,1705453,NULL,'2016-06-21 01:10:09',1466471409,NULL),(1928388509,5095319,2,939749,1,1,1,'X',1,1,138,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 138, \"small_tick_hit\": 107}}',27.8021,170744665,489638,NULL,'2017-12-04 05:48:18',1512366498,NULL),(1944487003,5095319,2,737862,0,1,1,'A',1,0.94898,54,474618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 189, \"large_tick_hit\": 24, \"small_tick_hit\": 66, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 24, \"small_tick_hit\": 73}}',27.8046,192247793,300660,NULL,'2020-11-13 03:06:04',1605236764,NULL),(1948353052,5095319,2,2384121,0,1,1,'A',1,0.948665,116,254617,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 333, \"large_tick_hit\": 24, \"small_tick_hit\": 105, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 24, \"small_tick_hit\": 111}}',27.8631,197341910,394990,NULL,'2021-04-26 06:35:20',1619418920,NULL),(1944580765,5095319,2,932904,0,1,1,'S',1,0.984791,85,977624,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 103, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 156}}',27.8889,192314919,232366,NULL,'2020-11-15 14:16:39',1605449799,NULL),(1907362635,5095319,2,145577,0,1,1,'S',1,0.994369,319,946941,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 402, \"large_tick_hit\": 46, \"small_tick_hit\": 435, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 46, \"small_tick_hit\": 437}}',27.9216,140278080,2181191,NULL,'2014-12-14 21:42:12',1418593332,NULL),(1924844017,5095319,2,718082,1,1,1,'A',1,0.974747,150,600951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 446, \"small_tick_hit\": 133, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 457, \"small_tick_hit\": 137}}',27.9329,166066747,1080490,NULL,'2017-05-07 05:16:15',1494134175,NULL),(1918095781,5095319,2,510609,1,1,1,'S',1,0.993722,315,786075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 592, \"large_tick_hit\": 135, \"small_tick_hit\": 381, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 135, \"small_tick_hit\": 383}}',27.9475,157126354,3212510,NULL,'2016-05-15 20:55:01',1463345701,NULL),(1918510084,5095319,2,48585,0,1,1,'S',1,0.99881,480,959543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"small_tick_hit\": 359, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 360}}',27.9553,157617931,5642678,NULL,'2016-05-31 19:16:30',1464722190,NULL),(1914479769,5095319,2,184472,0,1,1,'S',1,0.992436,294,781578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 423, \"large_tick_hit\": 48, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 48, \"small_tick_hit\": 185}}',27.9865,151981113,2268330,NULL,'2015-11-22 05:08:52',1448168932,NULL),(1914517478,5095319,2,345601,0,1,1,'X',1,1,223,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 223, \"small_tick_hit\": 144}}',28.0418,152035008,1245828,NULL,'2015-11-24 02:38:59',1448332739,NULL),(1944727139,5095319,2,2413801,1,1,1,'S',1,0.996721,108,1185721,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 30, \"small_tick_hit\": 196, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 30, \"small_tick_hit\": 197}}',28.0789,192361105,208163,NULL,'2020-11-17 11:46:19',1605613579,NULL),(1907382992,5095319,2,258594,0,1,1,'S',1,0.985522,278,1079507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 212, \"large_tick_hit\": 136, \"small_tick_hit\": 605, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 136, \"small_tick_hit\": 617}}',28.0953,140397461,859738,NULL,'2014-12-18 19:20:54',1418930454,NULL),(1914610469,5095319,2,736216,0,1,1,'S',1,0.994852,409,850458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 767, \"small_tick_hit\": 779, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 770, \"small_tick_hit\": 784}}',28.1545,152075769,5352914,NULL,'2015-11-25 18:48:07',1448477287,NULL),(1914930740,5095319,2,70666,0,1,1,'S',1,0.994792,281,840032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 351, \"large_tick_hit\": 63, \"small_tick_hit\": 159, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 63, \"small_tick_hit\": 160}}',28.1929,152700696,1997770,NULL,'2015-12-16 23:53:49',1450310029,NULL),(1907107495,5095319,2,254559,1,1,1,'S',1,0.997079,388,1057955,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 118, \"small_tick_hit\": 636, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 118, \"small_tick_hit\": 639}}',28.2405,140010668,2134534,NULL,'2014-12-07 01:23:24',1417915404,NULL),(1914800102,5095319,2,763440,0,1,1,'S',1,0.993186,191,1085876,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 199, \"large_tick_hit\": 38, \"small_tick_hit\": 346, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',28.2476,152488800,570867,NULL,'2015-12-09 23:09:40',1449702580,NULL),(1916465458,5095319,2,43994,1,1,1,'S',1,0.998188,136,1190789,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 30, \"small_tick_hit\": 415, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 30, \"small_tick_hit\": 416}}',28.261,154839394,285361,NULL,'2016-02-24 02:29:05',1456280945,NULL),(1919030420,5095319,2,912585,1,1,1,'S',1,0.981618,83,1051358,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 184, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 189}}',28.264,158365249,208717,NULL,'2016-06-24 06:13:52',1466748832,NULL),(1907065807,5095319,2,29621,0,1,1,'S',1,0.995876,253,1058638,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 60, \"small_tick_hit\": 230, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 60, \"small_tick_hit\": 232}}',28.2991,139854555,1023173,NULL,'2014-12-02 03:39:35',1417491575,NULL),(1920152598,5095319,2,80991,0,1,1,'S',1,0.996711,430,884420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 868, \"large_tick_hit\": 32, \"small_tick_hit\": 312, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 32, \"small_tick_hit\": 314}}',28.3801,159972814,8124112,NULL,'2016-08-16 20:42:23',1471380143,NULL),(1914567741,5095319,2,505808,0,1,1,'X',1,1,479,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 179, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 179, \"small_tick_hit\": 290}}',28.408,152104919,3402640,NULL,'2015-11-26 21:40:54',1448574054,NULL),(1914570388,5095319,2,801442,1,1,1,'S',1,0.998395,253,1181915,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 35, \"small_tick_hit\": 369, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 35, \"small_tick_hit\": 370}}',28.4083,152080362,862130,NULL,'2015-11-25 21:52:31',1448488351,NULL),(1915114976,5095319,2,353470,0,1,1,'S',1,0.99848,240,1187570,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 72, \"small_tick_hit\": 417, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 72, \"small_tick_hit\": 418}}',28.4548,152731915,652045,NULL,'2015-12-18 01:34:42',1450402482,NULL),(1920285381,5095319,2,318536,1,1,1,'SH',1,0.996016,119,1016971,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 131, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 132}}',28.5418,160104373,384731,NULL,'2016-08-21 15:26:34',1471793194,NULL),(1907100770,5095319,2,33343,1,1,1,'S',1,0.991218,377,877576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 443, \"large_tick_hit\": 38, \"small_tick_hit\": 422, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 38, \"small_tick_hit\": 428}}',28.5858,140003289,3438120,NULL,'2014-12-06 20:53:25',1417899205,NULL),(1914729266,5095319,2,688710,1,1,1,'X',1,1,826,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 759, \"large_tick_hit\": 67, \"small_tick_hit\": 1041}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 67, \"small_tick_hit\": 1041}}',28.6311,152174376,11674494,NULL,'2015-11-29 01:24:08',1448760248,NULL),(1907443887,5095319,2,83712,0,1,1,'S',1,0.998636,495,962546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"small_tick_hit\": 237, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 495, \"small_tick_hit\": 238}}',28.6363,140277952,6013478,NULL,'2014-12-14 21:37:48',1418593068,NULL),(1914622591,5095319,2,125681,0,1,1,'S',1,0.995345,595,918928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 399, \"large_tick_hit\": 313, \"small_tick_hit\": 357, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 313, \"small_tick_hit\": 361}}',28.6378,152062085,3966018,NULL,'2015-11-25 05:41:41',1448430101,NULL),(1961660020,5095319,2,2872043,1,1,1,'A',1,0.953869,186,578999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 436, \"large_tick_hit\": 2, \"small_tick_hit\": 203, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 2, \"small_tick_hit\": 210}}',28.6504,214738444,1120598,NULL,'2023-11-05 02:51:43',1699152703,NULL),(1920611741,5095319,2,770253,1,1,1,'XH',1,1,74,1148367,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 60}}',28.6753,160468790,176884,NULL,'2016-09-04 02:32:15',1472956335,NULL),(1915014602,5095319,2,815259,1,1,1,'X',1,1,326,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 4, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 4, \"small_tick_hit\": 222}}',28.7063,152697721,2579092,NULL,'2015-12-16 21:35:10',1450301710,NULL),(1962044785,5095319,2,1416839,1,1,1,'S',1,0.98144,251,636120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 862, \"large_tick_hit\": 19, \"small_tick_hit\": 441, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 881, \"large_tick_hit\": 19, \"small_tick_hit\": 447}}',28.7511,215131428,3567350,NULL,'2023-12-11 00:22:41',1702254161,NULL),(1916073881,5095319,2,44850,1,1,1,'S',1,0.991919,139,783390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 314, \"large_tick_hit\": 31, \"small_tick_hit\": 146, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 31, \"small_tick_hit\": 148}}',28.754,154314328,1243120,NULL,'2016-02-06 05:26:30',1454736390,NULL),(1944698498,5095319,2,2191448,1,1,1,'A',1,0.978967,120,612284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 406, \"large_tick_hit\": 3, \"small_tick_hit\": 103, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 3, \"small_tick_hit\": 106}}',28.843,192494357,971794,NULL,'2020-11-22 05:15:20',1606022120,NULL),(1914565314,5095319,2,104817,0,1,1,'S',1,0.99352,130,962295,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 170, \"large_tick_hit\": 21, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 21, \"small_tick_hit\": 269}}',28.8552,152086835,324097,NULL,'2015-11-26 04:19:31',1448511571,NULL),(1916055509,5095319,2,455455,0,1,1,'S',1,0.990812,128,670105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 442, \"large_tick_hit\": 3, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 3, \"small_tick_hit\": 202}}',28.8902,154315963,1373680,NULL,'2016-02-06 06:53:03',1454741583,NULL),(1914586782,5095319,2,112465,1,1,1,'X',1,1,229,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 7, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 7, \"small_tick_hit\": 248}}',28.9404,152086803,1298668,NULL,'2015-11-26 04:17:15',1448511435,NULL),(1919312406,5095319,2,398554,0,1,1,'A',1,0.976923,116,624210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 383, \"large_tick_hit\": 8, \"small_tick_hit\": 117, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 8, \"small_tick_hit\": 122}}',28.972,158633720,765238,NULL,'2016-07-02 04:16:47',1467433007,NULL),(1914409980,5095319,2,298036,0,1,1,'S',1,0.99496,445,1121369,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 285, \"large_tick_hit\": 287, \"small_tick_hit\": 415, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 287, \"small_tick_hit\": 419}}',29.0272,151984673,1708159,NULL,'2015-11-22 08:22:50',1448180570,NULL),(1916155331,5095319,2,176817,0,1,1,'S',1,0.999391,534,928577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1013, \"small_tick_hit\": 629}, \"maximum_statistics\": {\"great\": 1014, \"small_tick_hit\": 629}}',29.045,154166885,12587678,NULL,'2016-02-01 01:42:47',1454290967,NULL),(1914624629,5095319,2,162164,1,1,1,'S',1,0.992908,138,1181551,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 13, \"small_tick_hit\": 142, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 13, \"small_tick_hit\": 144}}',29.0791,152061836,434017,NULL,'2015-11-25 05:24:49',1448429089,NULL),(1962089315,5095319,2,792377,1,1,1,'S',1,0.988736,315,711020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1026, \"large_tick_hit\": 13, \"small_tick_hit\": 541, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1038, \"large_tick_hit\": 13, \"small_tick_hit\": 547}}',29.086,215131386,5655614,NULL,'2023-12-11 00:15:44',1702253744,NULL),(1917774310,5095319,2,315553,1,1,1,'S',1,0.999058,323,1094114,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 738, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 739}}',29.1336,156497558,2269459,NULL,'2016-04-23 14:48:13',1461422893,NULL),(1944351271,5095319,2,1488230,1,1,1,'S',1,0.99854,374,1182526,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 191, \"small_tick_hit\": 310, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 191, \"small_tick_hit\": 311}}',29.1508,191831731,1079581,NULL,'2020-10-27 22:37:40',1603838260,NULL),(1920827813,5095319,2,452044,0,1,1,'A',1,0.965186,174,324782,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 514, \"large_tick_hit\": 3, \"small_tick_hit\": 287, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 3, \"small_tick_hit\": 297}}',29.1774,160863427,830073,NULL,'2016-09-19 20:37:27',1474317447,NULL),(1920690126,5095319,2,362067,1,1,1,'XH',1,1,137,1256930,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 26, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 26, \"small_tick_hit\": 225}}',29.1781,160560051,273597,NULL,'2016-09-07 22:49:21',1473288561,NULL),(1914900948,5095319,2,505082,0,1,1,'X',1,1,315,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 169}}',29.2042,152618924,2454958,NULL,'2015-12-14 01:48:36',1450057716,NULL),(1924783815,5095319,2,1004565,0,1,1,'XH',1,1,32,562701,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29, \"large_tick_hit\": 3, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 29, \"large_tick_hit\": 3, \"small_tick_hit\": 167}}',29.211,166087672,48325,NULL,'2017-05-07 21:37:17',1494193037,NULL),(1914633901,5095319,2,56040,0,1,1,'S',1,0.997199,170,1076637,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 37, \"small_tick_hit\": 186, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 37, \"small_tick_hit\": 187}}',29.2436,152079805,505839,NULL,'2015-11-25 21:26:21',1448486781,NULL),(1944743227,5095319,2,259,0,1,1,'X',1,1,83,480960,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 9}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',29.2568,192560276,95768,NULL,'2020-11-24 17:29:01',1606238941,NULL),(1907532195,5095319,2,398340,1,1,1,'X',1,1,280,1189564,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 134, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 134, \"small_tick_hit\": 217}}',29.3132,140556900,661935,NULL,'2014-12-22 22:52:58',1419288778,NULL),(1916173891,5095319,2,649086,1,1,1,'S',1,0.996737,252,1184595,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 38, \"small_tick_hit\": 359, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 38, \"small_tick_hit\": 361}}',29.3926,154438348,849851,NULL,'2016-02-10 03:41:51',1455075711,NULL),(1907534034,5095319,2,537630,0,1,1,'S',1,0.995614,322,902565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 380, \"small_tick_hit\": 301, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 303}}',29.3927,140565273,2678698,NULL,'2014-12-23 04:16:06',1419308166,NULL),(1922803730,5095319,2,355155,1,1,1,'X',1,1,403,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 59, \"small_tick_hit\": 479}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 59, \"small_tick_hit\": 479}}',29.4317,163379215,2989104,NULL,'2017-01-07 12:51:10',1483793470,NULL),(1948280226,5095319,2,355153,1,1,1,'S',1,0.996767,383,853102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 514, \"large_tick_hit\": 6, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 6, \"small_tick_hit\": 405}}',29.4988,197206891,3953586,NULL,'2021-04-22 10:51:30',1619088690,NULL),(1914522159,5095319,2,788270,1,1,1,'S',1,0.9984,258,1081751,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 42, \"small_tick_hit\": 366, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 42, \"small_tick_hit\": 367}}',29.6704,152079728,851868,NULL,'2015-11-25 21:22:51',1448486571,NULL),(1915937486,5095319,2,621291,0,1,1,'S',1,0.995078,369,865798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 638, \"small_tick_hit\": 575, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 640, \"small_tick_hit\": 579}}',29.6789,154100267,4722454,NULL,'2016-01-30 04:24:27',1454127867,NULL),(1918096335,5095319,2,210696,0,1,1,'S',1,0.981395,165,346508,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 471, \"small_tick_hit\": 162, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 164}}',29.7209,157127913,795337,NULL,'2016-05-15 21:57:27',1463349447,NULL),(1920407386,5095319,2,122237,1,1,1,'XH',1,1,105,1257183,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 11, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 11, \"small_tick_hit\": 232}}',29.7257,160274999,196084,NULL,'2016-08-27 22:30:08',1472337008,NULL),(1916020625,5095319,2,59748,0,1,1,'S',1,0.997163,294,886637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 455, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 456, \"small_tick_hit\": 249}}',29.7343,154101226,2821584,NULL,'2016-01-30 05:09:55',1454130595,NULL),(1914628712,5095319,2,742037,1,1,1,'X',1,1,312,1081413,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 61, \"small_tick_hit\": 491}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 61, \"small_tick_hit\": 491}}',29.8186,152060164,1662790,NULL,'2015-11-25 03:26:19',1448421979,NULL),(1916104292,5095319,2,665129,0,1,1,'X',1,1,140,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 10, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 10, \"small_tick_hit\": 78}}',29.8603,154252836,495600,NULL,'2016-02-04 04:08:55',1454558935,NULL),(1915037644,5095319,2,180971,0,1,1,'S',1,0.998582,497,961943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_tick_hit\": 9, \"small_tick_hit\": 207, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 9, \"small_tick_hit\": 208}}',29.9315,152732554,5941862,NULL,'2015-12-18 01:59:53',1450403993,NULL),(1918127099,5095319,2,47970,0,1,1,'A',1,0.964161,257,641820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 707, \"small_tick_hit\": 396, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 724, \"small_tick_hit\": 420}}',29.9858,157104341,2944100,NULL,'2016-05-15 06:11:46',1463292706,NULL),(1920659491,5095319,2,854125,1,1,1,'XH',1,1,111,1255429,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 28, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 28, \"small_tick_hit\": 174}}',29.9971,160560245,174220,NULL,'2016-09-07 23:04:18',1473289458,NULL),(1920526166,5095319,2,734524,1,1,1,'A',1,0.976109,177,641233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 540, \"large_tick_hit\": 9, \"small_tick_hit\": 309, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 9, \"small_tick_hit\": 318}}',30.0245,160249511,1570858,NULL,'2016-08-27 04:23:39',1472271819,NULL),(1916165007,5095319,2,872821,1,1,1,'SH',1,0.992436,247,1328759,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 49, \"small_tick_hit\": 409, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 49, \"small_tick_hit\": 414}}',30.0528,154164095,871451,NULL,'2016-01-31 23:26:57',1454282817,NULL),(1918219827,5095319,2,942386,1,1,1,'S',1,0.998882,1105,964726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 965, \"large_tick_hit\": 140, \"small_tick_hit\": 1576, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 965, \"large_tick_hit\": 140, \"small_tick_hit\": 1579}}',30.0752,157126694,25143840,NULL,'2016-05-15 21:07:33',1463346453,NULL),(1915974301,5095319,2,835267,1,1,1,'S',1,0.998619,295,1190277,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 42, \"small_tick_hit\": 428, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 42, \"small_tick_hit\": 429}}',30.0829,154100794,1211154,NULL,'2016-01-30 04:48:47',1454129327,NULL),(1907551551,5095319,2,26102,0,1,1,'S',1,0.987522,249,763948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 413, \"large_tick_hit\": 34, \"small_tick_hit\": 107, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 34, \"small_tick_hit\": 110}}',30.1389,140514045,2649010,NULL,'2014-12-21 19:27:46',1419190066,NULL),(1907207658,5095319,2,47327,0,1,1,'X',1,1,194,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"small_tick_hit\": 36}, \"maximum_statistics\": {\"great\": 194, \"small_tick_hit\": 36}}',30.1665,140233082,947904,NULL,'2014-12-13 18:44:35',1418496275,NULL),(1914938688,5095319,2,146397,0,1,1,'S',1,0.983073,274,1131563,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 225, \"large_tick_hit\": 70, \"small_tick_hit\": 460, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 70, \"small_tick_hit\": 472}}',30.1701,152642903,1304962,NULL,'2015-12-14 23:38:08',1450136288,NULL),(1914855627,5095319,2,84092,0,1,1,'S',1,0.998996,529,967676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_tick_hit\": 1, \"small_tick_hit\": 466, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 1, \"small_tick_hit\": 467}}',30.1896,152520772,6870080,NULL,'2015-12-11 04:00:24',1449806424,NULL),(1914626512,5095319,2,462224,1,1,1,'S',1,0.995402,675,1060447,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 531, \"large_tick_hit\": 160, \"small_tick_hit\": 1041, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 160, \"small_tick_hit\": 1048}}',30.1974,152107092,7356560,NULL,'2015-11-26 23:28:51',1448580531,NULL),(1908167436,5095319,2,106312,1,1,1,'S',1,0.991477,181,1079038,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"small_tick_hit\": 168, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 181, \"small_tick_hit\": 171}}',30.3015,142031979,743949,NULL,'2015-01-17 18:35:21',1421519721,NULL),(1907424483,5095319,2,42019,0,1,1,'S',1,0.991312,354,996708,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 277, \"large_tick_hit\": 161, \"small_tick_hit\": 703, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 161, \"small_tick_hit\": 712}}',30.3123,140407164,1270655,NULL,'2014-12-19 02:31:18',1418956278,NULL),(1914615875,5095319,2,324709,1,1,1,'S',1,0.99226,251,1180605,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 51, \"small_tick_hit\": 390, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 51, \"small_tick_hit\": 395}}',30.3791,152086944,1136610,NULL,'2015-11-26 04:27:18',1448512038,NULL),(1914615795,5095319,2,160245,0,1,1,'S',1,0.999077,499,1074800,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_tick_hit\": 10, \"small_tick_hit\": 584, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 10, \"small_tick_hit\": 585}}',30.4186,152062184,5032590,NULL,'2015-11-25 05:48:41',1448430521,NULL),(1907362955,5095319,2,33567,1,1,1,'S',1,0.997041,258,1082444,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 30, \"small_tick_hit\": 416, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 30, \"small_tick_hit\": 418}}',30.4192,140368133,1328323,NULL,'2014-12-17 21:02:38',1418850158,NULL),(1915948678,5095319,2,633371,0,1,1,'S',1,0.994649,580,850015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1017, \"large_tick_hit\": 121, \"small_tick_hit\": 535, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1021, \"large_tick_hit\": 121, \"small_tick_hit\": 540}}',30.4526,154131510,10529630,NULL,'2016-01-31 01:17:04',1454203024,NULL),(1918312846,5095319,2,505083,0,1,1,'S',1,0.986364,190,760463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 352, \"small_tick_hit\": 82, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 85}}',30.535,157207104,1196548,NULL,'2016-05-19 02:56:22',1463626582,NULL),(1915925677,5095319,2,447061,0,1,1,'S',1,0.997863,212,863662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 296, \"large_tick_hit\": 19, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 19, \"small_tick_hit\": 152}}',30.5716,154100350,1366392,NULL,'2016-01-30 04:27:49',1454128069,NULL),(1944872595,5095319,2,1031467,1,1,1,'A',1,0.958937,63,271870,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 256, \"small_tick_hit\": 141, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 268, \"small_tick_hit\": 146}}',30.6475,192691804,199265,NULL,'2020-11-29 14:04:15',1606658655,NULL),(1914599105,5095319,2,731700,1,1,1,'X',1,1,331,1077540,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 58, \"small_tick_hit\": 403}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 58, \"small_tick_hit\": 403}}',30.6632,152080410,1924509,NULL,'2015-11-25 21:55:01',1448488501,NULL),(1919799119,5095319,2,515642,1,1,1,'X',1,1,535,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 535, \"small_tick_hit\": 675}, \"maximum_statistics\": {\"great\": 535, \"small_tick_hit\": 675}}',30.7106,159321964,7031178,NULL,'2016-07-24 19:00:37',1469386837,NULL),(1907522170,5095319,2,315551,0,1,1,'S',1,0.999196,474,971593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"small_tick_hit\": 768, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 769}}',30.7341,140555642,5576224,NULL,'2014-12-22 22:05:57',1419285957,NULL),(1907414901,5095319,2,24529,0,1,1,'S',1,0.992401,419,938606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 331, \"large_tick_hit\": 101, \"small_tick_hit\": 221, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 101, \"small_tick_hit\": 225}}',30.7363,140436322,3342866,NULL,'2014-12-19 22:01:48',1419026508,NULL),(1914836265,5095319,2,26601,1,1,1,'S',1,0.993394,484,918632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 814, \"large_tick_hit\": 36, \"small_tick_hit\": 353, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 815, \"large_tick_hit\": 36, \"small_tick_hit\": 360}}',30.7681,152399996,10697030,NULL,'2015-12-06 18:37:52',1449427072,NULL),(1916385373,5095319,2,86979,1,1,1,'S',1,0.9987,360,1083565,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 97, \"small_tick_hit\": 408, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 97, \"small_tick_hit\": 409}}',30.7947,154550644,2062100,NULL,'2016-02-13 21:59:22',1455400762,NULL),(1920680644,5095319,2,545555,1,1,1,'SH',1,0.988599,288,706058,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 903, \"large_tick_hit\": 83, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 917, \"large_tick_hit\": 83, \"small_tick_hit\": 228}}',30.8444,160665166,4022559,NULL,'2016-09-11 17:35:13',1473615313,NULL),(1914797678,5095319,2,306280,0,1,1,'X',1,1,330,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 127, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 127, \"small_tick_hit\": 213}}',30.8924,152488643,1315750,NULL,'2015-12-09 23:01:29',1449702089,NULL),(1920343642,5095319,2,841630,0,1,1,'A',1,0.975098,226,660107,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 541, \"large_tick_hit\": 2, \"small_tick_hit\": 201, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 2, \"small_tick_hit\": 203}}',30.9323,160093749,2185743,NULL,'2016-08-21 05:48:00',1471758480,NULL),(1920510198,5095319,2,663819,0,1,1,'B',1,0.937269,78,503496,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 179, \"large_tick_hit\": 8, \"small_tick_hit\": 67, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 8, \"small_tick_hit\": 68}}',30.9938,160249199,267219,NULL,'2016-08-27 04:06:41',1472270801,NULL),(1919199830,5095319,2,930027,1,1,1,'X',1,1,640,1081808,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 617, \"large_tick_hit\": 23, \"small_tick_hit\": 774}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 23, \"small_tick_hit\": 774}}',31.0899,158434484,8184362,NULL,'2016-06-26 03:37:00',1466912220,NULL),(1914569765,5095319,2,308491,1,1,1,'S',1,0.998148,221,1192613,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 51, \"small_tick_hit\": 318, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 51, \"small_tick_hit\": 319}}',31.1413,152003354,635345,NULL,'2015-11-22 20:55:33',1448225733,NULL),(1916114282,5095319,2,286489,0,1,1,'S',1,0.981132,85,787159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 89, \"large_tick_hit\": 21, \"small_tick_hit\": 150, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 21, \"small_tick_hit\": 153}}',31.1687,154331304,178216,NULL,'2016-02-06 17:03:38',1454778218,NULL),(1918115517,5095319,2,753111,0,1,1,'S',1,0.992837,186,410026,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 533, \"small_tick_hit\": 160, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 537, \"small_tick_hit\": 161}}',31.2089,157127985,1412809,NULL,'2016-05-15 22:00:51',1463349651,NULL),(1914569077,5095319,2,426891,0,1,1,'X',1,1,155,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 3, \"small_tick_hit\": 38}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 3, \"small_tick_hit\": 38}}',31.2259,152104842,646420,NULL,'2015-11-26 21:37:10',1448573830,NULL),(1948668254,5095319,2,2679766,1,1,1,'SH',1,0.994253,81,1250698,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 6, \"small_tick_hit\": 92, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 6, \"small_tick_hit\": 93}}',31.3068,197728406,155272,NULL,'2021-05-07 07:01:56',1620370916,NULL),(1909038503,5095319,2,18875,0,1,1,'X',1,1,428,1056414,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 333}}',31.3645,144339349,553776,NULL,'2015-03-05 01:58:48',1425520728,NULL),(1914513383,5095319,2,277211,0,1,1,'S',1,0.997066,594,876224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1078, \"large_tick_hit\": 12, \"small_tick_hit\": 949, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1081, \"large_tick_hit\": 12, \"small_tick_hit\": 952}}',31.4151,152076669,13381918,NULL,'2015-11-25 19:19:24',1448479164,NULL),(1914980126,5095319,2,124837,1,1,1,'S',1,0.998357,488,1086636,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 119, \"small_tick_hit\": 727, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 119, \"small_tick_hit\": 729}}',31.4897,152574609,3807727,NULL,'2015-12-12 19:31:44',1449948704,NULL),(1924688203,5095319,2,797131,0,1,1,'A',1,0.977124,218,392063,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 347, \"large_tick_hit\": 2, \"small_tick_hit\": 249, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 2, \"small_tick_hit\": 251}}',31.5064,165847983,725781,NULL,'2017-04-27 21:14:24',1493327664,NULL),(1916078324,5095319,2,650339,1,1,1,'X',1,1,1113,1100500,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 809, \"large_tick_hit\": 304, \"small_tick_hit\": 693}, \"maximum_statistics\": {\"great\": 809, \"large_tick_hit\": 304, \"small_tick_hit\": 693}}',31.5113,154302828,18707226,NULL,'2016-02-05 20:53:23',1454705603,NULL),(1948293780,5095319,2,1863293,1,1,1,'SH',1,0.997389,326,1122111,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 47, \"small_tick_hit\": 438, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 47, \"small_tick_hit\": 440}}',31.5201,197168775,1349280,NULL,'2021-04-21 04:52:31',1618980751,NULL),(1907320174,5095319,2,113875,1,1,1,'S',1,0.997355,246,1184208,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 76, \"small_tick_hit\": 131, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 76, \"small_tick_hit\": 132}}',31.586,140135461,653212,NULL,'2014-12-11 00:06:33',1418256393,NULL),(1914458027,5095319,2,153896,0,1,1,'S',1,0.991124,347,822270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 487, \"small_tick_hit\": 183, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 185}}',31.7098,151980475,3252134,NULL,'2015-11-22 04:39:51',1448167191,NULL),(1907158214,5095319,2,103299,0,1,1,'X',1,1,710,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 645, \"large_tick_hit\": 65, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 65, \"small_tick_hit\": 299}}',31.7638,140047003,11332254,NULL,'2014-12-07 23:20:10',1417994410,NULL),(1914873205,5095319,2,655436,1,1,1,'S',1,0.989796,133,768125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 206, \"large_tick_hit\": 2, \"small_tick_hit\": 83, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 2, \"small_tick_hit\": 84}}',31.7751,152468345,739290,NULL,'2015-12-09 04:25:44',1449635144,NULL),(1914545236,5095319,2,295984,1,1,1,'X',1,1,677,1084412,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 305, \"small_tick_hit\": 477}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 305, \"small_tick_hit\": 477}}',31.7786,152077658,3724869,NULL,'2015-11-25 19:55:42',1448481342,NULL),(1944565478,5095319,2,241578,0,1,1,'S',1,0.990566,297,741409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 840, \"large_tick_hit\": 31, \"small_tick_hit\": 179, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 847, \"large_tick_hit\": 31, \"small_tick_hit\": 182}}',31.7829,192175383,3983114,NULL,'2020-11-10 09:13:17',1604999597,NULL),(1920747899,5095319,2,501272,1,1,1,'XH',1,1,82,1262450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 184}}',31.868,160560180,158793,NULL,'2016-09-07 23:00:01',1473289201,NULL),(1909061150,5095319,2,302030,0,1,1,'X',1,1,277,1061900,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 123, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 123, \"small_tick_hit\": 222}}',31.884,144339421,880903,NULL,'2015-03-05 02:02:56',1425520976,NULL),(1919066309,5095319,2,700906,1,1,1,'X',1,1,315,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 222}}',31.9432,158365087,2738390,NULL,'2016-06-24 06:04:12',1466748252,NULL),(1916852366,5095319,2,864221,1,1,1,'S',1,0.997424,667,929338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 981, \"large_tick_hit\": 115, \"small_tick_hit\": 453, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 982, \"large_tick_hit\": 115, \"small_tick_hit\": 456}}',31.9706,155356056,13858474,NULL,'2016-03-13 22:50:23',1457909423,NULL),(1944636382,5095319,2,1974968,0,1,1,'S',1,0.987013,158,362590,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 472, \"large_tick_hit\": 1, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 212}}',31.996,192494390,755368,NULL,'2020-11-22 05:16:51',1606022211,NULL),(1916157508,5095319,2,822483,1,1,1,'S',1,0.998948,253,1188341,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 4, \"small_tick_hit\": 697, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 4, \"small_tick_hit\": 698}}',32.0711,154308401,999546,NULL,'2016-02-06 00:44:21',1454719461,NULL),(1944588005,5095319,2,2185626,1,1,1,'C',1,0.885922,64,299415,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 119, \"large_tick_hit\": 17, \"small_tick_hit\": 229, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 17, \"small_tick_hit\": 266}}',32.1282,192246682,129566,NULL,'2020-11-13 01:50:37',1605232237,NULL),(1961704288,5095319,2,1571141,1,1,1,'A',1,0.96627,110,526776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 355, \"large_tick_hit\": 4, \"small_tick_hit\": 128, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 4, \"small_tick_hit\": 129}}',32.1313,214730013,860700,NULL,'2023-11-04 12:59:10',1699102750,NULL),(1948370778,5095319,2,2643107,1,1,1,'S',1,0.987466,325,404525,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 758, \"large_tick_hit\": 14, \"small_tick_hit\": 331, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 14, \"small_tick_hit\": 337}}',32.1363,197335933,2219244,NULL,'2021-04-26 01:07:37',1619399257,NULL),(1916437654,5095319,2,138550,0,1,1,'S',1,0.994175,352,880082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 321, \"large_tick_hit\": 81, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 81, \"small_tick_hit\": 110}}',32.1784,154780147,2461716,NULL,'2016-02-21 20:57:12',1456088232,NULL),(1916108302,5095319,2,666745,1,1,1,'S',1,0.999485,671,965367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 661, \"large_tick_hit\": 10, \"small_tick_hit\": 1269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 10, \"small_tick_hit\": 1270}}',32.194,154168366,10955906,NULL,'2016-02-01 03:06:54',1454296014,NULL),(1944784165,5095319,2,38327,1,1,1,'X',1,1,200,1061899,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 45, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 45, \"small_tick_hit\": 83}}',32.2292,192560263,662473,NULL,'2020-11-24 17:28:09',1606238889,NULL),(1914935700,5095319,2,20534,0,1,1,'S',1,0.997326,2314,874998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 4105, \"large_tick_hit\": 950, \"small_tick_hit\": 3149, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 4119, \"large_tick_hit\": 950, \"small_tick_hit\": 3157}}',32.2929,152699107,134328462,NULL,'2015-12-16 22:34:36',1450305276,NULL),(1944820565,5095319,2,2172474,1,1,1,'S',1,0.989305,79,1053037,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 5, \"small_tick_hit\": 106, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 5, \"small_tick_hit\": 108}}',32.2929,192559843,138076,NULL,'2020-11-24 17:09:50',1606237790,NULL),(1918101693,5095319,2,514515,0,1,1,'S',1,0.990683,98,686105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 225, \"large_tick_hit\": 14, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 14, \"small_tick_hit\": 80}}',32.3152,157153857,459796,NULL,'2016-05-16 21:19:46',1463433586,NULL),(1916062539,5095319,2,105728,0,1,1,'S',1,0.995929,289,809103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 510, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 513, \"small_tick_hit\": 224}}',32.322,154164308,2595368,NULL,'2016-01-31 23:38:10',1454283490,NULL),(1915945059,5095319,2,17906,0,1,1,'S',1,0.998243,343,1078294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 208, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 208, \"small_tick_hit\": 226}}',32.3477,154099589,786863,NULL,'2016-01-30 03:50:50',1454125850,NULL),(1916094705,5095319,2,276226,0,1,1,'X',1,1,154,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 60}}',32.4355,154164748,628044,NULL,'2016-01-31 23:58:10',1454284690,NULL),(1914767358,5095319,2,259,0,1,1,'X',1,1,83,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 9}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',32.5076,152488550,154446,NULL,'2015-12-09 22:56:49',1449701809,NULL),(1916123829,5095319,2,813774,0,1,1,'S',1,0.995798,206,785298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 456, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 459, \"small_tick_hit\": 255}}',32.5919,154162881,2098518,NULL,'2016-01-31 22:27:18',1454279238,NULL),(1920854692,5095319,2,999566,0,1,1,'A',1,0.962199,92,564365,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 234, \"large_tick_hit\": 6, \"small_tick_hit\": 40, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 6, \"small_tick_hit\": 42}}',32.6106,160713452,537453,NULL,'2016-09-13 21:52:33',1473803553,NULL),(1922426793,5095319,2,351188,1,1,1,'S',1,0.999397,958,966278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 848, \"large_tick_hit\": 110, \"small_tick_hit\": 700, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 110, \"small_tick_hit\": 701}}',32.6541,162906360,19732136,NULL,'2016-12-19 03:08:54',1482116934,NULL),(1914711286,5095319,2,52338,0,1,1,'S',1,0.998668,330,974271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"small_tick_hit\": 420, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 330, \"small_tick_hit\": 421}}',32.6637,152230374,2130316,NULL,'2015-11-30 22:41:44',1448923304,NULL),(1922441199,5095319,2,1128455,1,1,1,'S',1,0.987273,585,763205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1212, \"large_tick_hit\": 1, \"small_tick_hit\": 416, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1223, \"large_tick_hit\": 1, \"small_tick_hit\": 426}}',32.669,162907380,10887976,NULL,'2016-12-19 04:16:58',1482121018,NULL),(1944636420,5095319,2,1348013,1,1,1,'X',1,1,408,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 243}}',32.6721,192408167,4090638,NULL,'2020-11-19 04:12:50',1605759170,NULL),(1916508318,5095319,2,499016,0,1,1,'S',1,0.993119,203,928329,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 239, \"large_tick_hit\": 20, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 20, \"small_tick_hit\": 174}}',32.6986,154723856,1212607,NULL,'2016-02-20 04:12:01',1455941521,NULL),(1907489176,5095319,2,482898,1,1,1,'S',1,0.995652,296,945129,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 412, \"large_tick_hit\": 22, \"small_tick_hit\": 711, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 22, \"small_tick_hit\": 713}}',32.7285,140565543,2047846,NULL,'2014-12-23 04:26:40',1419308800,NULL),(1914539332,5095319,2,659785,1,1,1,'S',1,0.992337,126,1073356,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 3, \"small_tick_hit\": 133, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 3, \"small_tick_hit\": 135}}',32.7426,152034902,344257,NULL,'2015-11-24 02:31:30',1448332290,NULL),(1914738756,5095319,2,277325,1,1,1,'S',1,0.997683,374,1090465,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 38, \"small_tick_hit\": 487, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 38, \"small_tick_hit\": 489}}',32.7443,152232046,2686459,NULL,'2015-12-01 00:22:32',1448929352,NULL),(1914924002,5095319,2,441368,1,1,1,'S',1,0.998814,344,1194613,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 70, \"small_tick_hit\": 498, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 70, \"small_tick_hit\": 499}}',32.7535,152542801,1464690,NULL,'2015-12-11 22:03:27',1449871407,NULL),(1944543895,5095319,2,46598,1,1,1,'SH',1,0.99854,408,1107463,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 288, \"large_tick_hit\": 143, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 143, \"small_tick_hit\": 253}}',32.775,192313008,2412472,NULL,'2020-11-15 12:51:34',1605444694,NULL),(1920570316,5095319,2,640501,1,1,1,'SH',1,0.991189,113,1139553,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"small_tick_hit\": 112, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 113, \"small_tick_hit\": 114}}',32.8255,160509259,407879,NULL,'2016-09-05 15:51:37',1473090697,NULL),(1914419222,5095319,2,69666,0,1,1,'S',1,0.995506,431,835486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 715, \"large_tick_hit\": 17, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 17, \"small_tick_hit\": 155}}',32.8976,151972321,6599540,NULL,'2015-11-21 23:00:00',1448146800,NULL),(1920400390,5095319,2,867343,1,1,1,'XH',1,1,436,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 49, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 49, \"small_tick_hit\": 259}}',32.9697,160335399,4316121,NULL,'2016-08-30 00:40:48',1472517648,NULL),(1944710023,5095319,2,2643112,1,1,1,'A',1,0.971831,256,330583,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 867, \"large_tick_hit\": 11, \"small_tick_hit\": 295, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 11, \"small_tick_hit\": 316}}',32.9785,192352081,2140442,NULL,'2020-11-17 00:12:34',1605571954,NULL),(1919066296,5095319,2,700905,1,1,1,'X',1,1,240,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 43, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 43, \"small_tick_hit\": 305}}',33.0022,158365047,756385,NULL,'2016-06-24 06:01:09',1466748069,NULL),(1944504946,5095319,2,21010,0,1,1,'A',1,0.979818,913,393049,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1577, \"small_tick_hit\": 365, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',33.0251,192278142,12324800,NULL,'2020-11-14 07:07:16',1605337636,NULL),(1948190155,5095319,2,2872043,1,1,1,'A',1,0.971726,158,309771,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 449, \"large_tick_hit\": 2, \"small_tick_hit\": 202, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 2, \"small_tick_hit\": 210}}',33.0326,196986803,681572,NULL,'2021-04-15 16:33:47',1618504427,NULL),(1914601422,5095319,2,732545,1,1,1,'S',1,0.997355,255,1187182,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 94, \"small_tick_hit\": 499, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 94, \"small_tick_hit\": 501}}',33.0614,152060225,659591,NULL,'2015-11-25 03:30:01',1448422201,NULL),(1916212485,5095319,2,845623,1,1,1,'S',1,0.998681,519,1139535,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 494, \"large_tick_hit\": 95, \"small_tick_hit\": 925, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 95, \"small_tick_hit\": 926}}',33.077,154496990,3634462,NULL,'2016-02-12 08:35:06',1455266106,NULL),(1914606866,5095319,2,320350,1,1,1,'A',1,0.975,93,1174142,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 19, \"small_tick_hit\": 219, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 19, \"small_tick_hit\": 227}}',33.0791,152032956,146330,NULL,'2015-11-24 00:26:10',1448324770,NULL),(1916073573,5095319,2,44694,0,1,1,'S',1,0.998592,466,908848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 548, \"large_tick_hit\": 6, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 6, \"small_tick_hit\": 155}}',33.0838,154314366,5500374,NULL,'2016-02-06 05:28:46',1454736526,NULL),(1920175493,5095319,2,261725,0,1,1,'S',1,0.993661,294,771208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 980, \"small_tick_hit\": 274, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 986, \"small_tick_hit\": 276}}',33.0839,159885825,5706468,NULL,'2016-08-13 18:48:42',1471114122,NULL),(1914617148,5095319,2,737072,1,1,1,'X',1,1,428,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 11, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 11, \"small_tick_hit\": 357}}',33.0977,152060052,4429726,NULL,'2015-11-25 03:18:43',1448421523,NULL),(1920696489,5095319,2,94291,1,1,1,'XH',1,1,235,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 99, \"small_tick_hit\": 451}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 99, \"small_tick_hit\": 451}}',33.1225,160560093,540347,NULL,'2016-09-07 22:52:45',1473288765,NULL),(1944564103,5095319,2,2018774,1,1,1,'X',1,1,75,1083150,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 156}}',33.151,192198294,173629,NULL,'2020-11-11 04:52:45',1605070365,NULL),(1914874809,5095319,2,655472,1,1,1,'S',1,0.998392,487,1079994,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 110, \"small_tick_hit\": 755, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 110, \"small_tick_hit\": 757}}',33.1542,152493961,3842821,NULL,'2015-12-10 03:58:14',1449719894,NULL),(1928399327,5095319,2,627277,1,1,1,'S',1,0.998476,321,899835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 387, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 388, \"small_tick_hit\": 268}}',33.1557,170744641,2686140,NULL,'2017-12-04 05:45:28',1512366328,NULL),(1944994621,5095319,2,2643111,1,1,1,'S',1,0.984089,403,337905,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1086, \"large_tick_hit\": 7, \"small_tick_hit\": 144, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1102, \"large_tick_hit\": 7, \"small_tick_hit\": 148}}',33.1567,192690110,3547460,NULL,'2020-11-29 12:46:53',1606654013,NULL),(1914609835,5095319,2,203060,0,1,1,'S',1,0.998716,506,963433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_tick_hit\": 136, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 136, \"small_tick_hit\": 273}}',33.2431,152105353,4841316,NULL,'2015-11-26 22:00:47',1448575247,NULL),(1948366256,5095319,2,1033154,0,1,1,'S',1,0.994975,161,749795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 540, \"large_tick_hit\": 8, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 8, \"small_tick_hit\": 244}}',33.3008,197342135,1910856,NULL,'2021-04-26 06:48:32',1619419712,NULL),(1914721088,5095319,2,684655,1,1,1,'X',1,1,221,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 221, \"small_tick_hit\": 179}}',33.3026,152229859,1239810,NULL,'2015-11-30 22:12:01',1448921521,NULL),(1907442451,5095319,2,83583,1,1,1,'SH',1,0.995951,170,1329388,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 96, \"small_tick_hit\": 322, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 96, \"small_tick_hit\": 324}}',33.32,140307510,266955,NULL,'2014-12-15 21:37:01',1418679421,NULL),(1914566201,5095319,2,505084,0,1,1,'X',1,1,359,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 359, \"small_tick_hit\": 175}}',33.3285,152075519,3176794,NULL,'2015-11-25 18:38:25',1448476705,NULL),(1916060330,5095319,2,104486,0,1,1,'A',1,0.978062,207,675394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 393, \"large_tick_hit\": 17, \"small_tick_hit\": 125, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 17, \"small_tick_hit\": 128}}',33.3751,154306832,1307314,NULL,'2016-02-05 23:29:29',1454714969,NULL),(1948333685,5095319,2,1559606,1,1,1,'S',1,0.981618,318,681698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 784, \"large_tick_hit\": 12, \"small_tick_hit\": 272, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 797, \"large_tick_hit\": 12, \"small_tick_hit\": 279}}',33.4016,197338441,4154492,NULL,'2021-04-26 03:05:02',1619406302,NULL),(1944660293,5095319,2,1404118,1,1,1,'A',1,0.974522,89,567215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 218, \"large_tick_hit\": 1, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',33.41,192471734,347794,NULL,'2020-11-21 12:21:48',1605961308,NULL),(1914998271,5095319,2,797713,1,1,1,'S',1,0.998635,866,1089161,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_tick_hit\": 430, \"small_tick_hit\": 597, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 430, \"small_tick_hit\": 599}}',33.4155,152619532,5300377,NULL,'2015-12-14 02:21:05',1450059665,NULL),(1920903892,5095319,2,712945,0,1,1,'A',1,0.96,152,326064,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 307, \"small_tick_hit\": 101, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 102}}',33.4569,160825581,408888,NULL,'2016-09-18 08:06:55',1474186015,NULL),(1924850755,5095319,2,723609,1,1,1,'X',1,1,250,533691,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 250, \"small_tick_hit\": 174}}',33.4895,166086904,921506,NULL,'2017-05-07 20:58:53',1494190733,NULL),(1916355608,5095319,2,48628,1,1,1,'S',1,0.997625,215,1181569,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 10, \"small_tick_hit\": 205, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 10, \"small_tick_hit\": 206}}',33.5087,154515377,989754,NULL,'2016-02-12 21:56:29',1455314189,NULL),(1916212786,5095319,2,767790,1,1,1,'X',1,1,142,1077340,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 32, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 32, \"small_tick_hit\": 156}}',33.5179,154346286,358405,NULL,'2016-02-07 02:26:30',1454811990,NULL),(1944490611,5095319,2,2237082,0,1,1,'A',1,0.960526,40,212124,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 139, \"small_tick_hit\": 80, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 81}}',33.6662,192309045,109250,NULL,'2020-11-15 09:13:22',1605431602,NULL),(1914638191,5095319,2,169608,1,1,1,'S',1,0.997365,456,1090449,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 184, \"small_tick_hit\": 301, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 184, \"small_tick_hit\": 303}}',33.8237,152258191,2568897,NULL,'2015-12-02 01:33:20',1449020000,NULL),(1915384132,5095319,2,31354,1,1,1,'S',1,0.997409,248,1080680,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 75, \"small_tick_hit\": 137, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 75, \"small_tick_hit\": 138}}',33.8886,153214007,692539,NULL,'2016-01-01 05:49:45',1451627385,NULL),(1908144740,5095319,2,100265,0,1,1,'S',1,0.995556,301,1059158,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"small_tick_hit\": 371, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 374}}',33.9225,142024433,1831742,NULL,'2015-01-17 16:19:55',1421511595,NULL),(1907455692,5095319,2,527709,1,1,1,'X',1,1,423,1078836,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 205, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 205, \"small_tick_hit\": 315}}',33.9453,140308855,1336306,NULL,'2014-12-15 22:35:37',1418682937,NULL),(1914854384,5095319,2,124304,0,1,1,'S',1,0.993927,259,824313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 347, \"large_tick_hit\": 3, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 3, \"small_tick_hit\": 141}}',33.9839,152400056,1840682,NULL,'2015-12-06 18:40:05',1449427205,NULL),(1916093697,5095319,2,48864,1,1,1,'S',1,0.99705,204,1080908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 25, \"small_tick_hit\": 134, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 25, \"small_tick_hit\": 135}}',34.043,154194741,1094119,NULL,'2016-02-02 01:47:43',1454377663,NULL),(1914813801,5095319,2,677478,1,1,1,'S',1,0.994792,159,1185750,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 24, \"small_tick_hit\": 223, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 24, \"small_tick_hit\": 225}}',34.096,152397774,517405,NULL,'2015-12-06 17:21:59',1449422519,NULL),(1919160776,5095319,2,492319,1,1,1,'X',1,1,171,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 171, \"small_tick_hit\": 73}}',34.1141,158433960,771250,NULL,'2016-06-26 03:15:19',1466910919,NULL),(1926624434,5095319,2,763201,1,1,1,'X',1,1,460,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 83, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 83, \"small_tick_hit\": 223}}',34.1204,168424355,4395494,NULL,'2017-08-14 19:00:55',1502737255,NULL),(1914529058,5095319,2,476825,1,1,1,'S',1,0.997942,210,1191132,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 26, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 26, \"small_tick_hit\": 276}}',34.1598,152086895,649700,NULL,'2015-11-26 04:23:50',1448511830,NULL),(1916178345,5095319,2,320025,0,1,1,'S',1,0.998498,314,889262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 428, \"large_tick_hit\": 52, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 52, \"small_tick_hit\": 185}}',34.1674,154334721,2918370,NULL,'2016-02-06 19:07:55',1454785675,NULL),(1920500976,5095319,2,855629,1,1,1,'SH',1,0.995146,376,1259419,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 18, \"small_tick_hit\": 444, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 18, \"small_tick_hit\": 448}}',34.1689,160303240,2199838,NULL,'2016-08-28 19:38:42',1472413122,NULL),(1907482601,5095319,2,426998,1,1,1,'SH',1,0.992395,95,1326089,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_tick_hit\": 47, \"small_tick_hit\": 166, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 47, \"small_tick_hit\": 168}}',34.1772,140627634,117186,NULL,'2014-12-24 16:44:07',1419439447,NULL),(1916141050,5095319,2,733049,1,1,1,'X',1,1,501,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_tick_hit\": 5, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 5, \"small_tick_hit\": 367}}',34.2526,154224245,6138042,NULL,'2016-02-03 03:33:42',1454470422,NULL),(1914933011,5095319,2,449579,0,1,1,'S',1,0.997278,424,871678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 695, \"large_tick_hit\": 11, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',34.281,152542983,5690522,NULL,'2015-12-11 22:09:38',1449871778,NULL),(1917304711,5095319,2,917119,1,1,1,'X',1,1,380,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 4, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 4, \"small_tick_hit\": 168}}',34.3305,155755664,3583624,NULL,'2016-03-28 01:27:00',1459128420,NULL),(1916117429,5095319,2,54637,0,1,1,'X',1,1,549,974592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_tick_hit\": 17, \"small_tick_hit\": 484}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 17, \"small_tick_hit\": 484}}',34.3404,154314878,5514704,NULL,'2016-02-06 05:54:48',1454738088,NULL),(1914517112,5095319,2,786891,1,1,1,'X',1,1,281,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 14, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 14, \"small_tick_hit\": 344}}',34.3468,152079455,2075063,NULL,'2015-11-25 21:10:30',1448485830,NULL),(1916072133,5095319,2,109369,1,1,1,'X',1,1,458,1077742,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 47, \"small_tick_hit\": 582}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 47, \"small_tick_hit\": 582}}',34.4227,154224047,3871021,NULL,'2016-02-03 03:24:09',1454469849,NULL),(1916183999,5095319,2,2743,0,1,1,'X',1,1,150,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150}, \"maximum_statistics\": {\"great\": 150}}',34.4656,154411355,637686,NULL,'2016-02-09 04:46:51',1454993211,NULL),(1914808471,5095319,2,515065,1,1,1,'X',1,1,546,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"large_tick_hit\": 21, \"small_tick_hit\": 461}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 21, \"small_tick_hit\": 461}}',34.5241,152487458,6917630,NULL,'2015-12-09 21:59:08',1449698348,NULL),(1920313174,5095319,2,406035,1,1,1,'X',1,1,258,1186953,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 30, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 30, \"small_tick_hit\": 354}}',34.5661,160089156,912965,NULL,'2016-08-21 01:43:19',1471743799,NULL),(1944495663,5095319,2,1954393,1,1,1,'S',1,0.999117,650,976744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 641, \"large_tick_hit\": 9, \"small_tick_hit\": 481, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 9, \"small_tick_hit\": 482}}',34.5686,192174698,10266998,NULL,'2020-11-10 08:12:12',1604995932,NULL),(1914773650,5095319,2,665261,0,1,1,'S',1,0.995868,312,891824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 449, \"large_tick_hit\": 57, \"small_tick_hit\": 217, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 57, \"small_tick_hit\": 219}}',34.6226,152375826,3011618,NULL,'2015-12-06 02:18:49',1449368329,NULL),(1916260320,5095319,2,234536,1,1,1,'X',1,1,161,1184361,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 17, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 17, \"small_tick_hit\": 192}}',34.667,154494693,548686,NULL,'2016-02-12 05:31:15',1455255075,NULL),(1916287425,5095319,2,426591,1,1,1,'X',1,1,560,1080954,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"large_tick_hit\": 3, \"small_tick_hit\": 435}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 3, \"small_tick_hit\": 435}}',34.6842,154495043,8535005,NULL,'2016-02-12 06:00:48',1455256848,NULL),(1944955488,5095319,2,71080,0,1,1,'A',1,0.971496,114,281641,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 327, \"large_tick_hit\": 6, \"small_tick_hit\": 76, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 6, \"small_tick_hit\": 78}}',34.6971,192689660,462844,NULL,'2020-11-29 12:24:42',1606652682,NULL),(1914569864,5095319,2,801329,1,1,1,'X',1,1,314,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 237}}',34.7249,152080080,2474414,NULL,'2015-11-25 21:39:21',1448487561,NULL),(1916073583,5095319,2,44706,1,1,1,'X',1,1,252,1199017,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 20, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 20, \"small_tick_hit\": 276}}',34.7261,154166238,1398346,NULL,'2016-02-01 01:09:48',1454288988,NULL),(1919453355,5095319,2,61749,1,1,1,'S',1,0.99729,150,1189365,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 27, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 27, \"small_tick_hit\": 219}}',34.7347,158874767,452705,NULL,'2016-07-09 22:32:01',1468103521,NULL),(1907363759,5095319,2,146163,0,1,1,'S',1,0.991713,235,956433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 39, \"small_tick_hit\": 124, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 39, \"small_tick_hit\": 127}}',34.8317,140401744,1144276,NULL,'2014-12-18 22:16:09',1418940969,NULL),(1914729469,5095319,2,465260,1,1,1,'S',1,0.998955,460,907997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 633, \"large_tick_hit\": 1, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 1, \"small_tick_hit\": 322}}',34.8373,152284410,6009744,NULL,'2015-12-03 01:09:11',1449104951,NULL),(1916195509,5095319,2,334212,0,1,1,'X',1,1,504,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 38, \"small_tick_hit\": 518}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 38, \"small_tick_hit\": 518}}',34.8463,154375694,5912072,NULL,'2016-02-07 22:06:40',1454882800,NULL),(1915002001,5095319,2,813771,0,1,1,'S',1,0.998563,382,959447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 2, \"small_tick_hit\": 313, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 2, \"small_tick_hit\": 314}}',34.8732,152646384,3585522,NULL,'2015-12-15 02:33:56',1450146836,NULL),(1914686830,5095319,2,109228,0,1,1,'S',1,0.995153,486,880195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 660, \"large_tick_hit\": 155, \"small_tick_hit\": 417, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 662, \"large_tick_hit\": 155, \"small_tick_hit\": 421}}',34.9855,152231883,5955614,NULL,'2015-12-01 00:13:29',1448928809,NULL),(1945005673,5095319,2,1291655,1,1,1,'A',1,0.972781,259,368562,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 485, \"large_tick_hit\": 24, \"small_tick_hit\": 313, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 24, \"small_tick_hit\": 319}}',35.0484,192969471,1025930,NULL,'2020-12-09 15:46:12',1607528772,NULL),(1920668431,5095319,2,859382,1,1,1,'XH',1,1,285,1266701,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 100, \"small_tick_hit\": 581}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 100, \"small_tick_hit\": 581}}',35.068,160560002,945998,NULL,'2016-09-07 22:45:19',1473288319,NULL),(1920280558,5095319,2,44714,1,1,1,'S',1,0.987063,244,675393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 696, \"small_tick_hit\": 67, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 705, \"small_tick_hit\": 68}}',35.0798,160027708,3928730,NULL,'2016-08-18 22:25:09',1471559109,NULL),(1920266865,5095319,2,801441,1,1,1,'S',1,0.984962,216,681753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 501, \"large_tick_hit\": 2, \"small_tick_hit\": 152, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 2, \"small_tick_hit\": 154}}',35.1218,159885615,2383260,NULL,'2016-08-13 18:39:02',1471113542,NULL),(1916156564,5095319,2,313508,1,1,1,'X',1,1,591,972864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"large_tick_hit\": 20, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 20, \"small_tick_hit\": 141}}',35.1863,154224322,8305162,NULL,'2016-02-03 03:37:59',1454470679,NULL),(1916166301,5095319,2,873121,1,1,1,'X',1,1,446,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 1, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 1, \"small_tick_hit\": 264}}',35.2057,154164033,4897644,NULL,'2016-01-31 23:23:20',1454282600,NULL),(1914512974,5095319,2,649369,1,1,1,'S',1,0.988571,98,1183684,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 75, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 77}}',35.2108,152106043,325119,NULL,'2015-11-26 22:34:02',1448577242,NULL),(1916142841,5095319,2,60765,1,1,1,'X',1,1,392,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 446}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 446}}',35.2848,154169284,3060791,NULL,'2016-02-01 04:01:07',1454299267,NULL),(1920639363,5095319,2,675216,0,1,1,'A',1,0.968872,116,586794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 342, \"small_tick_hit\": 156, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 162}}',35.3184,160370437,772960,NULL,'2016-08-31 11:55:17',1472644517,NULL),(1948307883,5095319,2,1656603,1,1,1,'S',1,0.987013,311,852078,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 516, \"large_tick_hit\": 25, \"small_tick_hit\": 371, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 25, \"small_tick_hit\": 377}}',35.3353,197168862,2633983,NULL,'2021-04-21 04:58:05',1618981085,NULL),(1907088936,5095319,2,328584,0,1,1,'S',1,0.993464,310,961499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 4, \"small_tick_hit\": 298, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 4, \"small_tick_hit\": 302}}',35.3374,140004534,2378264,NULL,'2014-12-06 21:36:50',1417901810,NULL),(1920436327,5095319,2,882805,0,1,1,'SH',1,0.993601,274,975176,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 446, \"large_tick_hit\": 55, \"small_tick_hit\": 586, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 55, \"small_tick_hit\": 590}}',35.3988,160190732,2700510,NULL,'2016-08-24 23:13:09',1472080389,NULL),(1916118734,5095319,2,28802,0,1,1,'S',1,0.997877,301,894973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 357, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 358, \"small_tick_hit\": 113}}',35.6189,154160322,2342210,NULL,'2016-01-31 20:46:31',1454273191,NULL),(1948344720,5095319,2,1772811,1,1,1,'S',1,0.992727,238,746931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 652, \"large_tick_hit\": 9, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 9, \"small_tick_hit\": 159}}',35.6575,197342162,3298304,NULL,'2021-04-26 06:50:36',1619419836,NULL),(1916416866,5095319,2,175396,1,1,1,'X',1,1,523,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 523, \"small_tick_hit\": 327}}',35.8067,154549311,6727958,NULL,'2016-02-13 21:18:02',1455398282,NULL),(1916427560,5095319,2,793934,1,1,1,'S',1,0.991071,148,740583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 259, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 262, \"small_tick_hit\": 74}}',35.8337,154552328,786392,NULL,'2016-02-13 23:02:56',1455404576,NULL),(1919422824,5095319,2,54357,0,1,1,'S',1,0.999078,545,969800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_tick_hit\": 59, \"small_tick_hit\": 539, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 59, \"small_tick_hit\": 540}}',35.9117,158936547,6369374,NULL,'2016-07-11 22:41:30',1468276890,NULL),(1920530709,5095319,2,680477,1,1,1,'SH',1,0.997897,439,1141628,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 42, \"small_tick_hit\": 510, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 42, \"small_tick_hit\": 512}}',35.9199,160509228,3871545,NULL,'2016-09-05 15:50:21',1473090621,NULL),(1916079983,5095319,2,46003,0,1,1,'X',1,1,411,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 12, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 12, \"small_tick_hit\": 69}}',35.9206,154309451,5044330,NULL,'2016-02-06 01:33:37',1454722417,NULL),(1907546371,5095319,2,42746,1,1,1,'S',1,0.994382,344,795789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 552, \"large_tick_hit\": 27, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 27, \"small_tick_hit\": 129}}',35.9239,140583609,3284162,NULL,'2014-12-23 16:31:10',1419352270,NULL),(1916113575,5095319,2,667768,1,1,1,'X',1,1,663,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 610, \"large_tick_hit\": 53, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 53, \"small_tick_hit\": 149}}',35.9619,154276780,9916326,NULL,'2016-02-05 00:43:11',1454632991,NULL),(1944669225,5095319,2,2012301,1,1,1,'S',1,0.980684,155,307701,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 463, \"large_tick_hit\": 4, \"small_tick_hit\": 193, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 4, \"small_tick_hit\": 194}}',36.0033,192501045,694382,NULL,'2020-11-22 11:56:18',1606046178,NULL),(1914625240,5095319,2,126482,1,1,1,'S',1,0.993538,176,1074070,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 206, \"large_tick_hit\": 24, \"small_tick_hit\": 385, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 24, \"small_tick_hit\": 388}}',36.0619,152032645,539671,NULL,'2015-11-24 00:08:34',1448323714,NULL),(1907585827,5095319,2,146739,1,1,1,'S',1,0.992347,250,1179139,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 161, \"large_tick_hit\": 89, \"small_tick_hit\": 139, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 89, \"small_tick_hit\": 140}}',36.1167,140515565,697087,NULL,'2014-12-21 20:19:12',1419193152,NULL),(1914508245,5095319,2,467059,1,1,1,'S',1,0.997859,291,961266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 12, \"small_tick_hit\": 175, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 12, \"small_tick_hit\": 176}}',36.2056,152061935,1970222,NULL,'2015-11-25 05:31:42',1448429502,NULL),(1944708349,5095319,2,2205711,1,1,1,'A',1,0.968978,118,578748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 343, \"large_tick_hit\": 38, \"small_tick_hit\": 150, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 38, \"small_tick_hit\": 156}}',36.2487,192352398,852300,NULL,'2020-11-17 00:35:10',1605573310,NULL),(1907174346,5095319,2,107656,0,1,1,'S',1,0.997758,334,966049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"small_tick_hit\": 111, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 112}}',36.3353,140006378,2794254,NULL,'2014-12-06 22:43:47',1417905827,NULL),(1916082014,5095319,2,475570,1,1,1,'X',1,1,510,972864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 510, \"small_tick_hit\": 116}}',36.3404,154164661,6433588,NULL,'2016-01-31 23:54:06',1454284446,NULL),(1944504661,5095319,2,2257021,0,1,1,'A',1,0.965,61,282061,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 209, \"large_tick_hit\": 6, \"small_tick_hit\": 171, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 6, \"small_tick_hit\": 175}}',36.3528,192223507,175768,NULL,'2020-11-12 04:59:39',1605157179,NULL),(1914574654,5095319,2,183539,1,1,1,'S',1,0.99859,327,1184532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 89, \"small_tick_hit\": 381, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 89, \"small_tick_hit\": 382}}',36.3841,152003505,1830325,NULL,'2015-11-22 21:00:38',1448226038,NULL),(1961960402,5095319,2,2346673,1,1,1,'A',1,0.974889,239,677230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 492, \"small_tick_hit\": 168, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 174}}',36.4667,215085489,1731888,NULL,'2023-12-07 03:25:45',1701919545,NULL),(1916125837,5095319,2,778104,1,1,1,'S',1,0.998327,765,908172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1114, \"large_tick_hit\": 170, \"small_tick_hit\": 506, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1116, \"large_tick_hit\": 170, \"small_tick_hit\": 507}}',36.4905,154163375,15515612,NULL,'2016-01-31 22:50:36',1454280636,NULL),(1919022648,5095319,2,796622,1,1,1,'X',1,1,331,1078825,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 6, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 6, \"small_tick_hit\": 369}}',36.5313,158320786,3009774,NULL,'2016-06-22 19:29:01',1466623741,NULL),(1921044528,5095319,2,649923,1,1,1,'SH',1,0.998325,631,1040670,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 631, \"small_tick_hit\": 561, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 631, \"small_tick_hit\": 563}}',36.5454,161088135,10404416,NULL,'2016-09-30 05:34:37',1475213677,NULL),(1961673709,5095319,2,2596018,1,1,1,'B',1,0.937799,139,560383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 289, \"small_tick_hit\": 103, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 104}}',36.578,214737874,619378,NULL,'2023-11-05 01:42:49',1699148569,NULL),(1944726913,5095319,2,2413800,1,1,1,'S',1,0.988,115,1074116,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 19, \"small_tick_hit\": 132, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 19, \"small_tick_hit\": 135}}',36.6148,192361087,338874,NULL,'2020-11-17 11:45:22',1605613522,NULL),(1916105412,5095319,2,849438,1,1,1,'S',1,0.987288,350,350573,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 672, \"large_tick_hit\": 98, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 98, \"small_tick_hit\": 162}}',36.7085,154251723,1874852,NULL,'2016-02-04 03:05:23',1454555123,NULL),(1914615793,5095319,2,324708,1,1,1,'S',1,0.998542,400,964238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 286}}',36.7377,152087027,3961598,NULL,'2015-11-26 04:33:23',1448512403,NULL),(1948408698,5095319,2,2236484,0,1,1,'B',1,0.926724,75,284100,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 140, \"small_tick_hit\": 75, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 85}}',36.8259,197341816,158600,NULL,'2021-04-26 06:30:21',1619418621,NULL),(1961726267,5095319,2,1764213,0,1,1,'B',1,0.921569,73,523307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 53, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 1, \"small_tick_hit\": 54}}',36.8421,214737835,189550,NULL,'2023-11-05 01:39:14',1699148354,NULL),(1916423634,5095319,2,178419,1,1,1,'X',1,1,410,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 251}}',36.8511,154552397,4160138,NULL,'2016-02-13 23:06:01',1455404761,NULL),(1914935742,5095319,2,782308,1,1,1,'S',1,0.99596,378,1180659,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 72, \"small_tick_hit\": 608, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 72, \"small_tick_hit\": 612}}',36.8916,152704861,1749788,NULL,'2015-12-17 03:14:32',1450322072,NULL),(1915118696,5095319,2,222877,0,1,1,'X',1,1,499,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 120, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 120, \"small_tick_hit\": 265}}',36.9163,152768739,4579998,NULL,'2015-12-19 04:29:17',1450499357,NULL),(1914972803,5095319,2,122238,1,1,1,'S',1,0.996825,144,1185020,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 38, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 38, \"small_tick_hit\": 171}}',36.9278,152616158,384700,NULL,'2015-12-13 23:30:51',1450049451,NULL),(1916194563,5095319,2,70179,1,1,1,'S',1,0.997963,215,1197524,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 28, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 28, \"small_tick_hit\": 276}}',36.9634,154381165,729388,NULL,'2016-02-08 02:15:54',1454897754,NULL),(1916115481,5095319,2,668988,1,1,1,'X',1,1,513,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 44, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 44, \"small_tick_hit\": 215}}',37.0297,154168223,5930670,NULL,'2016-02-01 02:58:33',1454295513,NULL),(1920598836,5095319,2,1029562,1,1,1,'A',1,0.957729,344,316741,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 654, \"large_tick_hit\": 11, \"small_tick_hit\": 128, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 683, \"large_tick_hit\": 11, \"small_tick_hit\": 134}}',37.1529,160470872,2379610,NULL,'2016-09-04 04:06:03',1472961963,NULL),(1948345916,5095319,2,1582591,1,1,1,'S',1,0.981963,428,696115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 967, \"large_tick_hit\": 35, \"small_tick_hit\": 359, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 983, \"large_tick_hit\": 35, \"small_tick_hit\": 368}}',37.1765,197403863,7822570,NULL,'2021-04-28 03:04:06',1619579046,NULL),(1920486516,5095319,2,449848,1,1,1,'S',1,0.982979,94,612348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 223, \"small_tick_hit\": 8}, \"maximum_statistics\": {\"great\": 227, \"small_tick_hit\": 8}}',37.2048,160194881,535980,NULL,'2016-08-25 03:27:19',1472095639,NULL),(1919047727,5095319,2,26495,1,1,1,'S',1,0.986936,196,879380,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 443, \"large_tick_hit\": 1, \"small_tick_hit\": 387, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 1, \"small_tick_hit\": 395}}',37.2271,158267418,1732910,NULL,'2016-06-21 01:32:34',1466472754,NULL),(1945068506,5095319,2,2315178,1,1,1,'A',1,0.967822,86,307204,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 252, \"small_tick_hit\": 139, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 261, \"small_tick_hit\": 143}}',37.2328,192978273,308780,NULL,'2020-12-09 21:40:26',1607550026,NULL),(1907564073,5095319,2,27636,0,1,1,'S',1,0.990706,581,976225,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 533, \"large_tick_hit\": 169, \"small_tick_hit\": 364, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 169, \"small_tick_hit\": 369}}',37.3816,140516676,5919600,NULL,'2014-12-21 20:56:36',1419195396,NULL),(1919089465,5095319,2,66500,1,1,1,'S',1,0.998317,258,1080686,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"small_tick_hit\": 335, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 258, \"small_tick_hit\": 336}}',37.4068,158267799,1438893,NULL,'2016-06-21 01:49:19',1466473759,NULL),(1914602809,5095319,2,29843,0,1,1,'S',1,0.995258,724,859633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1267, \"large_tick_hit\": 70, \"small_tick_hit\": 342, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1271, \"large_tick_hit\": 70, \"small_tick_hit\": 346}}',37.4756,152105700,14878960,NULL,'2015-11-26 22:17:26',1448576246,NULL),(1920507408,5095319,2,1036394,1,1,1,'XH',1,1,83,1257184,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 178}}',37.4871,160242831,192492,NULL,'2016-08-26 22:53:05',1472251985,NULL),(1914340968,5095319,2,606113,0,1,1,'S',1,0.996271,858,960959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633, \"large_tick_hit\": 225, \"small_tick_hit\": 478, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 225, \"small_tick_hit\": 483}}',37.5164,151694474,13239524,NULL,'2015-11-12 02:15:57',1447294557,NULL),(1916219547,5095319,2,495500,0,1,1,'S',1,0.994253,269,784938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 516, \"large_tick_hit\": 59, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 59, \"small_tick_hit\": 291}}',37.5574,154332466,2979060,NULL,'2016-02-06 17:45:20',1454780720,NULL),(1914548255,5095319,2,756082,1,1,1,'S',1,0.998304,754,948349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 666, \"large_tick_hit\": 103, \"small_tick_hit\": 408, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 667, \"large_tick_hit\": 103, \"small_tick_hit\": 409}}',37.5673,152080246,12010768,NULL,'2015-11-25 21:46:30',1448487990,NULL),(1916134178,5095319,2,514875,1,1,1,'X',1,1,359,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 46, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 46, \"small_tick_hit\": 318}}',37.5735,154315273,2866000,NULL,'2016-02-06 06:15:25',1454739325,NULL),(1914808626,5095319,2,675241,0,1,1,'S',1,0.997996,202,862201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 306, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 307, \"small_tick_hit\": 192}}',37.5737,152375762,1323864,NULL,'2015-12-06 02:16:06',1449368166,NULL),(1916427646,5095319,2,793936,1,1,1,'X',1,1,205,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 205, \"small_tick_hit\": 138}}',37.5967,154552352,1056768,NULL,'2016-02-13 23:03:56',1455404636,NULL),(1916102730,5095319,2,51084,0,1,1,'X',1,1,328,1077113,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 86, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 86, \"small_tick_hit\": 169}}',37.6,154298229,2261944,NULL,'2016-02-05 18:03:58',1454695438,NULL),(1914559227,5095319,2,574139,1,1,1,'X',1,1,388,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 388, \"small_tick_hit\": 133}}',37.6286,152079907,3719398,NULL,'2015-11-25 21:31:47',1448487107,NULL),(1948990042,5095319,2,2339922,1,1,1,'A',1,0.944976,121,564713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 303, \"large_tick_hit\": 17, \"small_tick_hit\": 75, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 17, \"small_tick_hit\": 87}}',37.642,198189984,798990,NULL,'2021-05-20 10:06:02',1621505162,NULL),(1916019236,5095319,2,170143,1,1,1,'S',1,0.998432,1014,921464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 676, \"large_tick_hit\": 494, \"small_tick_hit\": 740, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 678, \"large_tick_hit\": 494, \"small_tick_hit\": 741}}',37.7596,154132801,15172592,NULL,'2016-01-31 02:14:18',1454206458,NULL),(1920499087,5095319,2,155915,0,1,1,'XH',1,1,221,1125159,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 13, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 13, \"small_tick_hit\": 235}}',37.7696,160220510,1034635,NULL,'2016-08-26 04:00:26',1472184026,NULL),(1907419681,5095319,2,79643,1,1,1,'S',1,0.997211,467,1087064,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 197, \"small_tick_hit\": 248, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 197, \"small_tick_hit\": 250}}',37.7795,140406749,1855843,NULL,'2014-12-19 02:12:29',1418955149,NULL),(1915393711,5095319,2,84022,1,1,1,'S',1,0.998708,318,1185333,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 67, \"small_tick_hit\": 455, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 67, \"small_tick_hit\": 456}}',37.8277,153214197,1207401,NULL,'2016-01-01 06:00:12',1451628012,NULL),(1916138983,5095319,2,817290,1,1,1,'X',1,1,490,974016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 17, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 17, \"small_tick_hit\": 433}}',37.8418,154301338,5618198,NULL,'2016-02-05 19:59:23',1454702363,NULL),(1922276590,5095319,2,1056524,1,1,1,'S',1,0.988558,153,397072,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 192, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 1, \"small_tick_hit\": 195}}',37.889,162681545,439844,NULL,'2016-12-09 21:53:15',1481320395,NULL),(1915343150,5095319,2,649372,0,1,1,'S',1,0.995984,188,958458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"small_tick_hit\": 60, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 188, \"small_tick_hit\": 61}}',37.9046,153214060,891768,NULL,'2016-01-01 05:52:49',1451627569,NULL),(1916255706,5095319,2,29718,0,1,1,'S',1,0.993576,329,949869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 313, \"large_tick_hit\": 19, \"small_tick_hit\": 132, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 19, \"small_tick_hit\": 134}}',37.926,154466814,3137460,NULL,'2016-02-11 04:20:20',1455164420,NULL),(1916412061,5095319,2,61001,1,1,1,'S',1,0.997886,235,968959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 11, \"small_tick_hit\": 237, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 11, \"small_tick_hit\": 238}}',38.0611,154562692,1369250,NULL,'2016-02-14 07:21:45',1455434505,NULL),(1944492538,5095319,2,4563,1,1,1,'S',1,0.996337,179,1184259,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 61, \"small_tick_hit\": 93, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 61, \"small_tick_hit\": 94}}',38.0815,192245311,497412,NULL,'2020-11-13 00:23:51',1605227031,NULL),(1944532086,5095319,2,1087384,1,1,1,'S',1,0.988764,216,694102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 492, \"large_tick_hit\": 94, \"small_tick_hit\": 118, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 94, \"small_tick_hit\": 119}}',38.0899,192224314,1963504,NULL,'2020-11-12 06:05:46',1605161146,NULL),(1914512463,5095319,2,128568,0,1,1,'S',1,0.996032,247,838969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 340, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 342, \"small_tick_hit\": 162}}',38.0957,152060728,1728088,NULL,'2015-11-25 04:00:18',1448424018,NULL),(1924787737,5095319,2,165985,1,1,1,'A',1,0.978182,102,560113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 448, \"large_tick_hit\": 8, \"small_tick_hit\": 82, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 8, \"small_tick_hit\": 83}}',38.1016,166088099,893728,NULL,'2017-05-07 22:01:11',1494194471,NULL),(1920481711,5095319,2,539789,1,1,1,'S',1,0.990964,232,739100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 150, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 1, \"small_tick_hit\": 151}}',38.1317,160194807,2179588,NULL,'2016-08-25 03:23:07',1472095387,NULL),(1914562387,5095319,2,502234,1,1,1,'S',1,0.997976,291,1184139,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 157, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 157, \"small_tick_hit\": 203}}',38.1593,152104964,633361,NULL,'2015-11-26 21:42:43',1448574163,NULL),(1914602344,5095319,2,263567,1,1,1,'S',1,0.999045,797,962282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 699, \"large_tick_hit\": 98, \"small_tick_hit\": 249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 98, \"small_tick_hit\": 250}}',38.2165,152105029,13506654,NULL,'2015-11-26 21:46:08',1448574368,NULL),(1916085973,5095319,2,115159,0,1,1,'X',1,1,317,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 317, \"small_tick_hit\": 82}}',38.2195,154195523,2538780,NULL,'2016-02-02 02:25:02',1454379902,NULL),(1914978353,5095319,2,545783,1,1,1,'S',1,0.993822,420,1182372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 175, \"small_tick_hit\": 867, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 175, \"small_tick_hit\": 875}}',38.3107,152697266,1551479,NULL,'2015-12-16 21:20:16',1450300816,NULL),(1920363709,5095319,2,963412,1,1,1,'S',1,0.98681,356,699520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1469, \"large_tick_hit\": 2, \"small_tick_hit\": 549, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1485, \"large_tick_hit\": 2, \"small_tick_hit\": 560}}',38.3704,160002601,9823870,NULL,'2016-08-17 23:33:17',1471476797,NULL),(1916448989,5095319,2,456277,0,1,1,'S',1,0.993333,697,791292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 936, \"large_tick_hit\": 324, \"small_tick_hit\": 528, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 947, \"large_tick_hit\": 324, \"small_tick_hit\": 529}}',38.3798,154723261,12621040,NULL,'2016-02-20 03:40:12',1455939612,NULL),(1914507041,5095319,2,59225,0,1,1,'X',1,1,200,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 35, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 35, \"small_tick_hit\": 152}}',38.4009,152085978,857320,NULL,'2015-11-26 03:20:03',1448508003,NULL),(1924748212,5095319,2,929874,0,1,1,'S',1,0.990025,261,420499,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 404, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 412, \"small_tick_hit\": 390}}',38.5376,165847811,1065962,NULL,'2017-04-27 21:00:23',1493326823,NULL),(1907205131,5095319,2,242327,0,1,1,'S',1,0.999335,1003,964421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_tick_hit\": 486, \"small_tick_hit\": 500, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 486, \"small_tick_hit\": 501}}',38.5584,140241907,9948820,NULL,'2014-12-13 23:30:34',1418513434,NULL),(1916132972,5095319,2,168456,0,1,1,'S',1,0.999091,577,924422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 647, \"small_tick_hit\": 452}, \"maximum_statistics\": {\"great\": 648, \"small_tick_hit\": 452}}',38.6331,154314977,8276528,NULL,'2016-02-06 06:00:11',1454738411,NULL),(1916367553,5095319,2,52055,1,1,1,'S',1,0.993808,258,885126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 480, \"large_tick_hit\": 2, \"small_tick_hit\": 160, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 2, \"small_tick_hit\": 163}}',38.6412,154554187,3591060,NULL,'2016-02-14 00:28:27',1455409707,NULL),(1914894889,5095319,2,258,0,1,1,'S',1,0.988611,337,933301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 322, \"large_tick_hit\": 24, \"small_tick_hit\": 88, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 24, \"small_tick_hit\": 90}}',38.6463,152619006,2632728,NULL,'2015-12-14 01:52:50',1450057970,NULL),(1944698159,5095319,2,71140,0,1,1,'S',1,0.981081,171,383675,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 274, \"large_tick_hit\": 24, \"small_tick_hit\": 65, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 24, \"small_tick_hit\": 66}}',38.6825,192361377,539850,NULL,'2020-11-17 12:02:21',1605614541,NULL),(1916242614,5095319,2,600353,1,1,1,'X',1,1,102,1077556,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',38.6839,154348656,241203,NULL,'2016-02-07 04:06:47',1454818007,NULL),(1944902249,5095319,2,2491020,1,1,1,'A',1,0.967391,97,440281,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 136, \"large_tick_hit\": 2, \"small_tick_hit\": 129, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 2, \"small_tick_hit\": 137}}',38.7153,192708927,204818,NULL,'2020-11-30 05:17:54',1606713474,NULL),(1914824532,5095319,2,47875,0,1,1,'S',1,0.992441,222,1038868,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 321, \"large_tick_hit\": 4, \"small_tick_hit\": 594, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 4, \"small_tick_hit\": 599}}',38.7751,152487761,1020962,NULL,'2015-12-09 22:14:19',1449699259,NULL),(1962073319,5095319,2,3324966,1,1,1,'A',1,0.973635,105,633291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 258, \"small_tick_hit\": 259, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 265, \"small_tick_hit\": 266}}',38.7845,215131537,464998,NULL,'2023-12-11 00:38:29',1702255109,NULL),(1916118956,5095319,2,419190,0,1,1,'S',1,0.997954,575,920201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 752, \"large_tick_hit\": 32, \"small_tick_hit\": 679, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 753, \"large_tick_hit\": 32, \"small_tick_hit\": 681}}',38.8178,154169028,8865906,NULL,'2016-02-01 03:45:37',1454298337,NULL),(1920540005,5095319,2,818060,1,1,1,'XH',1,1,87,1143579,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 12, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 12, \"small_tick_hit\": 123}}',38.8261,160509631,174931,NULL,'2016-09-05 16:07:27',1473091647,NULL),(1916106433,5095319,2,82885,1,1,1,'X',1,1,271,1082701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 271, \"small_tick_hit\": 135}}',38.8647,154313226,2073315,NULL,'2016-02-06 04:27:16',1454732836,NULL),(1948370489,5095319,2,719702,1,1,1,'SH',1,0.995198,277,1037441,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 347, \"large_tick_hit\": 23, \"small_tick_hit\": 459, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 23, \"small_tick_hit\": 462}}',38.9599,197342560,2260683,NULL,'2021-04-26 07:15:42',1619421342,NULL),(1914551528,5095319,2,665251,1,1,1,'S',1,0.99687,250,1183933,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 47, \"small_tick_hit\": 387, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 47, \"small_tick_hit\": 389}}',38.9693,152086164,810699,NULL,'2015-11-26 03:32:01',1448508721,NULL),(1916110870,5095319,2,27158,1,1,1,'S',1,0.994369,411,886668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 495, \"large_tick_hit\": 6, \"small_tick_hit\": 382, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 6, \"small_tick_hit\": 385}}',38.9833,154276915,4435672,NULL,'2016-02-05 00:51:20',1454633480,NULL),(1914899683,5095319,2,1147,0,1,1,'S',1,0.997295,1050,931753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1211, \"large_tick_hit\": 74, \"small_tick_hit\": 190, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1212, \"large_tick_hit\": 74, \"small_tick_hit\": 193}}',39.0483,152705170,25969224,NULL,'2015-12-17 03:30:56',1450323056,NULL),(1916062518,5095319,2,105726,0,1,1,'X',1,1,321,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 6, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 6, \"small_tick_hit\": 202}}',39.2334,154315321,2548044,NULL,'2016-02-06 06:18:11',1454739491,NULL),(1907585499,5095319,2,467603,1,1,1,'S',1,0.998893,475,962643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_tick_hit\": 4, \"small_tick_hit\": 427, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 4, \"small_tick_hit\": 428}}',39.2406,140479774,5515762,NULL,'2014-12-20 23:39:22',1419118762,NULL),(1907443376,5095319,2,83651,1,1,1,'S',1,0.995902,196,1183309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 64, \"small_tick_hit\": 290, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 64, \"small_tick_hit\": 292}}',39.2813,140307725,595551,NULL,'2014-12-15 21:46:59',1418680019,NULL),(1914456664,5095319,2,80337,0,1,1,'S',1,0.991304,343,885249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 399, \"small_tick_hit\": 171, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 401, \"small_tick_hit\": 174}}',39.3713,151980820,2957106,NULL,'2015-11-22 04:55:34',1448168134,NULL),(1915021251,5095319,2,135340,0,1,1,'S',1,0.996974,339,892773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 387, \"large_tick_hit\": 65, \"small_tick_hit\": 207, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 65, \"small_tick_hit\": 208}}',39.4062,152732057,2762350,NULL,'2015-12-18 01:40:17',1450402817,NULL),(1915342812,5095319,2,467060,1,1,1,'S',1,0.988827,203,777058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 355, \"small_tick_hit\": 176, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 358, \"small_tick_hit\": 179}}',39.4252,153214144,1982340,NULL,'2016-01-01 05:57:04',1451627824,NULL),(1916219440,5095319,2,566160,1,1,1,'X',1,1,394,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 1, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 1, \"small_tick_hit\": 251}}',39.4961,154411491,3830662,NULL,'2016-02-09 04:55:49',1454993749,NULL),(1916199844,5095319,2,71597,0,1,1,'X',1,1,252,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 252, \"small_tick_hit\": 126}}',39.5134,154335839,1601560,NULL,'2016-02-06 19:43:40',1454787820,NULL),(1948363965,5095319,2,2779000,1,1,1,'A',1,0.977956,116,600035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 410, \"large_tick_hit\": 5, \"small_tick_hit\": 73, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 5, \"small_tick_hit\": 76}}',39.5335,197338210,1170810,NULL,'2021-04-26 02:53:39',1619405619,NULL),(1916110502,5095319,2,808995,1,1,1,'X',1,1,514,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_tick_hit\": 1, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 1, \"small_tick_hit\": 268}}',39.5594,154276730,6455912,NULL,'2016-02-05 00:39:09',1454632749,NULL),(1916127014,5095319,2,778550,1,1,1,'S',1,0.998549,347,1080775,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 3, \"small_tick_hit\": 341, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 3, \"small_tick_hit\": 342}}',39.609,154297603,3339408,NULL,'2016-02-05 17:42:33',1454694153,NULL),(1944582469,5095319,2,933105,1,1,1,'X',1,1,123,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 90}}',39.6174,192314900,413286,NULL,'2020-11-15 14:15:51',1605449751,NULL),(1916207639,5095319,2,45642,1,1,1,'X',1,1,455,1094311,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 167, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 167, \"small_tick_hit\": 273}}',39.6478,154494971,2873298,NULL,'2016-02-12 05:54:34',1455256474,NULL),(1948433178,5095319,2,1214852,1,1,1,'S',1,0.994259,165,400908,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 479, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 484, \"small_tick_hit\": 387}}',39.7394,197335802,872555,NULL,'2021-04-26 01:00:53',1619398853,NULL),(1916920832,5095319,2,645566,1,1,1,'X',1,1,405,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 215}}',39.7441,155356163,4102638,NULL,'2016-03-13 22:56:26',1457909786,NULL),(1944615529,5095319,2,2432862,1,1,1,'A',1,0.96875,74,561494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 184, \"small_tick_hit\": 33, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 189, \"small_tick_hit\": 35}}',39.7563,192408262,403310,NULL,'2020-11-19 04:20:31',1605759631,NULL),(1916163892,5095319,2,869310,1,1,1,'X',1,1,151,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 173}}',39.7602,154177072,599930,NULL,'2016-02-01 12:57:43',1454331463,NULL),(1948433119,5095319,2,1214850,1,1,1,'S',1,0.987654,220,718585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 634, \"small_tick_hit\": 326, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 641, \"small_tick_hit\": 331}}',39.7878,197342238,2602332,NULL,'2021-04-26 06:55:55',1619420155,NULL),(1920375507,5095319,2,915856,1,1,1,'S',1,0.998901,388,1002866,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 454, \"small_tick_hit\": 455}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 455}}',39.7992,160082186,4069741,NULL,'2016-08-20 20:21:41',1471724501,NULL),(1916130984,5095319,2,58037,0,1,1,'S',1,0.998114,879,921714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1265, \"large_tick_hit\": 281, \"small_tick_hit\": 1629, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1267, \"large_tick_hit\": 281, \"small_tick_hit\": 1633}}',39.8068,154306999,29321630,NULL,'2016-02-05 23:37:40',1454715460,NULL),(1907361569,5095319,2,5169,1,1,1,'S',1,0.984906,169,1073176,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 1, \"small_tick_hit\": 92, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 1, \"small_tick_hit\": 96}}',39.9429,140309371,825629,NULL,'2014-12-15 22:58:24',1418684304,NULL),(1948291330,5095319,2,1863291,1,1,1,'S',1,0.983992,415,724265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 853, \"large_tick_hit\": 3, \"small_tick_hit\": 189, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 864, \"large_tick_hit\": 3, \"small_tick_hit\": 195}}',39.9541,197166901,5116362,NULL,'2021-04-21 03:08:27',1618974507,NULL),(1944502684,5095319,2,1963784,1,1,1,'A',1,0.966767,68,301702,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 181, \"large_tick_hit\": 4, \"small_tick_hit\": 135, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 4, \"small_tick_hit\": 139}}',40.009,192309564,139386,NULL,'2020-11-15 09:46:50',1605433610,NULL),(1916118381,5095319,2,813127,1,1,1,'S',1,0.995791,600,901349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 703, \"large_tick_hit\": 6, \"small_tick_hit\": 474, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 6, \"small_tick_hit\": 477}}',40.0646,154168923,8872600,NULL,'2016-02-01 03:38:25',1454297905,NULL),(1924758101,5095319,2,1211509,1,1,1,'X',1,1,400,529566,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 248}}',40.0668,166066269,2158750,NULL,'2017-05-07 04:43:20',1494132200,NULL),(1916066565,5095319,2,190110,0,1,1,'S',1,0.997573,466,966350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 9, \"small_tick_hit\": 356, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 9, \"small_tick_hit\": 358}}',40.1266,154299295,5225280,NULL,'2016-02-05 18:41:56',1454697716,NULL),(1915933474,5095319,2,67661,0,1,1,'S',1,0.992908,172,877579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 190, \"large_tick_hit\": 10, \"small_tick_hit\": 80, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 10, \"small_tick_hit\": 81}}',40.1316,154100155,930120,NULL,'2016-01-30 04:18:49',1454127529,NULL),(1924691884,5095319,2,193436,0,1,1,'S',1,0.986345,355,737835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 618, \"large_tick_hit\": 73, \"small_tick_hit\": 248, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 73, \"small_tick_hit\": 252}}',40.1391,165900392,3800688,NULL,'2017-04-30 03:47:46',1493524066,NULL),(1914624414,5095319,2,162163,0,1,1,'S',1,0.996564,195,1075822,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 42, \"small_tick_hit\": 95, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 42, \"small_tick_hit\": 96}}',40.1755,152035128,644129,NULL,'2015-11-24 02:47:27',1448333247,NULL),(1919056566,5095319,2,869722,1,1,1,'X',1,1,1231,1102000,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 842, \"large_tick_hit\": 389, \"small_tick_hit\": 1836}, \"maximum_statistics\": {\"great\": 842, \"large_tick_hit\": 389, \"small_tick_hit\": 1836}}',40.1898,158351118,21718172,NULL,'2016-06-23 19:27:21',1466710041,NULL),(1914516235,5095319,2,650683,1,1,1,'S',1,0.993902,380,1178702,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 185, \"small_tick_hit\": 272, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 185, \"small_tick_hit\": 276}}',40.2059,152033003,1101173,NULL,'2015-11-24 00:28:33',1448324913,NULL),(1916442025,5095319,2,755130,1,1,1,'X',1,1,338,1085490,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 338, \"small_tick_hit\": 226}}',40.2224,154724080,3199975,NULL,'2016-02-20 04:23:21',1455942201,NULL),(1916120094,5095319,2,773153,1,1,1,'X',1,1,851,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 850, \"large_tick_hit\": 1, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 1, \"small_tick_hit\": 394}}',40.2701,154167415,17556800,NULL,'2016-02-01 02:11:37',1454292697,NULL),(1914633406,5095319,2,54867,0,1,1,'X',1,1,439,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 330}}',40.2708,152085618,4737544,NULL,'2015-11-26 02:54:53',1448506493,NULL),(1954159078,5095319,2,364473,0,1,1,'S',1,0.992944,318,732697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1117, \"large_tick_hit\": 86, \"small_tick_hit\": 345, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1127, \"large_tick_hit\": 86, \"small_tick_hit\": 346}}',40.324,204975552,7557590,NULL,'2022-02-01 04:08:57',1643688537,NULL),(1916129740,5095319,2,855627,1,1,1,'S',1,0.998741,859,959515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 856, \"large_tick_hit\": 3, \"small_tick_hit\": 727, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 856, \"large_tick_hit\": 3, \"small_tick_hit\": 729}}',40.3277,154311448,17826610,NULL,'2016-02-06 03:00:24',1454727624,NULL),(1916186560,5095319,2,326600,1,1,1,'X',1,1,569,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569, \"small_tick_hit\": 451}, \"maximum_statistics\": {\"great\": 569, \"small_tick_hit\": 451}}',40.3483,154331892,7914454,NULL,'2016-02-06 17:25:22',1454779522,NULL),(1916286844,5095319,2,425984,1,1,1,'X',1,1,290,1191444,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 35, \"small_tick_hit\": 501}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 35, \"small_tick_hit\": 501}}',40.3706,154495091,1204203,NULL,'2016-02-12 06:05:00',1455257100,NULL),(1922422995,5095319,2,37737,1,1,1,'S',1,0.998366,386,1077937,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 130, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 130, \"small_tick_hit\": 226}}',40.4111,162827682,2033044,NULL,'2016-12-16 03:29:30',1481858970,NULL),(1944556735,5095319,2,2623420,1,1,1,'S',1,0.993512,348,420222,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 744, \"large_tick_hit\": 14, \"small_tick_hit\": 467, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 751, \"large_tick_hit\": 14, \"small_tick_hit\": 468}}',40.4292,192282377,2395699,NULL,'2020-11-14 11:50:40',1605354640,NULL),(1916137211,5095319,2,675181,1,1,1,'S',1,0.998706,485,1081152,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 140, \"small_tick_hit\": 287, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 140, \"small_tick_hit\": 288}}',40.4309,154301575,3635610,NULL,'2016-02-05 20:07:02',1454702822,NULL),(1914797807,5095319,2,306538,0,1,1,'S',1,0.991513,372,859608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 382, \"large_tick_hit\": 85, \"small_tick_hit\": 234, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 85, \"small_tick_hit\": 237}}',40.4445,152375895,2935196,NULL,'2015-12-06 02:21:41',1449368501,NULL),(1962087014,5095319,2,4331233,1,1,1,'S',1,0.997826,437,1192743,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 15, \"small_tick_hit\": 481, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 15, \"small_tick_hit\": 483}}',40.45,215131500,4071318,NULL,'2023-12-11 00:32:13',1702254733,NULL),(1918162389,5095319,2,553605,1,1,1,'A',1,0.967643,214,667216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 428, \"large_tick_hit\": 2, \"small_tick_hit\": 198, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 2, \"small_tick_hit\": 207}}',40.4872,157158082,1467888,NULL,'2016-05-17 01:35:35',1463448935,NULL),(1922344224,5095319,2,774515,1,1,1,'S',1,0.998677,520,951206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 526, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 229}}',40.4913,162827370,6612778,NULL,'2016-12-16 03:08:36',1481857716,NULL),(1920532913,5095319,2,943991,1,1,1,'SH',1,0.998131,301,1143153,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 2, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',40.495,160509670,2638290,NULL,'2016-09-05 16:09:14',1473091754,NULL),(1944500686,5095319,2,2245992,1,1,1,'SH',1,0.996845,83,1252091,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 2, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',40.5168,192315643,173709,NULL,'2020-11-15 14:48:41',1605451721,NULL),(1924843697,5095319,2,134551,1,1,1,'X',1,1,469,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 12, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 12, \"small_tick_hit\": 79}}',40.524,166087976,6591730,NULL,'2017-05-07 21:54:13',1494194053,NULL),(1920581684,5095319,2,434620,1,1,1,'XH',1,1,427,1158134,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_tick_hit\": 17, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 17, \"small_tick_hit\": 367}}',40.6011,160509586,4014007,NULL,'2016-09-05 16:05:29',1473091529,NULL),(1919574761,5095319,2,147365,0,1,1,'A',1,0.978788,104,605111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 45, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 1, \"small_tick_hit\": 46}}',40.6854,158946108,653650,NULL,'2016-07-12 07:28:51',1468308531,NULL),(1919171770,5095319,2,692031,0,1,1,'S',1,0.986084,188,729421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 336, \"small_tick_hit\": 160, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 162}}',40.7363,158492549,1426000,NULL,'2016-06-27 19:55:29',1467057329,NULL),(1915964340,5095319,2,793190,1,1,1,'S',1,0.992806,514,830510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 961, \"small_tick_hit\": 281, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 965, \"small_tick_hit\": 286}}',40.8634,154131616,10752870,NULL,'2016-01-31 01:20:56',1454203256,NULL),(1921160098,5095319,2,1065217,1,1,1,'SH',1,0.996501,444,906651,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 819, \"large_tick_hit\": 48, \"small_tick_hit\": 557, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 822, \"large_tick_hit\": 48, \"small_tick_hit\": 559}}',40.9644,161088278,6988606,NULL,'2016-09-30 05:45:47',1475214347,NULL),(1914947311,5095319,2,633377,0,1,1,'S',1,0.998262,990,923592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 842, \"large_tick_hit\": 257, \"small_tick_hit\": 624, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 844, \"large_tick_hit\": 257, \"small_tick_hit\": 625}}',40.998,152647913,18455404,NULL,'2015-12-15 03:56:18',1450151778,NULL),(1918113739,5095319,2,751968,1,1,1,'S',1,0.997604,548,1203460,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_tick_hit\": 70, \"small_tick_hit\": 701, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 70, \"small_tick_hit\": 704}}',41.0353,157153162,5848091,NULL,'2016-05-16 20:40:09',1463431209,NULL),(1916283266,5095319,2,877745,1,1,1,'S',1,0.999631,969,972143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 940, \"large_tick_hit\": 29, \"small_tick_hit\": 1741, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 940, \"large_tick_hit\": 29, \"small_tick_hit\": 1742}}',41.0357,154380144,22375238,NULL,'2016-02-08 01:26:44',1454894804,NULL),(1907603382,5095319,2,52476,0,1,1,'S',1,0.98791,315,897423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 370, \"small_tick_hit\": 202, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 208}}',41.0742,140631176,2540476,NULL,'2014-12-24 18:46:33',1419446793,NULL),(1944486370,5095319,2,986937,0,1,1,'S',1,0.991429,215,730406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 513, \"large_tick_hit\": 41, \"small_tick_hit\": 140, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 41, \"small_tick_hit\": 141}}',41.1089,192223458,2082144,NULL,'2020-11-12 04:55:13',1605156913,NULL),(1907460829,5095319,2,147031,1,1,1,'S',1,0.997712,279,1191314,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 78, \"small_tick_hit\": 157, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 78, \"small_tick_hit\": 158}}',41.1308,140483142,1359354,NULL,'2014-12-21 01:47:23',1419126443,NULL),(1914922063,5095319,2,776784,1,1,1,'X',1,1,460,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 4, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 4, \"small_tick_hit\": 311}}',41.1455,152646458,5116766,NULL,'2015-12-15 02:37:34',1450147054,NULL),(1916301382,5095319,2,695749,1,1,1,'S',1,0.99035,324,730801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 613, \"large_tick_hit\": 63, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 63, \"small_tick_hit\": 145}}',41.1719,154612708,3341526,NULL,'2016-02-16 00:28:53',1455582533,NULL),(1916184164,5095319,2,836773,1,1,1,'X',1,1,1070,972096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1027, \"large_tick_hit\": 43, \"small_tick_hit\": 745}, \"maximum_statistics\": {\"great\": 1027, \"large_tick_hit\": 43, \"small_tick_hit\": 745}}',41.178,154496601,27139358,NULL,'2016-02-12 08:10:51',1455264651,NULL),(1944500693,5095319,2,2245992,1,1,1,'XH',1,1,83,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 2, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',41.227,192315663,173719,NULL,'2020-11-15 14:49:36',1605451776,NULL),(1914867131,5095319,2,31692,1,1,1,'S',1,0.993363,291,895879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 286, \"large_tick_hit\": 36, \"small_tick_hit\": 127, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 36, \"small_tick_hit\": 128}}',41.2278,152400270,2019394,NULL,'2015-12-06 18:49:07',1449427747,NULL),(1916350816,5095319,2,204971,0,1,1,'S',1,0.985611,100,526431,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"small_tick_hit\": 174, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 100, \"small_tick_hit\": 178}}',41.2363,154589736,170502,NULL,'2016-02-15 03:06:33',1455505593,NULL),(1948088287,5095319,2,563024,0,1,1,'S',1,0.981818,346,434069,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 471, \"large_tick_hit\": 2, \"small_tick_hit\": 283, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 2, \"small_tick_hit\": 287}}',41.2833,197072460,1686095,NULL,'2021-04-18 04:14:21',1618719261,NULL),(1919186669,5095319,2,515033,1,1,1,'A',1,0.977573,213,668701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 473, \"small_tick_hit\": 268, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 484, \"small_tick_hit\": 274}}',41.3216,158534121,1700212,NULL,'2016-06-29 03:50:00',1467172200,NULL),(1916108240,5095319,2,666619,1,1,1,'X',1,1,1411,977856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1165, \"large_tick_hit\": 246, \"small_tick_hit\": 598}, \"maximum_statistics\": {\"great\": 1165, \"large_tick_hit\": 246, \"small_tick_hit\": 598}}',41.3345,154302621,40150108,NULL,'2016-02-05 20:45:55',1454705155,NULL),(1915917993,5095319,2,308492,0,1,1,'S',1,0.99733,425,963771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"small_tick_hit\": 322, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 324}}',41.3943,154101166,4462668,NULL,'2016-01-30 05:06:59',1454130419,NULL),(1916508454,5095319,2,82249,0,1,1,'S',1,0.994536,398,812583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 669, \"small_tick_hit\": 241, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 242}}',41.4141,154814502,4876802,NULL,'2016-02-23 03:58:31',1456199911,NULL),(1916102066,5095319,2,406530,1,1,1,'S',1,0.997934,489,910409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 528, \"large_tick_hit\": 126, \"small_tick_hit\": 312, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 126, \"small_tick_hit\": 313}}',41.4235,154312883,5433020,NULL,'2016-02-06 04:11:08',1454731868,NULL),(1916168786,5095319,2,353851,0,1,1,'S',1,0.993579,242,873847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"small_tick_hit\": 243, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 246}}',41.4379,154162085,1963234,NULL,'2016-01-31 21:51:57',1454277117,NULL),(1916010984,5095319,2,30786,1,1,1,'S',1,0.997658,211,864507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 231, \"large_tick_hit\": 71, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 71, \"small_tick_hit\": 124}}',41.5052,154130748,1097220,NULL,'2016-01-31 00:43:47',1454201027,NULL),(1916130550,5095319,2,855628,1,1,1,'X',1,1,566,1086114,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"large_tick_hit\": 6, \"small_tick_hit\": 760}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 6, \"small_tick_hit\": 760}}',41.6253,154311540,6626944,NULL,'2016-02-06 03:05:21',1454727921,NULL),(1914791945,5095319,2,582999,1,1,1,'S',1,0.998434,768,1076846,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 311, \"small_tick_hit\": 507, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 311, \"small_tick_hit\": 509}}',41.643,152486068,7215208,NULL,'2015-12-09 20:58:26',1449694706,NULL),(1916130362,5095319,2,129080,0,1,1,'S',1,0.986885,299,784868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 413, \"large_tick_hit\": 8, \"small_tick_hit\": 181, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 8, \"small_tick_hit\": 182}}',41.8415,154162821,2357686,NULL,'2016-01-31 22:24:25',1454279065,NULL),(1915007650,5095319,2,492860,1,1,1,'X',1,1,660,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 660, \"small_tick_hit\": 478}, \"maximum_statistics\": {\"great\": 660, \"small_tick_hit\": 478}}',41.8521,152646560,10650408,NULL,'2015-12-15 02:42:31',1450147351,NULL),(1920335937,5095319,2,352861,0,1,1,'S',1,0.993555,261,814390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 547, \"large_tick_hit\": 93, \"small_tick_hit\": 285, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 93, \"small_tick_hit\": 288}}',41.9059,160003072,2938890,NULL,'2016-08-18 00:02:29',1471478549,NULL),(1916317780,5095319,2,40709,0,1,1,'S',1,0.994731,396,863580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 723, \"small_tick_hit\": 221, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 725, \"small_tick_hit\": 224}}',41.9345,154514795,7958650,NULL,'2016-02-12 21:35:20',1455312920,NULL),(1919266775,5095319,2,79436,0,1,1,'S',1,0.992079,404,842487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 511, \"large_tick_hit\": 151, \"small_tick_hit\": 340, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 151, \"small_tick_hit\": 345}}',41.9833,158635401,4162692,NULL,'2016-07-02 05:40:13',1467438013,NULL),(1944659797,5095319,2,1401809,1,1,1,'A',1,0.962264,94,597734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 195, \"large_tick_hit\": 2, \"small_tick_hit\": 58, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 2, \"small_tick_hit\": 62}}',42.0228,192471837,460320,NULL,'2020-11-21 12:26:47',1605961607,NULL),(1914873317,5095319,2,128323,0,1,1,'S',1,0.99504,486,1097474,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 25, \"small_tick_hit\": 517, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 25, \"small_tick_hit\": 522}}',42.1058,152376664,4824971,NULL,'2015-12-06 02:52:19',1449370339,NULL),(1946496116,5095319,2,2757120,0,1,1,'SH',1,0.994709,59,561066,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 59, \"small_tick_hit\": 130}}',42.1726,194860783,77693,NULL,'2021-02-10 10:20:21',1612952421,NULL),(1948305476,5095319,2,1191444,0,1,1,'X',1,1,53,532010,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 116}}',42.2105,197271793,84136,NULL,'2021-04-24 05:33:43',1619242423,NULL),(1915934841,5095319,2,249438,0,1,1,'S',1,0.996387,339,871526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 693, \"large_tick_hit\": 71, \"small_tick_hit\": 339, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 71, \"small_tick_hit\": 341}}',42.2255,154101531,4942450,NULL,'2016-01-30 05:25:18',1454131518,NULL),(1919005413,5095319,2,240011,0,1,1,'S',1,0.998638,486,961890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 98, \"small_tick_hit\": 247, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 98, \"small_tick_hit\": 248}}',42.2512,158302045,4726202,NULL,'2016-06-22 05:00:09',1466571609,NULL),(1916094356,5095319,2,49051,1,1,1,'S',1,0.998051,252,1184820,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 14, \"small_tick_hit\": 260, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 14, \"small_tick_hit\": 261}}',42.2649,154298095,1402703,NULL,'2016-02-05 17:59:28',1454695168,NULL),(1916132362,5095319,2,297841,0,1,1,'X',1,1,140,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 33, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 33, \"small_tick_hit\": 69}}',42.2726,154331331,383370,NULL,'2016-02-06 17:04:46',1454778286,NULL),(1916146685,5095319,2,520660,0,1,1,'X',1,1,315,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 15, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 15, \"small_tick_hit\": 282}}',42.315,154195469,2398576,NULL,'2016-02-02 02:22:46',1454379766,NULL),(1915127778,5095319,2,800206,1,1,1,'S',1,0.993781,404,905690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 482, \"large_tick_hit\": 3, \"small_tick_hit\": 314, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 3, \"small_tick_hit\": 318}}',42.3216,152731877,4162616,NULL,'2015-12-18 01:32:58',1450402378,NULL),(1915984929,5095319,2,480480,0,1,1,'S',1,0.982998,190,744578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 350, \"small_tick_hit\": 286, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 292}}',42.3486,154139213,1537040,NULL,'2016-01-31 07:13:00',1454224380,NULL),(1916257388,5095319,2,367860,1,1,1,'X',1,1,373,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 12, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 12, \"small_tick_hit\": 370}}',42.3565,154368985,3371172,NULL,'2016-02-07 18:13:09',1454868789,NULL),(1914552004,5095319,2,665262,0,1,1,'S',1,0.990881,270,901681,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 291, \"large_tick_hit\": 114, \"small_tick_hit\": 247, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 114, \"small_tick_hit\": 249}}',42.3596,152086192,1407277,NULL,'2015-11-26 03:34:06',1448508846,NULL),(1914925172,5095319,2,69404,0,1,1,'X',1,1,600,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',42.4911,152704941,8770602,NULL,'2015-12-17 03:18:10',1450322290,NULL),(1916530548,5095319,2,358556,0,1,1,'X',1,1,288,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 11, \"small_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 11, \"small_tick_hit\": 65}}',42.5124,154866013,2463910,NULL,'2016-02-25 02:56:43',1456369003,NULL),(1916211248,5095319,2,558821,0,1,1,'S',1,0.996059,351,808059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 636, \"large_tick_hit\": 6, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 6, \"small_tick_hit\": 369}}',42.5364,154377440,5025134,NULL,'2016-02-07 23:22:38',1454887358,NULL),(1944509340,5095319,2,1521035,1,1,1,'X',1,1,460,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 12, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 12, \"small_tick_hit\": 228}}',42.5528,192174584,5105904,NULL,'2020-11-10 08:02:08',1604995328,NULL),(1916127256,5095319,2,778556,1,1,1,'X',1,1,284,1187422,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 6, \"small_tick_hit\": 491}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 6, \"small_tick_hit\": 491}}',42.6425,154277606,1810170,NULL,'2016-02-05 01:27:49',1454635669,NULL),(1948219781,5095319,2,2359731,0,1,1,'X',1,1,188,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 13, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 13, \"small_tick_hit\": 165}}',42.6763,197271785,467619,NULL,'2021-04-24 05:32:50',1619242370,NULL),(1944607896,5095319,2,2408412,1,1,1,'S',1,0.98913,116,725614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 186, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 189, \"small_tick_hit\": 87}}',42.6878,192228904,456990,NULL,'2020-11-12 11:53:29',1605182009,NULL),(1920481155,5095319,2,659333,1,1,1,'XH',1,1,187,1019822,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',42.7209,160214677,934810,NULL,'2016-08-25 22:13:51',1472163231,NULL),(1924741859,5095319,2,998963,1,1,1,'S',1,0.994767,713,475940,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1272, \"large_tick_hit\": 13, \"small_tick_hit\": 806, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1276, \"large_tick_hit\": 13, \"small_tick_hit\": 813}}',42.7306,165900537,9233418,NULL,'2017-04-30 03:56:57',1493524617,NULL),(1944560886,5095319,2,2018773,1,1,1,'X',1,1,80,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 80, \"small_tick_hit\": 153}}',42.7558,192198233,216318,NULL,'2020-11-11 04:48:13',1605070093,NULL),(1944673911,5095319,2,2018772,1,1,1,'SH',1,0.990698,66,1257532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 147, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',42.7994,192410983,152869,NULL,'2020-11-19 08:08:44',1605773324,NULL),(1918991164,5095319,2,455982,1,1,1,'X',1,1,393,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 393, \"small_tick_hit\": 263}}',42.8852,158320491,3819958,NULL,'2016-06-22 19:19:04',1466623144,NULL),(1914801980,5095319,2,104384,1,1,1,'X',1,1,319,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 1, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 1, \"small_tick_hit\": 152}}',42.8892,152399855,2540004,NULL,'2015-12-06 18:32:13',1449426733,NULL),(1907398973,5095319,2,128014,0,1,1,'S',1,0.994398,240,914462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 244, \"large_tick_hit\": 14, \"small_tick_hit\": 97, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 14, \"small_tick_hit\": 98}}',42.9697,140435992,1372338,NULL,'2014-12-19 21:50:13',1419025813,NULL),(1948352047,5095319,2,1333149,1,1,1,'S',1,0.983229,150,826713,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 282, \"large_tick_hit\": 3, \"small_tick_hit\": 184, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 3, \"small_tick_hit\": 189}}',42.9826,197335384,938745,NULL,'2021-04-26 00:40:21',1619397621,NULL),(1944564240,5095319,2,2341598,1,1,1,'S',1,0.995633,154,1187884,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 9, \"small_tick_hit\": 74, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 9, \"small_tick_hit\": 75}}',43.0128,192175286,724185,NULL,'2020-11-10 09:04:25',1604999065,NULL),(1944565381,5095319,2,624171,1,1,1,'S',1,0.993243,238,1138531,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 214, \"large_tick_hit\": 36, \"small_tick_hit\": 338, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 36, \"small_tick_hit\": 340}}',43.0443,192219220,1098552,NULL,'2020-11-12 00:30:33',1605141033,NULL),(1914555454,5095319,2,20542,0,1,1,'X',1,1,512,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 67, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 67, \"small_tick_hit\": 206}}',43.0697,152075452,5647744,NULL,'2015-11-25 18:35:37',1448476537,NULL),(1916925854,5095319,2,648210,1,1,1,'X',1,1,453,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 4, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 4, \"small_tick_hit\": 347}}',43.0889,155356089,5059038,NULL,'2016-03-13 22:52:33',1457909553,NULL),(1920655003,5095319,2,805970,1,1,1,'SH',1,0.999024,454,1094705,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 472, \"large_tick_hit\": 36, \"small_tick_hit\": 516}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 36, \"small_tick_hit\": 516}}',43.126,160509799,5803945,NULL,'2016-09-05 16:15:10',1473092110,NULL),(1922800736,5095319,2,1123757,1,1,1,'S',1,0.997019,332,860360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 390, \"large_tick_hit\": 66, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 66, \"small_tick_hit\": 213}}',43.1357,163378913,2748838,NULL,'2017-01-07 12:36:26',1483792586,NULL),(1916524527,5095319,2,56039,1,1,1,'X',1,1,260,1079907,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 1, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 1, \"small_tick_hit\": 291}}',43.3988,154723981,1898382,NULL,'2016-02-20 04:18:45',1455941925,NULL),(1918146922,5095319,2,712847,1,1,1,'X',1,1,231,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 3, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 3, \"small_tick_hit\": 142}}',43.4238,157153348,1303864,NULL,'2016-05-16 20:50:05',1463431805,NULL),(1914889453,5095319,2,481881,1,1,1,'X',1,1,390,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 2, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 2, \"small_tick_hit\": 258}}',43.4883,152399914,3744420,NULL,'2015-12-06 18:34:32',1449426872,NULL),(1944586911,5095319,2,2384308,1,1,1,'S',1,0.983533,160,383365,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 381, \"large_tick_hit\": 3, \"small_tick_hit\": 273, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 3, \"small_tick_hit\": 278}}',43.4921,192228960,776640,NULL,'2020-11-12 11:56:57',1605182217,NULL),(1924759500,5095319,2,1211803,1,1,1,'S',1,0.99688,286,1183089,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 6, \"small_tick_hit\": 353, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 6, \"small_tick_hit\": 355}}',43.7008,166086748,1755031,NULL,'2017-05-07 20:52:31',1494190351,NULL),(1944932602,5095319,2,1610994,0,1,1,'A',1,0.9625,114,287435,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 240, \"small_tick_hit\": 68, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 251, \"small_tick_hit\": 69}}',43.7696,192689181,262376,NULL,'2020-11-29 12:00:17',1606651217,NULL),(1918220460,5095319,2,945538,1,1,1,'S',1,0.999508,1007,978433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1007, \"small_tick_hit\": 1024, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1007, \"small_tick_hit\": 1025}}',43.7933,157158572,24683760,NULL,'2016-05-17 02:07:00',1463450820,NULL),(1915992948,5095319,2,28012,1,1,1,'S',1,0.996429,422,968315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 99, \"small_tick_hit\": 136, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 99, \"small_tick_hit\": 138}}',43.838,154133592,3477552,NULL,'2016-01-31 02:48:40',1454208520,NULL),(1920646593,5095319,2,940284,1,1,1,'SH',1,0.999095,523,1149254,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 67, \"small_tick_hit\": 581, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 67, \"small_tick_hit\": 582}}',43.8626,160509426,5179551,NULL,'2016-09-05 15:58:23',1473091103,NULL),(1916161246,5095319,2,97811,1,1,1,'X',1,1,354,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 37, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 37, \"small_tick_hit\": 272}}',43.9375,154306636,2753084,NULL,'2016-02-05 23:21:48',1454714508,NULL),(1920240604,5095319,2,671412,1,1,1,'S',1,0.992754,327,812829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 469, \"small_tick_hit\": 353, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 354}}',44.0279,159972905,2863094,NULL,'2016-08-16 20:46:42',1471380402,NULL),(1914953064,5095319,2,455935,0,1,1,'S',1,0.998605,432,962908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 14, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 14, \"small_tick_hit\": 285}}',44.0609,152643075,4562320,NULL,'2015-12-14 23:45:49',1450136749,NULL),(1944494546,5095319,2,1888430,0,1,1,'A',1,0.95641,74,274491,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 242, \"small_tick_hit\": 131, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 256, \"small_tick_hit\": 134}}',44.0645,192248040,201918,NULL,'2020-11-13 03:22:00',1605237720,NULL),(1916165407,5095319,2,872836,1,1,1,'X',1,1,339,1188127,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 27, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 27, \"small_tick_hit\": 359}}',44.0758,154164138,3166581,NULL,'2016-01-31 23:29:07',1454282947,NULL),(1916550481,5095319,2,371598,0,1,1,'S',1,0.998423,285,886780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 358, \"large_tick_hit\": 24, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 24, \"small_tick_hit\": 251}}',44.1056,154723508,2180018,NULL,'2016-02-20 03:53:39',1455940419,NULL),(1916043882,5095319,2,815522,1,1,1,'X',1,1,1635,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1179, \"large_tick_hit\": 456, \"small_tick_hit\": 968}, \"maximum_statistics\": {\"great\": 1179, \"large_tick_hit\": 456, \"small_tick_hit\": 968}}',44.1423,154132978,48187308,NULL,'2016-01-31 02:22:19',1454206939,NULL),(1944576725,5095319,2,2523479,1,1,1,'S',1,0.996872,521,503745,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 571, \"small_tick_hit\": 385, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 573, \"small_tick_hit\": 386}}',44.1602,192307565,3634107,NULL,'2020-11-15 07:28:37',1605425317,NULL),(1948197782,5095319,2,2905205,1,1,1,'A',1,0.950382,95,715176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 140, \"large_tick_hit\": 1, \"small_tick_hit\": 108, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 1, \"small_tick_hit\": 118}}',44.2007,197045174,274252,NULL,'2021-04-17 10:34:54',1618655694,NULL),(1916117245,5095319,2,126128,1,1,1,'S',1,0.995406,157,802175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 279, \"large_tick_hit\": 17, \"small_tick_hit\": 354, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 17, \"small_tick_hit\": 355}}',44.2306,154163067,924692,NULL,'2016-01-31 22:36:06',1454279766,NULL),(1915939838,5095319,2,784537,1,1,1,'X',1,1,383,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 332}}',44.3099,154101055,3658528,NULL,'2016-01-30 05:01:34',1454130094,NULL),(1922426842,5095319,2,38768,1,1,1,'S',1,0.99162,263,891222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 432, \"large_tick_hit\": 87, \"small_tick_hit\": 191, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 87, \"small_tick_hit\": 196}}',44.3152,162827757,3419090,NULL,'2016-12-16 03:34:34',1481859274,NULL),(1916050191,5095319,2,250350,0,1,1,'X',1,1,735,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 653, \"large_tick_hit\": 82, \"small_tick_hit\": 457}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 82, \"small_tick_hit\": 457}}',44.3351,154224459,11921342,NULL,'2016-02-03 03:45:54',1454471154,NULL),(1916055489,5095319,2,455454,1,1,1,'X',1,1,393,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 3, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 3, \"small_tick_hit\": 290}}',44.3373,154316040,3797864,NULL,'2016-02-06 06:56:52',1454741812,NULL),(1944566646,5095319,2,2346668,1,1,1,'S',1,0.992424,185,1058693,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"small_tick_hit\": 77, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 79}}',44.5083,192175265,943598,NULL,'2020-11-10 09:02:48',1604998968,NULL),(1907422970,5095319,2,359410,1,1,1,'S',1,0.998438,417,965623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 100, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 100, \"small_tick_hit\": 223}}',44.5267,140431949,3385828,NULL,'2014-12-19 19:34:53',1419017693,NULL),(1916127143,5095319,2,778553,1,1,1,'X',1,1,449,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 4, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',44.5298,154303101,4962658,NULL,'2016-02-05 21:02:46',1454706166,NULL),(1948391977,5095319,2,784096,0,1,1,'A',1,0.972534,257,673629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 575, \"small_tick_hit\": 204, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 586, \"small_tick_hit\": 215}}',44.5808,197342201,3305940,NULL,'2021-04-26 06:53:48',1619420028,NULL),(1914516183,5095319,2,475670,1,1,1,'S',1,0.987207,193,1180231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 31, \"small_tick_hit\": 270, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 31, \"small_tick_hit\": 276}}',44.6395,152080733,724794,NULL,'2015-11-25 22:10:44',1448489444,NULL),(1944493623,5095319,2,1513224,1,1,1,'S',1,0.998964,618,962283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 606, \"large_tick_hit\": 12, \"small_tick_hit\": 346, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 12, \"small_tick_hit\": 347}}',44.6537,192281800,9163172,NULL,'2020-11-14 11:22:28',1605352948,NULL),(1944743243,5095319,2,259,0,1,1,'S',1,0.98913,83,1053722,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 8, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',44.7089,192560314,163770,NULL,'2020-11-24 17:30:46',1606239046,NULL),(1918999782,5095319,2,556312,0,1,1,'S',1,0.990415,208,719184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 417, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 203}}',44.7098,158388092,2111950,NULL,'2016-06-24 21:05:21',1466802321,NULL),(1916247039,5095319,2,167880,0,1,1,'S',1,0.998117,473,860178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 914, \"large_tick_hit\": 14, \"small_tick_hit\": 662}, \"maximum_statistics\": {\"great\": 917, \"large_tick_hit\": 14, \"small_tick_hit\": 662}}',44.7176,154334865,9452732,NULL,'2016-02-06 19:12:08',1454785928,NULL),(1916109442,5095319,2,413054,1,1,1,'S',1,0.998466,363,963633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"small_tick_hit\": 288, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 363, \"small_tick_hit\": 289}}',44.724,154298542,3272348,NULL,'2016-02-05 18:14:15',1454696055,NULL),(1916101043,5095319,2,159981,0,1,1,'X',1,1,333,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 170}}',44.7317,154166943,2720272,NULL,'2016-02-01 01:45:24',1454291124,NULL),(1916435443,5095319,2,530444,1,1,1,'S',1,0.995984,283,974636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 41, \"small_tick_hit\": 213, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 41, \"small_tick_hit\": 215}}',44.7627,154784524,1749562,NULL,'2016-02-22 00:07:47',1456099667,NULL),(1944617992,5095319,2,1291653,1,1,1,'S',1,0.997809,499,960864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_tick_hit\": 21, \"small_tick_hit\": 412, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 21, \"small_tick_hit\": 414}}',44.8374,192408113,6012496,NULL,'2020-11-19 04:08:33',1605758913,NULL),(1920593866,5095319,2,211093,1,1,1,'SH',1,0.998442,322,1148732,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 33, \"small_tick_hit\": 319, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 33, \"small_tick_hit\": 320}}',44.8989,160510045,2728000,NULL,'2016-09-05 16:28:11',1473092891,NULL),(1916108902,5095319,2,83584,0,1,1,'S',1,0.992021,172,970070,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 215, \"small_tick_hit\": 158, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 216, \"small_tick_hit\": 160}}',44.952,154164599,905768,NULL,'2016-01-31 23:51:30',1454284290,NULL),(1916132836,5095319,2,782309,0,1,1,'S',1,0.999105,640,919268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 710, \"large_tick_hit\": 96, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 711, \"large_tick_hit\": 96, \"small_tick_hit\": 310}}',44.9653,154164373,9485236,NULL,'2016-01-31 23:41:06',1454283666,NULL),(1916093674,5095319,2,48858,1,1,1,'S',1,0.996678,212,1093055,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 10, \"small_tick_hit\": 88, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 10, \"small_tick_hit\": 89}}',45.0382,154194675,1303033,NULL,'2016-02-02 01:44:39',1454377479,NULL),(1916102906,5095319,2,121910,1,1,1,'X',1,1,431,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 48, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 48, \"small_tick_hit\": 169}}',45.0631,154298673,4187258,NULL,'2016-02-05 18:19:03',1454696343,NULL),(1915973468,5095319,2,834588,1,1,1,'X',1,1,580,972096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"large_tick_hit\": 51, \"small_tick_hit\": 458}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 51, \"small_tick_hit\": 458}}',45.1354,154100679,7619888,NULL,'2016-01-30 04:43:36',1454129016,NULL),(1920745132,5095319,2,70050,0,1,1,'S',1,0.994932,245,823656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 463, \"small_tick_hit\": 126, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 465, \"small_tick_hit\": 127}}',45.1783,160563349,2675704,NULL,'2016-09-08 02:18:05',1473301085,NULL),(1944898475,5095319,2,2488407,1,1,1,'S',1,0.982143,89,348630,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 146, \"large_tick_hit\": 2, \"small_tick_hit\": 127, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 2, \"small_tick_hit\": 129}}',45.1863,192708941,205530,NULL,'2020-11-30 05:18:55',1606713535,NULL),(1916297114,5095319,2,457794,0,1,1,'S',1,0.986111,80,1181939,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 20, \"small_tick_hit\": 62, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 20, \"small_tick_hit\": 64}}',45.2092,154335599,151859,NULL,'2016-02-06 19:36:43',1454787403,NULL),(1916113589,5095319,2,285928,0,1,1,'X',1,1,327,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 327, \"small_tick_hit\": 165}}',45.3326,154316502,3278250,NULL,'2016-02-06 07:22:36',1454743356,NULL),(1914537600,5095319,2,171026,1,1,1,'S',1,0.993631,224,1189466,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 22, \"small_tick_hit\": 244, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 22, \"small_tick_hit\": 247}}',45.4076,152032586,1124901,NULL,'2015-11-24 00:05:09',1448323509,NULL),(1914551258,5095319,2,757537,1,1,1,'X',1,1,420,1060400,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 44, \"small_tick_hit\": 475}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 44, \"small_tick_hit\": 475}}',45.4445,152109071,3180763,NULL,'2015-11-27 01:19:42',1448587182,NULL),(1914561388,5095319,2,577201,1,1,1,'S',1,0.995614,226,1080571,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 7, \"small_tick_hit\": 228, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 7, \"small_tick_hit\": 230}}',45.47,152080908,1098089,NULL,'2015-11-25 22:20:01',1448490001,NULL),(1944820770,5095319,2,2172484,0,1,1,'S',1,0.995098,89,528935,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 6, \"small_tick_hit\": 114, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 6, \"small_tick_hit\": 115}}',45.4825,192548942,140662,NULL,'2020-11-24 06:12:31',1606198351,NULL),(1914620595,5095319,2,125099,0,1,1,'S',1,0.996044,701,970562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 696, \"large_tick_hit\": 5, \"small_tick_hit\": 306, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 5, \"small_tick_hit\": 310}}',45.6105,152076126,11953772,NULL,'2015-11-25 19:01:08',1448478068,NULL),(1920456662,5095319,2,188854,1,1,1,'XH',1,1,203,1024502,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 203, \"small_tick_hit\": 142}}',45.6724,160214753,1132538,NULL,'2016-08-25 22:18:02',1472163482,NULL),(1916164493,5095319,2,328737,1,1,1,'X',1,1,403,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 2, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 2, \"small_tick_hit\": 241}}',45.6751,154307220,4014870,NULL,'2016-02-05 23:47:30',1454716050,NULL),(1916379537,5095319,2,85045,0,1,1,'S',1,0.992081,365,784000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 672, \"large_tick_hit\": 10, \"small_tick_hit\": 195, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 10, \"small_tick_hit\": 197}}',45.7011,154552592,4009454,NULL,'2016-02-13 23:14:21',1455405261,NULL),(1914918895,5095319,2,67526,0,1,1,'S',1,0.990395,401,775149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 751, \"small_tick_hit\": 177, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 757, \"small_tick_hit\": 180}}',45.7164,152646739,4921254,NULL,'2015-12-15 02:53:04',1450147984,NULL),(1916459150,5095319,2,17077,1,1,1,'S',1,0.991736,203,957113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 20, \"small_tick_hit\": 37, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 20, \"small_tick_hit\": 39}}',45.7394,154865932,1163550,NULL,'2016-02-25 02:52:39',1456368759,NULL),(1918219413,5095319,2,939749,1,1,1,'S',1,0.983673,138,1049104,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"small_tick_hit\": 103, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 138, \"small_tick_hit\": 107}}',45.8209,157127504,516362,NULL,'2016-05-15 21:40:12',1463348412,NULL),(1915936090,5095319,2,784095,1,1,1,'S',1,0.997097,338,1083806,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 349, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 351}}',45.8583,154132497,3192999,NULL,'2016-01-31 02:00:09',1454205609,NULL),(1916266722,5095319,2,741612,1,1,1,'S',1,0.993636,400,839195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 699, \"large_tick_hit\": 68, \"small_tick_hit\": 326, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 702, \"large_tick_hit\": 68, \"small_tick_hit\": 330}}',45.9367,154495725,5163524,NULL,'2016-02-12 06:58:45',1455260325,NULL),(1919058878,5095319,2,273787,1,1,1,'X',1,1,674,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 674, \"small_tick_hit\": 453}, \"maximum_statistics\": {\"great\": 674, \"small_tick_hit\": 453}}',46.093,158320645,11090574,NULL,'2016-06-22 19:24:01',1466623441,NULL),(1920763693,5095319,2,843308,1,1,1,'XH',1,1,90,1261697,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 90, \"small_tick_hit\": 96}}',46.1106,160531916,240524,NULL,'2016-09-06 16:55:53',1473180953,NULL),(1919417585,5095319,2,910462,1,1,1,'S',1,0.991632,77,1181824,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"small_tick_hit\": 160, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 77, \"small_tick_hit\": 162}}',46.117,158848778,160770,NULL,'2016-07-09 02:31:17',1468031477,NULL),(1916013817,5095319,2,855502,1,1,1,'S',1,0.997897,575,968577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 552, \"large_tick_hit\": 23, \"small_tick_hit\": 374, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 23, \"small_tick_hit\": 376}}',46.1331,154100978,7763172,NULL,'2016-01-30 04:57:21',1454129841,NULL),(1916501317,5095319,2,122015,1,1,1,'S',1,0.996737,364,1010777,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 326, \"large_tick_hit\": 73, \"small_tick_hit\": 212, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 73, \"small_tick_hit\": 213}}',46.22,154723715,2873971,NULL,'2016-02-20 04:04:10',1455941050,NULL),(1914816722,5095319,2,609893,1,1,1,'S',1,0.997619,498,973277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_tick_hit\": 12, \"small_tick_hit\": 340, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 12, \"small_tick_hit\": 342}}',46.3258,152399788,5877848,NULL,'2015-12-06 18:30:05',1449426605,NULL),(1944626972,5095319,2,1517665,1,1,1,'S',1,0.986452,353,708446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 887, \"large_tick_hit\": 2, \"small_tick_hit\": 276, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 898, \"large_tick_hit\": 2, \"small_tick_hit\": 281}}',46.4865,192351954,4299764,NULL,'2020-11-17 00:03:01',1605571381,NULL),(1907207739,5095319,2,47328,0,1,1,'X',1,1,256,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"small_tick_hit\": 11}, \"maximum_statistics\": {\"great\": 256, \"small_tick_hit\": 11}}',46.582,140233813,2020010,NULL,'2014-12-13 19:09:12',1418497752,NULL),(1948378372,5095319,2,1827525,1,1,1,'S',1,0.997763,189,1060736,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 257, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 258}}',46.6268,197335435,975467,NULL,'2021-04-26 00:42:56',1619397776,NULL),(1961773326,5095319,2,989370,1,1,1,'S',1,0.995146,541,827908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1158, \"small_tick_hit\": 482, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1163, \"small_tick_hit\": 485}}',46.6374,214729349,10925228,NULL,'2023-11-04 11:55:38',1699098938,NULL),(1916193365,5095319,2,710727,1,1,1,'X',1,1,181,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 9, \"small_tick_hit\": 54}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 9, \"small_tick_hit\": 54}}',46.642,154336424,976200,NULL,'2016-02-06 20:01:32',1454788892,NULL),(1916457666,5095319,2,317938,1,1,1,'S',1,0.998999,317,497881,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 590, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 591, \"small_tick_hit\": 408}}',46.6894,154814801,2417563,NULL,'2016-02-23 04:20:42',1456201242,NULL),(1924691398,5095319,2,712973,0,1,1,'A',1,0.97541,187,450342,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 175, \"large_tick_hit\": 57, \"small_tick_hit\": 125, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 57, \"small_tick_hit\": 130}}',46.8368,165847875,448028,NULL,'2017-04-27 21:05:51',1493327151,NULL),(1915146853,5095319,2,298035,0,1,1,'S',1,0.999058,725,968626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 632, \"large_tick_hit\": 93, \"small_tick_hit\": 336, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 632, \"large_tick_hit\": 93, \"small_tick_hit\": 337}}',46.8907,152769095,11342248,NULL,'2015-12-19 04:44:10',1450500250,NULL),(1948378767,5095319,2,46348,1,1,1,'X',1,1,619,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_tick_hit\": 102, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 102, \"small_tick_hit\": 251}}',46.9149,197336056,7983786,NULL,'2021-04-26 01:12:52',1619399572,NULL),(1919416248,5095319,2,910461,1,1,1,'X',1,1,105,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 163}}',46.9438,158853294,310018,NULL,'2016-07-09 06:33:14',1468045994,NULL),(1944290974,5095319,2,1618670,1,1,1,'S',1,0.99532,254,1055462,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 217, \"large_tick_hit\": 43, \"small_tick_hit\": 378, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 43, \"small_tick_hit\": 380}}',46.9451,191832424,1181759,NULL,'2020-10-27 23:17:58',1603840678,NULL),(1920564092,5095319,2,895792,1,1,1,'SH',1,0.997506,444,1256637,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"small_tick_hit\": 756, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 759}}',47.0467,160523368,4594591,NULL,'2016-09-06 06:58:13',1473145093,NULL),(1916194407,5095319,2,70090,1,1,1,'S',1,0.994624,335,1064041,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"small_tick_hit\": 220, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 223}}',47.1552,154381140,2985928,NULL,'2016-02-08 02:14:37',1454897677,NULL),(1918950829,5095319,2,624079,1,1,1,'X',1,1,440,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 179}}',47.176,158164804,4774958,NULL,'2016-06-18 02:09:46',1466215786,NULL),(1919323042,5095319,2,872597,1,1,1,'S',1,0.998595,481,968290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 231}}',47.2671,158635318,5692184,NULL,'2016-07-02 05:35:25',1467437725,NULL),(1916071873,5095319,2,43993,1,1,1,'X',1,1,322,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 36, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 36, \"small_tick_hit\": 182}}',47.2885,154166127,2332072,NULL,'2016-02-01 01:04:58',1454288698,NULL),(1914806554,5095319,2,246397,0,1,1,'S',1,0.994823,3240,422129,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 4509, \"small_tick_hit\": 1064, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 4536, \"small_tick_hit\": 1066}}',47.4412,152516397,130073528,NULL,'2015-12-10 23:53:30',1449791610,NULL),(1916487944,5095319,2,855503,1,1,1,'S',1,0.998008,404,1086049,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 94, \"small_tick_hit\": 598, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 94, \"small_tick_hit\": 600}}',47.5189,154723794,2590027,NULL,'2016-02-20 04:08:58',1455941338,NULL),(1945094401,5095319,2,1965755,1,1,1,'S',1,0.99375,264,747426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 699, \"large_tick_hit\": 9, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 9, \"small_tick_hit\": 246}}',47.5607,192968639,3166428,NULL,'2020-12-09 15:11:50',1607526710,NULL),(1916052899,5095319,2,251503,1,1,1,'S',1,0.998759,894,1193892,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 490, \"small_tick_hit\": 715, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 490, \"small_tick_hit\": 717}}',47.6232,154164196,5274535,NULL,'2016-01-31 23:32:20',1454283140,NULL),(1948273484,5095319,2,2234394,0,1,1,'X',1,1,133,529684,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 4, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 4, \"small_tick_hit\": 118}}',47.6448,197271745,271997,NULL,'2021-04-24 05:30:35',1619242235,NULL),(1948239919,5095319,2,1963782,0,1,1,'X',1,1,127,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 15, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 15, \"small_tick_hit\": 141}}',47.6738,197271732,167194,NULL,'2021-04-24 05:29:58',1619242198,NULL),(1916439338,5095319,2,797995,1,1,1,'S',1,0.997936,475,1072462,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 345, \"large_tick_hit\": 131, \"small_tick_hit\": 491, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 131, \"small_tick_hit\": 492}}',47.7054,154723911,3456737,NULL,'2016-02-20 04:15:10',1455941710,NULL),(1914397925,5095319,2,557814,0,1,1,'S',1,0.997522,1019,933601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1073, \"large_tick_hit\": 58, \"small_tick_hit\": 479, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1074, \"large_tick_hit\": 58, \"small_tick_hit\": 482}}',47.7415,151980686,24483310,NULL,'2015-11-22 04:49:29',1448167769,NULL),(1919216658,5095319,2,534080,1,1,1,'S',1,0.999179,825,955374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 753, \"large_tick_hit\": 77, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 77, \"small_tick_hit\": 387}}',47.8405,158567137,15136238,NULL,'2016-06-30 03:43:21',1467258201,NULL),(1915014284,5095319,2,718420,1,1,1,'S',1,0.998176,530,890025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 859, \"large_tick_hit\": 7, \"small_tick_hit\": 776, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 861, \"large_tick_hit\": 7, \"small_tick_hit\": 777}}',47.8422,152697489,8485596,NULL,'2015-12-16 21:26:54',1450301214,NULL),(1916109131,5095319,2,767794,1,1,1,'X',1,1,184,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 14, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 14, \"small_tick_hit\": 134}}',47.9381,154308782,794280,NULL,'2016-02-06 01:01:54',1454720514,NULL),(1916081810,5095319,2,19990,0,1,1,'S',1,0.99566,771,904630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 807, \"large_tick_hit\": 106, \"small_tick_hit\": 234, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 809, \"large_tick_hit\": 106, \"small_tick_hit\": 237}}',47.94,154167606,13672948,NULL,'2016-02-01 02:21:36',1454293296,NULL),(1945072899,5095319,2,2006358,1,1,1,'S',1,0.996424,313,981119,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 445, \"large_tick_hit\": 15, \"small_tick_hit\": 376, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 15, \"small_tick_hit\": 378}}',47.9896,192968777,3067338,NULL,'2020-12-09 15:18:03',1607527083,NULL),(1916066624,5095319,2,698251,0,1,1,'S',1,0.998576,888,934693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1250, \"large_tick_hit\": 4, \"small_tick_hit\": 849, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1251, \"large_tick_hit\": 4, \"small_tick_hit\": 851}}',48.0887,154161651,22410034,NULL,'2016-01-31 21:35:37',1454276137,NULL),(1948281830,5095319,2,2489016,1,1,1,'X',1,1,135,531795,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 137}}',48.2572,197271712,308102,NULL,'2021-04-24 05:28:17',1619242097,NULL),(1916133503,5095319,2,514518,0,1,1,'S',1,0.990654,96,681941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 209, \"large_tick_hit\": 3, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 3, \"small_tick_hit\": 106}}',48.3007,154316174,423676,NULL,'2016-02-06 07:03:52',1454742232,NULL),(1916140849,5095319,2,783394,1,1,1,'S',1,0.999283,787,976035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 746, \"large_tick_hit\": 41, \"small_tick_hit\": 607, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 746, \"large_tick_hit\": 41, \"small_tick_hit\": 608}}',48.3185,154166705,14367566,NULL,'2016-02-01 01:34:43',1454290483,NULL),(1944860589,5095319,2,2428828,1,1,1,'S',1,0.991119,161,378210,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 340, \"small_tick_hit\": 218, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 220}}',48.3246,192548446,626464,NULL,'2020-11-24 05:39:44',1606196384,NULL),(1944652495,5095319,2,36658,0,1,1,'S',1,0.98,95,861843,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 120, \"large_tick_hit\": 10, \"small_tick_hit\": 17, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 10, \"small_tick_hit\": 19}}',48.3874,192361549,328898,NULL,'2020-11-17 12:11:54',1605615114,NULL),(1916086569,5095319,2,115574,0,1,1,'S',1,0.996753,392,897926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 489, \"small_tick_hit\": 125, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 490, \"small_tick_hit\": 126}}',48.3984,154162277,4077190,NULL,'2016-01-31 21:59:12',1454277552,NULL),(1916124057,5095319,2,579765,0,1,1,'S',1,0.998529,400,897543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 499, \"large_tick_hit\": 44, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 44, \"small_tick_hit\": 136}}',48.4415,154162924,4101500,NULL,'2016-01-31 22:29:37',1454279377,NULL),(1915996930,5095319,2,216139,1,1,1,'S',1,0.998945,614,966505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 614, \"small_tick_hit\": 333, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 614, \"small_tick_hit\": 334}}',48.4895,154100437,9230874,NULL,'2016-01-30 04:32:10',1454128330,NULL),(1916062361,5095319,2,41646,1,1,1,'S',1,0.996613,577,921800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 871, \"large_tick_hit\": 51, \"small_tick_hit\": 255, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 872, \"large_tick_hit\": 51, \"small_tick_hit\": 258}}',48.5049,154165392,10457818,NULL,'2016-02-01 00:27:05',1454286425,NULL),(1919027520,5095319,2,84485,0,1,1,'A',1,0.965995,217,637576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 606, \"large_tick_hit\": 9, \"small_tick_hit\": 152, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 9, \"small_tick_hit\": 167}}',48.5608,158388006,2018696,NULL,'2016-06-24 21:02:23',1466802143,NULL),(1944560897,5095319,2,2018773,1,1,1,'S',1,0.995708,80,1081516,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 80, \"small_tick_hit\": 153}}',48.6125,192198258,232917,NULL,'2020-11-11 04:49:56',1605070196,NULL),(1916556463,5095319,2,95150,0,1,1,'S',1,0.999,767,960382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 767, \"small_tick_hit\": 232, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 767, \"small_tick_hit\": 233}}',48.6146,154841020,14300580,NULL,'2016-02-24 03:57:50',1456286270,NULL),(1920501798,5095319,2,1036392,1,1,1,'SH',1,0.988189,141,1116738,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"small_tick_hit\": 110, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 141, \"small_tick_hit\": 113}}',48.6463,160220478,581295,NULL,'2016-08-26 03:58:43',1472183923,NULL),(1915093072,5095319,2,345602,1,1,1,'S',1,0.994737,241,959895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"small_tick_hit\": 137, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 241, \"small_tick_hit\": 139}}',48.6594,152732245,1461310,NULL,'2015-12-18 01:47:53',1450403273,NULL),(1914849070,5095319,2,637625,0,1,1,'S',1,0.993837,457,821163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 700, \"large_tick_hit\": 58, \"small_tick_hit\": 532, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 58, \"small_tick_hit\": 535}}',48.717,152487195,5501248,NULL,'2015-12-09 21:47:42',1449697662,NULL),(1914525553,5095319,2,654492,1,1,1,'X',1,1,145,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 10, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 10, \"small_tick_hit\": 96}}',48.7445,152109008,544288,NULL,'2015-11-27 01:16:09',1448586969,NULL),(1919075135,5095319,2,523365,1,1,1,'S',1,0.99513,295,832600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 540, \"small_tick_hit\": 73, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 74}}',48.749,158388340,4412050,NULL,'2016-06-24 21:15:10',1466802910,NULL),(1919397898,5095319,2,845959,1,1,1,'S',1,0.999559,1188,966546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1149, \"large_tick_hit\": 39, \"small_tick_hit\": 1076, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1149, \"large_tick_hit\": 39, \"small_tick_hit\": 1077}}',48.8694,158852933,32528484,NULL,'2016-07-09 06:11:14',1468044674,NULL),(1916484886,5095319,2,24695,0,1,1,'X',1,1,1244,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1228, \"large_tick_hit\": 16, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 1228, \"large_tick_hit\": 16, \"small_tick_hit\": 111}}',48.9941,154776163,36608010,NULL,'2016-02-21 18:34:18',1456079658,NULL),(1924816859,5095319,2,700585,0,1,1,'S',1,0.981728,200,680495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 469, \"large_tick_hit\": 27, \"small_tick_hit\": 95, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 27, \"small_tick_hit\": 99}}',49.0174,166087740,2039630,NULL,'2017-05-07 21:41:34',1494193294,NULL),(1948283827,5095319,2,804882,0,1,1,'X',1,1,308,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 16, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 16, \"small_tick_hit\": 109}}',49.149,197271722,1206992,NULL,'2021-04-24 05:29:09',1619242149,NULL),(1920363454,5095319,2,666094,1,1,1,'SH',1,0.998687,799,1023503,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 799, \"small_tick_hit\": 722, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 799, \"small_tick_hit\": 724}}',49.3585,160093284,16461729,NULL,'2016-08-21 05:16:43',1471756603,NULL),(1916118166,5095319,2,54697,0,1,1,'S',1,0.997295,709,876182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 918, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 921, \"small_tick_hit\": 188}}',49.3691,154169513,12854144,NULL,'2016-02-01 04:15:01',1454300101,NULL),(1924632035,5095319,2,155913,0,1,1,'SH',1,0.994898,373,935648,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 412, \"large_tick_hit\": 14, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 14, \"small_tick_hit\": 159}}',49.4541,165847683,3618995,NULL,'2017-04-27 20:52:14',1493326334,NULL),(1914970393,5095319,2,650298,1,1,1,'S',1,0.99859,482,962089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 66, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 66, \"small_tick_hit\": 227}}',49.599,152646654,4930820,NULL,'2015-12-15 02:47:47',1450147667,NULL),(1916190647,5095319,2,759554,1,1,1,'S',1,0.998768,711,925152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 869, \"large_tick_hit\": 7, \"small_tick_hit\": 746, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 7, \"small_tick_hit\": 747}}',49.6023,154495297,12842908,NULL,'2016-02-12 06:24:04',1455258244,NULL),(1919003471,5095319,2,728770,1,1,1,'S',1,0.995455,300,839419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 510, \"small_tick_hit\": 147, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 512, \"small_tick_hit\": 148}}',49.6556,158388284,3507750,NULL,'2016-06-24 21:12:52',1466802772,NULL),(1944502859,5095319,2,1963786,1,1,1,'X',1,1,163,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 11, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 11, \"small_tick_hit\": 150}}',49.6842,192309690,621800,NULL,'2020-11-15 09:53:22',1605434002,NULL),(1948229725,5095319,2,1306869,0,1,1,'X',1,1,117,529579,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 1, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 1, \"small_tick_hit\": 97}}',49.7685,197271696,220855,NULL,'2021-04-24 05:27:13',1619242033,NULL),(1916319223,5095319,2,146234,1,1,1,'X',1,1,583,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_tick_hit\": 62, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 62, \"small_tick_hit\": 229}}',49.8385,154515086,7520566,NULL,'2016-02-12 21:46:13',1455313573,NULL),(1961960374,5095319,2,1583342,1,1,1,'A',1,0.965974,161,636566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 347, \"large_tick_hit\": 8, \"small_tick_hit\": 156, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 8, \"small_tick_hit\": 164}}',49.8765,215074191,1034348,NULL,'2023-12-05 23:59:07',1701820747,NULL),(1916125004,5095319,2,510015,1,1,1,'X',1,1,507,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 60, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 60, \"small_tick_hit\": 366}}',49.9094,154167837,5528024,NULL,'2016-02-01 02:35:58',1454294158,NULL),(1920248537,5095319,2,64266,0,1,1,'S',1,0.991422,662,825851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1041, \"small_tick_hit\": 346, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1047, \"small_tick_hit\": 352}}',49.9653,159923146,15167180,NULL,'2016-08-15 00:19:54',1471220394,NULL),(1916288867,5095319,2,383053,1,1,1,'S',1,0.997382,464,1198282,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 198, \"small_tick_hit\": 298, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 198, \"small_tick_hit\": 300}}',50.0095,154409350,1984514,NULL,'2016-02-09 02:43:39',1454985819,NULL),(1916144717,5095319,2,600361,0,1,1,'X',1,1,119,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 70}}',50.0258,154308729,370328,NULL,'2016-02-06 00:59:17',1454720357,NULL),(1916534992,5095319,2,360882,1,1,1,'S',1,0.998178,330,1041553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 218, \"large_tick_hit\": 118, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 118, \"small_tick_hit\": 212}}',50.091,154723752,1603859,NULL,'2016-02-20 04:06:04',1455941164,NULL),(1915992788,5095319,2,27968,1,1,1,'X',1,1,604,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_tick_hit\": 112, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 112, \"small_tick_hit\": 187}}',50.1196,154138985,9415010,NULL,'2016-01-31 07:00:12',1454223612,NULL),(1948262850,5095319,2,1070235,0,1,1,'S',1,0.998012,239,527573,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 8, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 8, \"small_tick_hit\": 264}}',50.1879,197271681,590185,NULL,'2021-04-24 05:26:38',1619241998,NULL),(1944723785,5095319,2,1708785,1,1,1,'A',1,0.977492,125,662419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 370, \"small_tick_hit\": 238, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 376, \"small_tick_hit\": 246}}',50.2144,192471455,985828,NULL,'2020-11-21 12:08:48',1605960528,NULL),(1916127206,5095319,2,778554,1,1,1,'X',1,1,534,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"large_tick_hit\": 4, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 4, \"small_tick_hit\": 291}}',50.2873,154297781,6985106,NULL,'2016-02-05 17:48:00',1454694480,NULL),(1915122041,5095319,2,355868,1,1,1,'S',1,0.99834,825,963331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 721, \"large_tick_hit\": 104, \"small_tick_hit\": 378, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 721, \"large_tick_hit\": 104, \"small_tick_hit\": 380}}',50.3729,152768541,14486156,NULL,'2015-12-19 04:21:04',1450498864,NULL),(1920449054,5095319,2,636189,1,1,1,'XH',1,1,472,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 472, \"small_tick_hit\": 184}}',50.3942,160214640,5774866,NULL,'2016-08-25 22:12:05',1472163125,NULL),(1916177144,5095319,2,649598,1,1,1,'S',1,0.992908,256,1182569,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 12, \"small_tick_hit\": 304, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 12, \"small_tick_hit\": 308}}',50.4072,154438380,1429433,NULL,'2016-02-10 03:43:29',1455075809,NULL),(1948305485,5095319,2,1191444,1,1,1,'A',1,0.976331,53,1115241,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"small_tick_hit\": 112, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 116}}',50.4257,197271805,102530,NULL,'2021-04-24 05:34:37',1619242477,NULL),(1944692100,5095319,2,2507563,1,1,1,'S',1,0.994709,242,839690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 557, \"large_tick_hit\": 36, \"small_tick_hit\": 159, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 36, \"small_tick_hit\": 161}}',50.4416,192387259,2931594,NULL,'2020-11-18 11:04:57',1605697497,NULL),(1948237683,5095319,2,988432,0,1,1,'S',1,0.99022,172,527596,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 23, \"small_tick_hit\": 233, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 23, \"small_tick_hit\": 237}}',50.4686,197271582,392956,NULL,'2021-04-24 05:20:35',1619241635,NULL),(1944543304,5095319,2,2611565,1,1,1,'X',1,1,413,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 198}}',50.4776,192198054,4227248,NULL,'2020-11-11 04:31:04',1605069064,NULL),(1916070391,5095319,2,701430,1,1,1,'S',1,0.992552,609,823978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 965, \"large_tick_hit\": 2, \"small_tick_hit\": 499, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 971, \"large_tick_hit\": 2, \"small_tick_hit\": 504}}',50.6247,154312983,9877794,NULL,'2016-02-06 04:16:10',1454732170,NULL),(1916423789,5095319,2,691687,1,1,1,'S',1,0.993039,333,853749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 509, \"large_tick_hit\": 1, \"small_tick_hit\": 346, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 1, \"small_tick_hit\": 350}}',50.6263,154515895,3524516,NULL,'2016-02-12 22:13:08',1455315188,NULL),(1916117714,5095319,2,221508,0,1,1,'S',1,0.998536,460,974341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 77, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 77, \"small_tick_hit\": 223}}',50.8275,154161910,4588028,NULL,'2016-01-31 21:45:18',1454276718,NULL),(1920577973,5095319,2,751969,1,1,1,'S',1,0.995682,547,849775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1213, \"large_tick_hit\": 7, \"small_tick_hit\": 394, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1217, \"large_tick_hit\": 7, \"small_tick_hit\": 397}}',50.9148,160388597,12013676,NULL,'2016-09-01 04:00:53',1472702453,NULL),(1916052102,5095319,2,689420,1,1,1,'X',1,1,515,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 118}}',50.9611,154302949,6484048,NULL,'2016-02-05 20:57:28',1454705848,NULL),(1914423926,5095319,2,241078,0,1,1,'S',1,0.998837,492,964352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"small_tick_hit\": 367, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 368}}',50.978,151980738,5952930,NULL,'2015-11-22 04:52:07',1448167927,NULL),(1916914003,5095319,2,531216,1,1,1,'S',1,0.998353,377,923129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 402, \"large_tick_hit\": 5, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 5, \"small_tick_hit\": 199}}',51.0249,155356213,3566302,NULL,'2016-03-13 22:58:57',1457909937,NULL),(1924770592,5095319,2,244224,0,1,1,'S',1,0.990111,265,756538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 575, \"large_tick_hit\": 2, \"small_tick_hit\": 224, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 2, \"small_tick_hit\": 227}}',51.0364,166067061,2713024,NULL,'2017-05-07 05:38:51',1494135531,NULL),(1920506005,5095319,2,919000,1,1,1,'XH',1,1,650,1018362,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"large_tick_hit\": 64, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 64, \"small_tick_hit\": 271}}',51.0783,160214801,9936823,NULL,'2016-08-25 22:20:39',1472163639,NULL),(1916407306,5095319,2,618187,1,1,1,'S',1,0.998896,561,1057323,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 116, \"small_tick_hit\": 344, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 116, \"small_tick_hit\": 345}}',51.1373,154526021,4903806,NULL,'2016-02-13 05:24:00',1455341040,NULL),(1948278557,5095319,2,71087,0,1,1,'X',1,1,265,529362,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 36, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 36, \"small_tick_hit\": 96}}',51.2186,197271666,847493,NULL,'2021-04-24 05:25:27',1619241927,NULL),(1916105828,5095319,2,26295,1,1,1,'X',1,1,558,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 195, \"small_tick_hit\": 58}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 195, \"small_tick_hit\": 58}}',51.2286,154253070,4825312,NULL,'2016-02-04 04:23:06',1454559786,NULL),(1916245254,5095319,2,359814,1,1,1,'S',1,0.999163,717,975805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 717, \"small_tick_hit\": 477, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 717, \"small_tick_hit\": 478}}',51.2733,154348912,12598830,NULL,'2016-02-07 04:18:31',1454818711,NULL),(1924680466,5095319,2,276596,0,1,1,'S',1,0.992032,308,464711,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 478, \"large_tick_hit\": 50, \"small_tick_hit\": 219, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 50, \"small_tick_hit\": 223}}',51.2786,165847900,1621826,NULL,'2017-04-27 21:07:48',1493327268,NULL),(1920665597,5095319,2,918668,1,1,1,'SH',1,0.994411,891,970158,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 987, \"large_tick_hit\": 45, \"small_tick_hit\": 925, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 989, \"large_tick_hit\": 45, \"small_tick_hit\": 934}}',51.3161,160562529,19479671,NULL,'2016-09-08 01:25:03',1473297903,NULL),(1944613079,5095319,2,2565267,1,1,1,'S',1,0.997026,819,949787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 811, \"large_tick_hit\": 21, \"small_tick_hit\": 509, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 812, \"large_tick_hit\": 21, \"small_tick_hit\": 512}}',51.3314,192175118,16246730,NULL,'2020-11-10 08:49:31',1604998171,NULL),(1907473617,5095319,2,50933,0,1,1,'S',1,0.99556,615,947166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 494, \"large_tick_hit\": 130, \"small_tick_hit\": 273, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 130, \"small_tick_hit\": 274}}',51.4412,140516557,7647686,NULL,'2014-12-21 20:51:54',1419195114,NULL),(1944500952,5095319,2,2246035,1,1,1,'S',1,0.996364,105,1054464,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 169, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 170}}',51.4429,192244748,305653,NULL,'2020-11-12 23:49:07',1605224947,NULL),(1920388571,5095319,2,237694,1,1,1,'SH',1,0.986226,148,773411,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 231, \"large_tick_hit\": 21, \"small_tick_hit\": 106, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 21, \"small_tick_hit\": 107}}',51.4814,160089577,843900,NULL,'2016-08-21 02:02:49',1471744969,NULL),(1948322759,5095319,2,1894312,1,1,1,'S',1,0.997396,100,530058,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 18, \"small_tick_hit\": 283, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 18, \"small_tick_hit\": 284}}',51.4945,197271616,135224,NULL,'2021-04-24 05:22:47',1619241767,NULL),(1916337245,5095319,2,807014,1,1,1,'X',1,1,210,1192870,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 2, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 2, \"small_tick_hit\": 196}}',51.5286,154515559,1024583,NULL,'2016-02-12 22:03:00',1455314580,NULL),(1948224317,5095319,2,2009779,1,1,1,'S',1,0.990605,404,789991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 638, \"large_tick_hit\": 48, \"small_tick_hit\": 263, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 48, \"small_tick_hit\": 266}}',51.5294,197168928,4761178,NULL,'2021-04-21 05:02:02',1618981322,NULL),(1916116083,5095319,2,502497,1,1,1,'S',1,0.996121,652,895254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 738, \"large_tick_hit\": 11, \"small_tick_hit\": 535, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 11, \"small_tick_hit\": 536}}',51.5307,154161776,10340362,NULL,'2016-01-31 21:40:15',1454276415,NULL),(1944906298,5095319,2,502225,0,1,1,'S',1,0.991611,200,380411,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 356, \"large_tick_hit\": 2, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',51.5549,192690271,829686,NULL,'2020-11-29 12:54:29',1606654469,NULL),(1944929341,5095319,2,1824194,1,1,1,'X',1,1,196,482592,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 196, \"small_tick_hit\": 78}}',51.6094,192691324,543240,NULL,'2020-11-29 13:44:18',1606657458,NULL),(1948308207,5095319,2,1656604,1,1,1,'S',1,0.988235,383,769760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 610, \"large_tick_hit\": 47, \"small_tick_hit\": 351, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 47, \"small_tick_hit\": 355}}',51.6285,197230226,3463714,NULL,'2021-04-23 01:38:23',1619141903,NULL),(1916364001,5095319,2,81749,1,1,1,'S',1,0.994628,558,960788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 548, \"large_tick_hit\": 10, \"small_tick_hit\": 553, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 10, \"small_tick_hit\": 559}}',51.6926,154604858,7522118,NULL,'2016-02-15 18:49:38',1455562178,NULL),(1924792314,5095319,2,167655,1,1,1,'S',1,0.998928,377,909995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 684, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 685, \"small_tick_hit\": 248}}',51.8045,166088126,7237580,NULL,'2017-05-07 22:03:17',1494194597,NULL),(1944490095,5095319,2,423,1,1,1,'A',1,0.974705,319,468162,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 355, \"large_tick_hit\": 11, \"small_tick_hit\": 212, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 11, \"small_tick_hit\": 217}}',51.9385,192222439,1466092,NULL,'2020-11-12 03:43:27',1605152607,NULL),(1919030533,5095319,2,801614,1,1,1,'X',1,1,850,960960,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 835, \"large_tick_hit\": 15, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 835, \"large_tick_hit\": 15, \"small_tick_hit\": 402}}',52.0638,158322245,17177536,NULL,'2016-06-22 20:29:06',1466627346,NULL),(1916031727,5095319,2,674553,0,1,1,'S',1,0.995918,196,961086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 48, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 49}}',52.2272,154100296,964080,NULL,'2016-01-30 04:25:38',1454127938,NULL),(1916298973,5095319,2,789959,1,1,1,'X',1,1,447,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 1, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 1, \"small_tick_hit\": 302}}',52.2882,154334524,4911500,NULL,'2016-02-06 19:01:15',1454785275,NULL),(1944498460,5095319,2,16611,1,1,1,'S',1,0.98145,423,422725,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 460, \"large_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 122}}',52.418,192222557,2193787,NULL,'2020-11-12 03:52:10',1605153130,NULL),(1916166592,5095319,2,345945,1,1,1,'X',1,1,658,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533, \"large_tick_hit\": 125, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 125, \"small_tick_hit\": 219}}',52.4347,154306734,9229874,NULL,'2016-02-05 23:25:52',1454714752,NULL),(1916127235,5095319,2,778555,1,1,1,'S',1,0.995056,459,906572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 562, \"large_tick_hit\": 1, \"small_tick_hit\": 242, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 1, \"small_tick_hit\": 245}}',52.4523,154312794,5489740,NULL,'2016-02-06 04:06:55',1454731615,NULL),(1961702425,5095319,2,1185260,1,1,1,'S',1,0.980507,167,668258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 339, \"large_tick_hit\": 7, \"small_tick_hit\": 157, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 7, \"small_tick_hit\": 159}}',52.5125,214738491,1071658,NULL,'2023-11-05 02:58:37',1699153117,NULL),(1948280526,5095319,2,2681945,1,1,1,'SH',1,0.998794,419,1017108,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 409, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 410}}',52.5936,197206948,4542568,NULL,'2021-04-22 10:54:40',1619088880,NULL),(1916061563,5095319,2,70045,1,1,1,'X',1,1,499,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_tick_hit\": 8, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 8, \"small_tick_hit\": 276}}',52.6317,154163270,6073264,NULL,'2016-01-31 22:45:57',1454280357,NULL),(1961695543,5095319,2,1543888,1,1,1,'S',1,0.991182,309,737135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 766, \"small_tick_hit\": 358, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 774, \"small_tick_hit\": 360}}',52.6499,214729260,4561972,NULL,'2023-11-04 11:47:03',1699098423,NULL),(1914987378,5095319,2,31312,1,1,1,'S',1,0.998043,442,962449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 39, \"small_tick_hit\": 68, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 39, \"small_tick_hit\": 69}}',52.7078,152642997,4342068,NULL,'2015-12-14 23:42:29',1450136549,NULL),(1916049550,5095319,2,99407,1,1,1,'S',1,0.99568,191,796293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 368, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 370, \"small_tick_hit\": 93}}',52.7841,154309901,1694290,NULL,'2016-02-06 01:51:26',1454723486,NULL),(1916108739,5095319,2,282249,0,1,1,'X',1,1,158,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 3, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 3, \"small_tick_hit\": 107}}',52.7948,154331265,628862,NULL,'2016-02-06 17:02:20',1454778140,NULL),(1945023962,5095319,2,1888430,0,1,1,'S',1,0.982051,101,310530,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 250, \"small_tick_hit\": 133, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 256, \"small_tick_hit\": 134}}',52.8673,192899936,259522,NULL,'2020-12-07 00:57:49',1607302669,NULL),(1924841850,5095319,2,493084,1,1,1,'S',1,0.985663,135,417470,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 218, \"small_tick_hit\": 57, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 220, \"small_tick_hit\": 59}}',52.8831,166066443,463313,NULL,'2017-05-07 04:55:59',1494132959,NULL),(1948338239,5095319,2,163925,1,1,1,'S',1,0.981073,145,1042271,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 145, \"small_tick_hit\": 166, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 171}}',52.8843,197335510,568951,NULL,'2021-04-26 00:46:18',1619397978,NULL),(1948224807,5095319,2,1761650,0,1,1,'X',1,1,359,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 8, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 8, \"small_tick_hit\": 260}}',52.8863,197271642,1680725,NULL,'2021-04-24 05:24:13',1619241853,NULL),(1948271460,5095319,2,1833738,1,1,1,'X',1,1,196,530843,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 16, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 16, \"small_tick_hit\": 251}}',52.985,197271605,504151,NULL,'2021-04-24 05:22:06',1619241726,NULL),(1944535805,5095319,2,845468,1,1,1,'S',1,0.997275,218,531577,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 36, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 36, \"small_tick_hit\": 149}}',53.0189,192219083,617685,NULL,'2020-11-12 00:24:09',1605140649,NULL),(1915085422,5095319,2,117427,0,1,1,'S',1,0.997407,816,968976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 808, \"large_tick_hit\": 8, \"small_tick_hit\": 338, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 8, \"small_tick_hit\": 341}}',53.0326,152732348,16122852,NULL,'2015-12-18 01:52:00',1450403520,NULL),(1916093650,5095319,2,48837,0,1,1,'X',1,1,379,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 379, \"small_tick_hit\": 69}}',53.0837,154194467,4406070,NULL,'2016-02-02 01:34:17',1454376857,NULL),(1944340014,5095319,2,1467098,1,1,1,'S',1,0.997593,504,1054805,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 124, \"small_tick_hit\": 325, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 124, \"small_tick_hit\": 327}}',53.093,191831565,3798510,NULL,'2020-10-27 22:29:53',1603837793,NULL),(1919384556,5095319,2,123706,1,1,1,'S',1,0.986085,487,826137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 656, \"large_tick_hit\": 1, \"small_tick_hit\": 406, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 1, \"small_tick_hit\": 414}}',53.1606,158853510,6001904,NULL,'2016-07-09 06:47:03',1468046823,NULL),(1916291463,5095319,2,183541,0,1,1,'X',1,1,673,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 673, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 193}}',53.1642,154407792,11036718,NULL,'2016-02-09 01:10:48',1454980248,NULL),(1922212213,5095319,2,457274,1,1,1,'S',1,0.997222,412,916939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 446, \"large_tick_hit\": 14, \"small_tick_hit\": 258, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 14, \"small_tick_hit\": 259}}',53.2261,162663914,4215156,NULL,'2016-12-09 04:26:22',1481257582,NULL),(1948191591,5095319,2,791636,0,1,1,'S',1,0.987805,249,805253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 397, \"small_tick_hit\": 251, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 256}}',53.2579,196975366,2322450,NULL,'2021-04-15 09:20:18',1618478418,NULL),(1945048040,5095319,2,184928,0,1,1,'S',1,0.992175,232,412582,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 378, \"large_tick_hit\": 62, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 62, \"small_tick_hit\": 194}}',53.2594,192978299,904381,NULL,'2020-12-09 21:42:04',1607550124,NULL),(1948346307,5095319,2,2359735,0,1,1,'S',1,0.992908,155,432668,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 262, \"large_tick_hit\": 2, \"small_tick_hit\": 156, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 2, \"small_tick_hit\": 157}}',53.2824,197336201,448379,NULL,'2021-04-26 01:20:18',1619400018,NULL),(1916508670,5095319,2,28578,0,1,1,'S',1,0.996276,401,911154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 409, \"large_tick_hit\": 41, \"small_tick_hit\": 85, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 41, \"small_tick_hit\": 86}}',53.2926,154841387,4572810,NULL,'2016-02-24 04:23:53',1456287833,NULL),(1948108605,5095319,2,974873,1,1,1,'SH',1,0.992102,700,1135769,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"large_tick_hit\": 143, \"small_tick_hit\": 933, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 143, \"small_tick_hit\": 946}}',53.299,197072174,8567550,NULL,'2021-04-18 04:00:17',1618718417,NULL),(1916365783,5095319,2,51604,1,1,1,'X',1,1,365,537170,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"small_tick_hit\": 505}, \"maximum_statistics\": {\"great\": 365, \"small_tick_hit\": 505}}',53.323,154554251,1890794,NULL,'2016-02-14 00:31:49',1455409909,NULL),(1916350553,5095319,2,399544,1,1,1,'S',1,0.998536,347,498852,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 401, \"large_tick_hit\": 3, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 3, \"small_tick_hit\": 278}}',53.3362,154610543,1661392,NULL,'2016-02-15 22:34:59',1455575699,NULL),(1916125133,5095319,2,581533,1,1,1,'X',1,1,400,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 78, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 78, \"small_tick_hit\": 209}}',53.7794,154315809,3244710,NULL,'2016-02-06 06:45:48',1454741148,NULL),(1944340020,5095319,2,1467098,1,1,1,'S',1,0.997593,504,1073983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 124, \"small_tick_hit\": 325, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 124, \"small_tick_hit\": 327}}',53.7891,191831650,4006193,NULL,'2020-10-27 22:33:34',1603838014,NULL),(1922440704,5095319,2,1078904,1,1,1,'X',1,1,229,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 229, \"small_tick_hit\": 189}}',53.7982,162827434,1323734,NULL,'2016-12-16 03:13:12',1481857992,NULL),(1916074519,5095319,2,797782,1,1,1,'X',1,1,468,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_tick_hit\": 4, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 4, \"small_tick_hit\": 322}}',53.816,154162024,5317460,NULL,'2016-01-31 21:49:32',1454276972,NULL),(1916059552,5095319,2,389110,1,1,1,'X',1,1,613,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_tick_hit\": 131, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 131, \"small_tick_hit\": 309}}',53.8509,154277288,7268858,NULL,'2016-02-05 01:12:28',1454634748,NULL),(1919485829,5095319,2,823930,1,1,1,'X',1,1,727,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 699, \"large_tick_hit\": 28, \"small_tick_hit\": 479}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 28, \"small_tick_hit\": 479}}',53.8523,158869523,12457002,NULL,'2016-07-09 18:50:49',1468090249,NULL),(1916230688,5095319,2,124433,1,1,1,'S',1,0.99912,728,963307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 724, \"large_tick_hit\": 4, \"small_tick_hit\": 408, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 4, \"small_tick_hit\": 409}}',53.8754,154370892,12875364,NULL,'2016-02-07 19:21:04',1454872864,NULL),(1919602887,5095319,2,771882,0,1,1,'S',1,0.998347,451,962731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 74, \"small_tick_hit\": 153, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 74, \"small_tick_hit\": 154}}',53.9161,158946192,4241414,NULL,'2016-07-12 07:34:13',1468308853,NULL),(1924873186,5095319,2,148756,1,1,1,'S',1,0.998802,662,962387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 608, \"large_tick_hit\": 54, \"small_tick_hit\": 172, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 54, \"small_tick_hit\": 173}}',53.9236,166066724,11823340,NULL,'2017-05-07 05:13:51',1494134031,NULL),(1920333085,5095319,2,649370,1,1,1,'A',1,0.970588,188,753942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 263, \"small_tick_hit\": 34, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 268, \"small_tick_hit\": 38}}',53.967,160081775,1168540,NULL,'2016-08-20 20:05:51',1471723551,NULL),(1916105220,5095319,2,26188,1,1,1,'S',1,0.99763,568,956231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 570, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 571, \"small_tick_hit\": 273}}',54.0513,154164952,7901148,NULL,'2016-02-01 00:07:31',1454285251,NULL),(1907545800,5095319,2,507466,1,1,1,'S',1,0.995549,403,1181957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 178, \"small_tick_hit\": 268, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 178, \"small_tick_hit\": 271}}',54.1768,140474624,1989277,NULL,'2014-12-20 20:31:21',1419107481,NULL),(1944747830,5095319,2,758290,1,1,1,'S',1,0.987047,130,525264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"small_tick_hit\": 251, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 256}}',54.3462,192516234,251481,NULL,'2020-11-22 22:57:16',1606085836,NULL),(1919124702,5095319,2,556313,0,1,1,'S',1,0.982014,261,750875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 400, \"small_tick_hit\": 146, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 149}}',54.3977,158533825,2389660,NULL,'2016-06-29 03:32:35',1467171155,NULL),(1918215721,5095319,2,916081,1,1,1,'X',1,1,1063,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1061, \"large_tick_hit\": 2, \"small_tick_hit\": 481}, \"maximum_statistics\": {\"great\": 1061, \"large_tick_hit\": 2, \"small_tick_hit\": 481}}',54.4677,157104805,27338034,NULL,'2016-05-15 06:40:43',1463294443,NULL),(1944820787,5095319,2,2172484,1,1,1,'X',1,1,89,1060005,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 6, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 6, \"small_tick_hit\": 115}}',54.4994,192548953,233833,NULL,'2020-11-24 06:13:10',1606198390,NULL),(1948303054,5095319,2,1867547,1,1,1,'X',1,1,184,529576,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 10, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 10, \"small_tick_hit\": 172}}',54.5318,197271566,465734,NULL,'2021-04-24 05:19:23',1619241563,NULL),(1916098267,5095319,2,158618,1,1,1,'S',1,0.996718,609,975301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"large_tick_hit\": 90, \"small_tick_hit\": 302, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 90, \"small_tick_hit\": 305}}',54.6265,154277477,7927532,NULL,'2016-02-05 01:22:21',1454635341,NULL),(1948442463,5095319,2,1236756,0,1,1,'S',1,0.982935,179,1016309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 160, \"large_tick_hit\": 25, \"small_tick_hit\": 103, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 25, \"small_tick_hit\": 106}}',54.6617,197335493,761492,NULL,'2021-04-26 00:45:27',1619397927,NULL),(1916516514,5095319,2,822482,1,1,1,'S',1,0.995536,387,826104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 620, \"small_tick_hit\": 495, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 624, \"small_tick_hit\": 496}}',54.7157,154723312,4321538,NULL,'2016-02-20 03:43:11',1455939791,NULL),(1915002363,5095319,2,286705,1,1,1,'X',1,1,1175,985536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 931, \"large_tick_hit\": 244, \"small_tick_hit\": 568}, \"maximum_statistics\": {\"great\": 931, \"large_tick_hit\": 244, \"small_tick_hit\": 568}}',54.7325,152616613,25193920,NULL,'2015-12-13 23:50:59',1450050659,NULL),(1916326521,5095319,2,710169,0,1,1,'X',1,1,148,529577,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"small_tick_hit\": 36}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 36}}',54.7501,154589770,334186,NULL,'2016-02-15 03:07:54',1455505674,NULL),(1920563196,5095319,2,348551,1,1,1,'XH',1,1,417,1154498,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 126, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 126, \"small_tick_hit\": 156}}',54.8864,160509911,2756913,NULL,'2016-09-05 16:20:35',1473092435,NULL),(1916236524,5095319,2,82874,1,1,1,'S',1,0.99435,173,1190875,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 4, \"small_tick_hit\": 179, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 4, \"small_tick_hit\": 181}}',54.9144,154495115,503214,NULL,'2016-02-12 06:07:11',1455257231,NULL),(1916183454,5095319,2,652496,1,1,1,'X',1,1,1546,977856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1384, \"large_tick_hit\": 162, \"small_tick_hit\": 598}, \"maximum_statistics\": {\"great\": 1384, \"large_tick_hit\": 162, \"small_tick_hit\": 598}}',55.0168,154348814,51880048,NULL,'2016-02-07 04:14:08',1454818448,NULL),(1948303385,5095319,2,1655726,0,1,1,'X',1,1,151,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 43}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 43}}',55.0353,197271543,329950,NULL,'2021-04-24 05:18:19',1619241499,NULL),(1948447091,5095319,2,527143,0,1,1,'S',1,0.994671,197,499150,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 211, \"large_tick_hit\": 2, \"small_tick_hit\": 347, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 2, \"small_tick_hit\": 348}}',55.037,197340062,567594,NULL,'2021-04-26 04:41:56',1619412116,NULL),(1916069219,5095319,2,392822,1,1,1,'X',1,1,578,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_tick_hit\": 102, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 102, \"small_tick_hit\": 265}}',55.3414,154277227,7091978,NULL,'2016-02-05 01:09:10',1454634550,NULL),(1920147468,5095319,2,580609,0,1,1,'S',1,0.981513,250,779292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 344, \"large_tick_hit\": 67, \"small_tick_hit\": 173, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 67, \"small_tick_hit\": 180}}',55.459,159885719,1505890,NULL,'2016-08-13 18:44:12',1471113852,NULL),(1916187319,5095319,2,190951,1,1,1,'S',1,0.998645,523,973630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 72, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 72, \"small_tick_hit\": 215}}',55.5019,154494923,5799080,NULL,'2016-02-12 05:50:51',1455256251,NULL),(1944960711,5095319,2,953697,1,1,1,'A',1,0.970732,135,356740,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 274, \"large_tick_hit\": 4, \"small_tick_hit\": 120, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 4, \"small_tick_hit\": 125}}',55.5594,192709239,368399,NULL,'2020-11-30 05:44:18',1606715058,NULL),(1916184508,5095319,2,2745,0,1,1,'X',1,1,383,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383}, \"maximum_statistics\": {\"great\": 383}}',55.6017,154495575,4026886,NULL,'2016-02-12 06:46:59',1455259619,NULL),(1916116435,5095319,2,54564,0,1,1,'S',1,0.998921,591,968416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 591, \"small_tick_hit\": 335, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 591, \"small_tick_hit\": 336}}',55.64,154169552,10656550,NULL,'2016-02-01 04:17:56',1454300276,NULL),(1919462806,5095319,2,356498,1,1,1,'S',1,0.990276,356,736747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 869, \"large_tick_hit\": 2, \"small_tick_hit\": 351, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 878, \"large_tick_hit\": 2, \"small_tick_hit\": 354}}',55.7033,158871871,5329950,NULL,'2016-07-09 20:31:38',1468096298,NULL),(1916346114,5095319,2,21328,1,1,1,'S',1,0.998024,413,519103,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 410, \"large_tick_hit\": 12, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 12, \"small_tick_hit\": 83}}',55.7315,154581498,2270153,NULL,'2016-02-14 20:31:46',1455481906,NULL),(1920284290,5095319,2,989369,1,1,1,'S',1,0.999379,961,959756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 927, \"large_tick_hit\": 34, \"small_tick_hit\": 649, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 927, \"large_tick_hit\": 34, \"small_tick_hit\": 650}}',55.8982,160088961,21881606,NULL,'2016-08-21 01:34:21',1471743261,NULL),(1944491661,5095319,2,1950605,1,1,1,'S',1,0.985597,93,369573,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 323, \"small_tick_hit\": 156, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 327, \"small_tick_hit\": 159}}',55.9303,192248106,403257,NULL,'2020-11-13 03:26:37',1605237997,NULL),(1914623603,5095319,2,125954,0,1,1,'S',1,0.998359,769,1063790,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 409, \"small_tick_hit\": 448, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 409, \"small_tick_hit\": 450}}',55.9404,152061791,3841855,NULL,'2015-11-25 05:21:37',1448428897,NULL),(1916275338,5095319,2,631031,1,1,1,'X',1,1,507,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 4, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 4, \"small_tick_hit\": 225}}',55.9886,154493668,6291306,NULL,'2016-02-12 04:24:01',1455251041,NULL),(1916164687,5095319,2,329569,0,1,1,'S',1,0.998209,910,918110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1029, \"large_tick_hit\": 7, \"small_tick_hit\": 636, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1031, \"large_tick_hit\": 7, \"small_tick_hit\": 637}}',56.0274,154160845,20522336,NULL,'2016-01-31 21:05:56',1454274356,NULL),(1948428743,5095319,2,1191442,0,1,1,'A',1,0.956284,60,866013,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 71, \"small_tick_hit\": 104, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 110}}',56.0607,197334355,144196,NULL,'2021-04-25 23:55:00',1619394900,NULL),(1919222417,5095319,2,827081,1,1,1,'X',1,1,774,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 754, \"large_tick_hit\": 20, \"small_tick_hit\": 476}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 20, \"small_tick_hit\": 476}}',56.2278,158435074,14251156,NULL,'2016-06-26 04:01:59',1466913719,NULL),(1948419424,5095319,2,2257202,1,1,1,'S',1,0.990408,424,843601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 605, \"small_tick_hit\": 221, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 608, \"small_tick_hit\": 226}}',56.2328,197335894,4836926,NULL,'2021-04-26 01:05:40',1619399140,NULL),(1948161303,5095319,2,2373714,0,1,1,'B',1,0.922727,70,342717,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 103, \"large_tick_hit\": 6, \"small_tick_hit\": 94, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 6, \"small_tick_hit\": 105}}',56.2969,197072546,97024,NULL,'2021-04-18 04:17:46',1618719466,NULL),(1924847400,5095319,2,899608,0,1,1,'S',1,0.987013,201,814685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 374, \"large_tick_hit\": 6, \"small_tick_hit\": 304, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 6, \"small_tick_hit\": 311}}',56.3597,166066940,1641188,NULL,'2017-05-07 05:31:29',1494135089,NULL),(1924758529,5095319,2,752175,1,1,1,'S',1,0.996614,474,848578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 643, \"large_tick_hit\": 51, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 646, \"large_tick_hit\": 51, \"small_tick_hit\": 189}}',56.3731,166066684,5854530,NULL,'2017-05-07 05:10:28',1494133828,NULL),(1918878790,5095319,2,236466,1,1,1,'X',1,1,660,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 660, \"small_tick_hit\": 518}, \"maximum_statistics\": {\"great\": 660, \"small_tick_hit\": 518}}',56.4453,158228411,10681608,NULL,'2016-06-19 20:01:06',1466366466,NULL),(1948558084,5095319,2,457257,0,1,1,'A',1,0.971925,301,717783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 466, \"large_tick_hit\": 24, \"small_tick_hit\": 237, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 24, \"small_tick_hit\": 244}}',56.4626,197581465,2335342,NULL,'2021-05-03 02:16:05',1620008165,NULL),(1924798287,5095319,2,558214,1,1,1,'S',1,0.983749,447,770355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 658, \"large_tick_hit\": 52, \"small_tick_hit\": 198, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 667, \"large_tick_hit\": 52, \"small_tick_hit\": 204}}',56.4697,166087159,5381908,NULL,'2017-05-07 21:09:46',1494191386,NULL),(1914938625,5095319,2,146396,0,1,1,'S',1,0.996068,361,915424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 395, \"large_tick_hit\": 9, \"small_tick_hit\": 356, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 9, \"small_tick_hit\": 358}}',56.5243,152574824,3179264,NULL,'2015-12-12 19:39:05',1449949145,NULL),(1916398808,5095319,2,230114,1,1,1,'S',1,0.992126,516,832997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 610, \"large_tick_hit\": 189, \"small_tick_hit\": 209, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 189, \"small_tick_hit\": 213}}',56.5981,154610354,5681510,NULL,'2016-02-15 22:27:36',1455575256,NULL),(1948364270,5095319,2,2779004,1,1,1,'S',1,0.992453,279,788537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 414, \"large_tick_hit\": 8, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 8, \"small_tick_hit\": 104}}',56.6796,197337366,2174740,NULL,'2021-04-26 02:13:51',1619403231,NULL),(1918189174,5095319,2,566159,1,1,1,'S',1,0.981513,220,718568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 394, \"small_tick_hit\": 190, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 401, \"small_tick_hit\": 194}}',56.7472,157158128,1404108,NULL,'2016-05-17 01:38:30',1463449110,NULL),(1916549167,5095319,2,135231,0,1,1,'S',1,0.995238,376,1056679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 115, \"small_tick_hit\": 251, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 115, \"small_tick_hit\": 254}}',56.758,154865658,2020545,NULL,'2016-02-25 02:39:14',1456367954,NULL),(1920527095,5095319,2,739251,1,1,1,'XH',1,1,131,1021253,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 19, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 19, \"small_tick_hit\": 190}}',56.8868,160214871,431877,NULL,'2016-08-25 22:24:03',1472163843,NULL),(1916426898,5095319,2,243848,1,1,1,'X',1,1,1199,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 984, \"large_tick_hit\": 215, \"small_tick_hit\": 611}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 215, \"small_tick_hit\": 611}}',56.9254,154515026,28485986,NULL,'2016-02-12 21:44:04',1455313444,NULL),(1944853738,5095319,2,737862,0,1,1,'A',1,0.97619,111,311897,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 190, \"large_tick_hit\": 24, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 24, \"small_tick_hit\": 73}}',56.9356,192526037,294650,NULL,'2020-11-23 10:11:24',1606126284,NULL),(1916106465,5095319,2,82962,0,1,1,'S',1,0.995798,249,873813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 337, \"small_tick_hit\": 137, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 338, \"small_tick_hit\": 138}}',57.1053,154313189,1846782,NULL,'2016-02-06 04:25:03',1454732703,NULL),(1944830037,5095319,2,2191447,1,1,1,'S',1,0.986328,147,329812,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 364, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 141}}',57.1308,192501577,566446,NULL,'2020-11-22 12:20:53',1606047653,NULL),(1916117281,5095319,2,669358,1,1,1,'S',1,0.998865,610,970446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 107, \"small_tick_hit\": 270, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 107, \"small_tick_hit\": 271}}',57.4911,154299880,7675256,NULL,'2016-02-05 19:06:12',1454699172,NULL),(1944930741,5095319,2,1826966,1,1,1,'S',1,0.993902,123,413859,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 190, \"large_tick_hit\": 22, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 22, \"small_tick_hit\": 277}}',57.5791,192690911,340598,NULL,'2020-11-29 13:26:01',1606656361,NULL),(1944490083,5095319,2,422,1,1,1,'X',1,1,351,537278,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 19, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 19, \"small_tick_hit\": 235}}',57.7653,192222402,1656295,NULL,'2020-11-12 03:41:01',1605152461,NULL),(1918141275,5095319,2,171024,1,1,1,'S',1,0.98871,261,743776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 466, \"small_tick_hit\": 147, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 472, \"small_tick_hit\": 148}}',57.7829,157181612,2085222,NULL,'2016-05-18 01:24:27',1463534667,NULL),(1944797045,5095319,2,865480,1,1,1,'X',1,1,167,482688,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 124}}',57.7945,192502728,492990,NULL,'2020-11-22 13:16:46',1606051006,NULL),(1915995954,5095319,2,405783,1,1,1,'X',1,1,352,1081190,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 16, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 16, \"small_tick_hit\": 340}}',57.8321,154132393,2522175,NULL,'2016-01-31 01:55:30',1454205330,NULL),(1907538312,5095319,2,24482,0,1,1,'S',1,0.995885,567,967094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 64, \"small_tick_hit\": 159, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 64, \"small_tick_hit\": 162}}',57.9747,140479642,8929890,NULL,'2014-12-20 23:34:26',1419118466,NULL),(1919399896,5095319,2,791320,1,1,1,'S',1,0.993062,568,814257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 942, \"large_tick_hit\": 94, \"small_tick_hit\": 109, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 947, \"large_tick_hit\": 94, \"small_tick_hit\": 112}}',58.0324,158853442,10150642,NULL,'2016-07-09 06:43:08',1468046588,NULL),(1916132257,5095319,2,815905,1,1,1,'S',1,0.998971,592,918855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 608, \"large_tick_hit\": 86, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 86, \"small_tick_hit\": 277}}',58.0703,154301278,8108346,NULL,'2016-02-05 19:57:00',1454702220,NULL),(1920519969,5095319,2,1043348,1,1,1,'S',1,0.989529,81,685763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 151, \"small_tick_hit\": 38}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 38}}',58.207,160220435,368460,NULL,'2016-08-26 03:55:27',1472183727,NULL),(1916269911,5095319,2,93966,0,1,1,'S',1,0.992537,346,1095353,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 326, \"large_tick_hit\": 69, \"small_tick_hit\": 137, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 69, \"small_tick_hit\": 139}}',58.2506,154382391,2289965,NULL,'2016-02-08 03:18:18',1454901498,NULL),(1916227392,5095319,2,123705,1,1,1,'X',1,1,504,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_tick_hit\": 7, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 7, \"small_tick_hit\": 300}}',58.2668,154370542,6085828,NULL,'2016-02-07 19:09:27',1454872167,NULL),(1916319614,5095319,2,146236,1,1,1,'S',1,0.998442,384,1187836,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 173, \"small_tick_hit\": 257, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 173, \"small_tick_hit\": 258}}',58.3791,154515171,1805718,NULL,'2016-02-12 21:49:12',1455313752,NULL),(1916542899,5095319,2,622571,1,1,1,'S',1,0.997849,294,959171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 2, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 2, \"small_tick_hit\": 171}}',58.4005,154756715,2648800,NULL,'2016-02-21 03:46:44',1456026404,NULL),(1924778611,5095319,2,17906,1,1,1,'S',1,0.998243,343,1186124,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 208, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 208, \"small_tick_hit\": 226}}',58.4627,166086618,828948,NULL,'2017-05-07 20:46:45',1494190005,NULL),(1916304827,5095319,2,250,0,1,1,'S',1,0.997567,503,967817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 184, \"small_tick_hit\": 317, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 184, \"small_tick_hit\": 319}}',58.4734,154612799,3004438,NULL,'2016-02-16 00:33:58',1455582838,NULL),(1924829357,5095319,2,72469,0,1,1,'S',1,0.995859,400,833838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 824, \"large_tick_hit\": 1, \"small_tick_hit\": 137, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 1, \"small_tick_hit\": 138}}',58.6665,166087034,6117358,NULL,'2017-05-07 21:04:23',1494191063,NULL),(1919193027,5095319,2,637623,1,1,1,'S',1,0.996434,647,896382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 791, \"large_tick_hit\": 50, \"small_tick_hit\": 556, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 50, \"small_tick_hit\": 559}}',58.8578,158566971,10720212,NULL,'2016-06-30 03:33:53',1467257633,NULL),(1920275757,5095319,2,809648,1,1,1,'A',1,0.979695,118,955268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"small_tick_hit\": 75, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 118, \"small_tick_hit\": 79}}',59.0198,160032896,379478,NULL,'2016-08-19 03:43:18',1471578198,NULL),(1914955740,5095319,2,152078,0,1,1,'S',1,0.999611,1931,962921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1931, \"small_tick_hit\": 636, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1931, \"small_tick_hit\": 637}}',59.04,152616417,112292360,NULL,'2015-12-13 23:41:18',1450050078,NULL),(1944351354,5095319,2,1488231,1,1,1,'X',1,1,608,961488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_tick_hit\": 109, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 109, \"small_tick_hit\": 326}}',59.1063,191831360,7442168,NULL,'2020-10-27 22:20:45',1603837245,NULL),(1944580188,5095319,2,932223,0,1,1,'X',1,1,131,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 131, \"small_tick_hit\": 77}}',59.1357,192314991,291620,NULL,'2020-11-15 14:20:13',1605450013,NULL),(1944960808,5095319,2,953699,1,1,1,'S',1,0.980815,212,904343,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 263, \"small_tick_hit\": 146, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 267, \"small_tick_hit\": 150}}',59.1554,192691928,1242385,NULL,'2020-11-29 14:08:58',1606658938,NULL),(1916105557,5095319,2,26241,0,1,1,'X',1,1,594,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_tick_hit\": 110, \"small_tick_hit\": 22}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 110, \"small_tick_hit\": 22}}',59.1916,154253138,7128932,NULL,'2016-02-04 04:27:25',1454560045,NULL),(1944854410,5095319,2,1867546,0,1,1,'A',1,0.9599,135,313898,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 241, \"large_tick_hit\": 33, \"small_tick_hit\": 109, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 33, \"small_tick_hit\": 116}}',59.2928,192516872,374210,NULL,'2020-11-22 23:37:39',1606088259,NULL),(1916236694,5095319,2,286033,0,1,1,'S',1,0.994403,288,833351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 346, \"large_tick_hit\": 39, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 39, \"small_tick_hit\": 148}}',59.3803,154335900,2014108,NULL,'2016-02-06 19:45:16',1454787916,NULL),(1945118217,5095319,2,2415949,1,1,1,'S',1,0.990029,192,408632,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 338, \"large_tick_hit\": 42, \"small_tick_hit\": 315, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 42, \"small_tick_hit\": 320}}',59.4928,192899977,693602,NULL,'2020-12-07 01:00:08',1607302808,NULL),(1916184161,5095319,2,2744,0,1,1,'X',1,1,302,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302}, \"maximum_statistics\": {\"great\": 302}}',59.5108,154495505,2517720,NULL,'2016-02-12 06:42:05',1455259325,NULL),(1944516198,5095319,2,1975971,1,1,1,'S',1,0.990971,182,959582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 25, \"small_tick_hit\": 257, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 25, \"small_tick_hit\": 261}}',59.5258,192198341,756790,NULL,'2020-11-11 04:56:29',1605070589,NULL),(1944966592,5095319,2,967040,0,1,1,'S',1,0.990323,158,880132,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 271, \"large_tick_hit\": 14, \"small_tick_hit\": 329, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 14, \"small_tick_hit\": 333}}',59.5704,192709489,909355,NULL,'2020-11-30 06:04:41',1606716281,NULL),(1920007759,5095319,2,123707,1,1,1,'S',1,0.998864,333,1188252,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 76, \"small_tick_hit\": 546, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 76, \"small_tick_hit\": 547}}',59.6108,159504895,1305926,NULL,'2016-07-31 05:54:19',1469944459,NULL),(1961715564,5095319,2,2716040,1,1,1,'S',1,0.991445,299,757602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 578, \"large_tick_hit\": 29, \"small_tick_hit\": 436, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 29, \"small_tick_hit\": 438}}',59.6801,214729876,2923696,NULL,'2023-11-04 12:48:19',1699102099,NULL),(1916254356,5095319,2,87683,1,1,1,'X',1,1,471,1079889,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 23, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 23, \"small_tick_hit\": 186}}',59.7529,154370462,5784068,NULL,'2016-02-07 19:05:40',1454871940,NULL),(1948558224,5095319,2,457274,0,1,1,'SH',1,0.994444,387,940833,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 445, \"large_tick_hit\": 14, \"small_tick_hit\": 257, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 14, \"small_tick_hit\": 259}}',59.8452,197581394,4011697,NULL,'2021-05-03 02:13:00',1620007980,NULL),(1920562256,5095319,2,1018411,1,1,1,'S',1,0.99359,223,874600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 287, \"small_tick_hit\": 178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 180}}',59.8464,160405165,1391012,NULL,'2016-09-01 20:34:38',1472762078,NULL),(1915983897,5095319,2,655467,1,1,1,'S',1,0.998424,694,969374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 692, \"large_tick_hit\": 2, \"small_tick_hit\": 573, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 2, \"small_tick_hit\": 575}}',60.0364,154131164,11738266,NULL,'2016-01-31 01:02:13',1454202133,NULL),(1946442925,5095319,2,2373713,1,1,1,'S',1,0.981685,95,830031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 112, \"large_tick_hit\": 1, \"small_tick_hit\": 155, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 1, \"small_tick_hit\": 158}}',60.1507,194860683,300870,NULL,'2021-02-10 10:16:03',1612952163,NULL),(1944801106,5095319,2,1613232,0,1,1,'A',1,0.979943,151,741903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 232, \"small_tick_hit\": 110, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 113}}',60.336,192501846,692492,NULL,'2020-11-22 12:34:09',1606048449,NULL),(1944513922,5095319,2,26907,1,1,1,'S',1,0.997207,341,510467,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 274, \"large_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 83}}',60.3951,192223928,1243069,NULL,'2020-11-12 05:32:09',1605159129,NULL),(1920660256,5095319,2,718295,1,1,1,'XH',1,1,375,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 34, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 34, \"small_tick_hit\": 325}}',60.5616,160563406,3410541,NULL,'2016-09-08 02:23:06',1473301386,NULL),(1916372507,5095319,2,52862,0,1,1,'S',1,0.993617,606,437494,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 719, \"large_tick_hit\": 11, \"small_tick_hit\": 204, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 11, \"small_tick_hit\": 206}}',60.858,154550479,4721960,NULL,'2016-02-13 21:54:02',1455400442,NULL),(1944503100,5095319,2,1304682,0,1,1,'S',1,0.991116,380,860721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 631, \"large_tick_hit\": 2, \"small_tick_hit\": 371, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 2, \"small_tick_hit\": 378}}',60.9712,192224588,4537834,NULL,'2020-11-12 06:27:05',1605162425,NULL),(1944932277,5095319,2,1618411,0,1,1,'S',1,0.985915,125,383266,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 232, \"small_tick_hit\": 118, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 119}}',61.0331,192689628,371780,NULL,'2020-11-29 12:23:08',1606652588,NULL),(1916288794,5095319,2,250349,0,1,1,'S',1,0.997027,596,892685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 740, \"small_tick_hit\": 266, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 742, \"small_tick_hit\": 267}}',61.08,154495657,8969892,NULL,'2016-02-12 06:53:03',1455259983,NULL),(1948398360,5095319,2,345642,1,1,1,'S',1,0.994012,449,463953,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 629, \"large_tick_hit\": 23, \"small_tick_hit\": 178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 632, \"large_tick_hit\": 23, \"small_tick_hit\": 180}}',61.1328,197339422,2954506,NULL,'2021-04-26 04:05:23',1619409923,NULL),(1948398349,5095319,2,2206572,1,1,1,'S',1,0.993072,154,1056271,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 23, \"small_tick_hit\": 276, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 23, \"small_tick_hit\": 279}}',61.1417,197335453,566677,NULL,'2021-04-26 00:43:45',1619397825,NULL),(1916097249,5095319,2,208669,1,1,1,'X',1,1,471,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 471, \"small_tick_hit\": 190}}',61.1432,154300890,6772600,NULL,'2016-02-05 19:43:31',1454701411,NULL),(1948832604,5095319,2,2249199,1,1,1,'S',1,0.990405,418,806332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 602, \"large_tick_hit\": 64, \"small_tick_hit\": 263, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 64, \"small_tick_hit\": 267}}',61.2233,197864765,4557490,NULL,'2021-05-10 22:55:24',1620687324,NULL),(1920153304,5095319,2,318535,1,1,1,'A',1,0.976834,108,728798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 163, \"large_tick_hit\": 2, \"small_tick_hit\": 88, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 2, \"small_tick_hit\": 91}}',61.3512,159923192,426200,NULL,'2016-08-15 00:22:31',1471220551,NULL),(1916261403,5095319,2,301264,0,1,1,'A',1,0.979508,131,819759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 132, \"large_tick_hit\": 26, \"small_tick_hit\": 81, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 26, \"small_tick_hit\": 83}}',61.4164,154331399,374450,NULL,'2016-02-06 17:07:29',1454778449,NULL),(1948452727,5095319,2,1257156,0,1,1,'S',1,0.993915,222,402050,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 293, \"large_tick_hit\": 40, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 40, \"small_tick_hit\": 157}}',61.4983,197334235,747354,NULL,'2021-04-25 23:50:01',1619394601,NULL),(1920652150,5095319,2,1052146,1,1,1,'S',1,0.996055,465,1126524,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 566, \"large_tick_hit\": 9, \"small_tick_hit\": 940, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 9, \"small_tick_hit\": 945}}',61.5521,160509959,4983477,NULL,'2016-09-05 16:23:32',1473092612,NULL),(1944872601,5095319,2,1031467,1,1,1,'S',1,0.987923,119,666524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 263, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 268, \"small_tick_hit\": 146}}',61.6208,192691859,606104,NULL,'2020-11-29 14:06:21',1606658781,NULL),(1916274271,5095319,2,690848,1,1,1,'S',1,0.998778,475,959528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_tick_hit\": 4, \"small_tick_hit\": 342, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 4, \"small_tick_hit\": 343}}',61.6555,154377586,5446432,NULL,'2016-02-07 23:28:25',1454887705,NULL),(1916225892,5095319,2,216196,1,1,1,'S',1,0.996587,634,930911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 681, \"large_tick_hit\": 4, \"small_tick_hit\": 483, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 4, \"small_tick_hit\": 486}}',61.7181,154336210,9905814,NULL,'2016-02-06 19:54:35',1454788475,NULL),(1924852558,5095319,2,211097,0,1,1,'X',1,1,418,534317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 2, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 2, \"small_tick_hit\": 316}}',61.834,166067091,2385286,NULL,'2017-05-07 05:40:49',1494135649,NULL),(1920312092,5095319,2,514514,1,1,1,'SH',1,0.990826,211,1115252,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"small_tick_hit\": 113, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 211, \"small_tick_hit\": 116}}',61.9543,160093607,1247880,NULL,'2016-08-21 05:38:43',1471757923,NULL),(1944565518,5095319,2,241732,1,1,1,'X',1,1,786,973056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 747, \"large_tick_hit\": 39, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 39, \"small_tick_hit\": 216}}',62.1091,192190691,14429296,NULL,'2020-11-10 21:31:02',1605043862,NULL),(1944932262,5095319,2,1610022,0,1,1,'A',1,0.976401,126,357996,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 243, \"small_tick_hit\": 88, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 246, \"small_tick_hit\": 93}}',62.4207,192689217,331732,NULL,'2020-11-29 12:02:01',1606651321,NULL),(1944858822,5095319,2,2425696,0,1,1,'A',1,0.958599,89,332439,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 134, \"large_tick_hit\": 26, \"small_tick_hit\": 141, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 26, \"small_tick_hit\": 150}}',62.4263,192548611,226420,NULL,'2020-11-24 05:52:08',1606197128,NULL),(1920479392,5095319,2,785960,1,1,1,'S',1,0.992665,222,373659,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 533, \"small_tick_hit\": 279, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 280}}',62.5322,160249440,1438050,NULL,'2016-08-27 04:19:43',1472271583,NULL),(1948466591,5095319,2,1762729,0,1,1,'A',1,0.976744,140,907489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 146, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 64}}',62.694,197586793,523796,NULL,'2021-05-03 07:43:01',1620027781,NULL),(1920235794,5095319,2,303370,1,1,1,'X',1,1,1042,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 877, \"large_tick_hit\": 165, \"small_tick_hit\": 460}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 165, \"small_tick_hit\": 460}}',62.7337,159972997,22156564,NULL,'2016-08-16 20:51:31',1471380691,NULL),(1920206916,5095319,2,893468,1,1,1,'S',1,0.996781,395,908575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 604, \"large_tick_hit\": 62, \"small_tick_hit\": 263, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 62, \"small_tick_hit\": 265}}',62.8133,159885509,5154622,NULL,'2016-08-13 18:34:55',1471113295,NULL),(1924881876,5095319,2,1054430,0,1,1,'X',1,1,152,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 12, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 12, \"small_tick_hit\": 131}}',62.9671,166066848,584938,NULL,'2017-05-07 05:24:41',1494134681,NULL),(1948375212,5095319,2,1054497,1,1,1,'SH',1,0.996,126,1119605,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 24, \"small_tick_hit\": 123, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 24, \"small_tick_hit\": 124}}',63.0456,197342435,407177,NULL,'2021-04-26 07:07:52',1619420872,NULL),(1916255363,5095319,2,231948,0,1,1,'X',1,1,370,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 370, \"small_tick_hit\": 127}}',63.0528,154334315,3377878,NULL,'2016-02-06 18:54:09',1454784849,NULL),(1918149522,5095319,2,457372,0,1,1,'S',1,0.99359,99,1074797,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"small_tick_hit\": 56, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 57}}',63.0702,157153310,297834,NULL,'2016-05-16 20:47:57',1463431677,NULL),(1920439398,5095319,2,21010,0,1,1,'S',1,0.993946,914,821820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1607, \"small_tick_hit\": 363, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',63.1008,160220612,28896078,NULL,'2016-08-26 04:09:18',1472184558,NULL),(1916047007,5095319,2,686585,1,1,1,'S',1,0.999294,849,930417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 800, \"large_tick_hit\": 160, \"small_tick_hit\": 455}, \"maximum_statistics\": {\"great\": 801, \"large_tick_hit\": 160, \"small_tick_hit\": 455}}',63.1379,154277370,15146934,NULL,'2016-02-05 01:16:26',1454634986,NULL),(1948398340,5095319,2,2481603,1,1,1,'S',1,0.995694,331,828095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 554, \"small_tick_hit\": 371, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 557, \"small_tick_hit\": 372}}',63.1704,197342398,3357830,NULL,'2021-04-26 07:05:20',1619420720,NULL),(1916174812,5095319,2,64555,0,1,1,'X',1,1,359,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 359, \"small_tick_hit\": 246}}',63.1979,154334959,3177504,NULL,'2016-02-06 19:15:05',1454786105,NULL),(1915934946,5095319,2,739593,1,1,1,'S',1,0.99926,668,1077599,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"large_tick_hit\": 94, \"small_tick_hit\": 683, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 94, \"small_tick_hit\": 684}}',63.3333,154132619,10461534,NULL,'2016-01-31 02:06:14',1454205974,NULL),(1948245978,5095319,2,2022922,1,1,1,'S',1,0.996098,389,811095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 727, \"large_tick_hit\": 13, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 731, \"large_tick_hit\": 13, \"small_tick_hit\": 281}}',63.394,197231700,5003174,NULL,'2021-04-23 02:57:23',1619146643,NULL),(1924841611,5095319,2,201975,1,1,1,'X',1,1,922,545172,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 896, \"large_tick_hit\": 26, \"small_tick_hit\": 1278}, \"maximum_statistics\": {\"great\": 896, \"large_tick_hit\": 26, \"small_tick_hit\": 1278}}',63.6605,166088325,10991039,NULL,'2017-05-07 22:14:48',1494195288,NULL),(1920595548,5095319,2,58875,1,1,1,'S',1,0.995169,377,1187397,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 196, \"small_tick_hit\": 241, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 196, \"small_tick_hit\": 244}}',63.6643,160509327,1193836,NULL,'2016-09-05 15:54:37',1473090877,NULL),(1944290988,5095319,2,1618671,1,1,1,'S',1,0.998415,275,965110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 39, \"small_tick_hit\": 355, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 39, \"small_tick_hit\": 356}}',63.8969,191832356,1684594,NULL,'2020-10-27 23:14:19',1603840459,NULL),(1916094269,5095319,2,49050,1,1,1,'S',1,0.993921,443,963028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 2, \"small_tick_hit\": 211, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 2, \"small_tick_hit\": 215}}',63.981,154298030,5989610,NULL,'2016-02-05 17:57:30',1454695050,NULL),(1944526584,5095319,2,2602214,1,1,1,'S',1,0.997462,182,964400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 212}}',63.9922,192198746,869430,NULL,'2020-11-11 05:28:09',1605072489,NULL),(1944820293,5095319,2,2172472,0,1,1,'A',1,0.97235,68,293713,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 127, \"large_tick_hit\": 7, \"small_tick_hit\": 77, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 7, \"small_tick_hit\": 78}}',64.212,192548906,158980,NULL,'2020-11-24 06:10:53',1606198253,NULL),(1948375516,5095319,2,1610731,1,1,1,'X',1,1,202,534011,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 18, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 18, \"small_tick_hit\": 361}}',64.276,197340047,581399,NULL,'2021-04-26 04:40:50',1619412050,NULL),(1916182653,5095319,2,257174,1,1,1,'S',1,0.994205,771,931367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 772, \"large_tick_hit\": 61, \"small_tick_hit\": 368, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 773, \"large_tick_hit\": 61, \"small_tick_hit\": 374}}',64.3471,154378275,13344616,NULL,'2016-02-07 23:59:24',1454889564,NULL),(1916171015,5095319,2,369997,1,1,1,'S',1,0.998759,452,964898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"small_tick_hit\": 353, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 452, \"small_tick_hit\": 354}}',64.8813,154306500,6258430,NULL,'2016-02-05 23:15:52',1454714152,NULL),(1916305781,5095319,2,315552,0,1,1,'S',1,0.9976,646,897301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 810, \"small_tick_hit\": 437, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 812, \"small_tick_hit\": 438}}',65.0334,154553033,13276730,NULL,'2016-02-13 23:34:39',1455406479,NULL),(1944546306,5095319,2,2615428,1,1,1,'S',1,0.998415,385,959388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 4, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 4, \"small_tick_hit\": 246}}',65.1544,192198515,3630654,NULL,'2020-11-11 05:09:43',1605071383,NULL),(1916289017,5095319,2,181467,1,1,1,'X',1,1,510,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 510, \"small_tick_hit\": 293}}',65.515,154370691,6367158,NULL,'2016-02-07 19:14:01',1454872441,NULL),(1920397097,5095319,2,121682,1,1,1,'XH',1,1,184,1122030,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 21, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 21, \"small_tick_hit\": 133}}',65.7483,160093565,874115,NULL,'2016-08-21 05:35:33',1471757733,NULL),(1944583385,5095319,2,935029,1,1,1,'S',1,0.994012,103,529265,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"small_tick_hit\": 63, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 103, \"small_tick_hit\": 64}}',66.1441,192314838,221691,NULL,'2020-11-15 14:13:01',1605449581,NULL),(1961939710,5095319,2,1139717,0,1,1,'A',1,0.969466,147,785971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 192, \"small_tick_hit\": 62, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 195, \"small_tick_hit\": 67}}',66.1493,215031317,595032,NULL,'2023-12-02 01:52:51',1701481971,NULL),(1944522166,5095319,2,2276632,0,1,1,'S',1,0.996667,91,530626,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 18, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 18, \"small_tick_hit\": 209}}',66.3497,192242418,146016,NULL,'2020-11-12 21:45:01',1605217501,NULL),(1920352921,5095319,2,659426,1,1,1,'S',1,0.981949,330,745807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 530, \"small_tick_hit\": 286, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 541, \"small_tick_hit\": 290}}',66.3676,160106762,3663340,NULL,'2016-08-21 17:04:07',1471799047,NULL),(1944543607,5095319,2,1612940,1,1,1,'X',1,1,401,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',66.3858,192315332,4039840,NULL,'2020-11-15 14:35:14',1605450914,NULL),(1916501239,5095319,2,406358,1,1,1,'S',1,0.99537,660,959050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"large_tick_hit\": 57, \"small_tick_hit\": 200, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 57, \"small_tick_hit\": 204}}',66.4611,154814388,9860772,NULL,'2016-02-23 03:51:15',1456199475,NULL),(1944504674,5095319,2,2257021,1,1,1,'S',1,0.9975,225,962669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 7, \"small_tick_hit\": 174, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 7, \"small_tick_hit\": 175}}',66.8425,192223532,1227924,NULL,'2020-11-12 05:01:22',1605157282,NULL),(1916301745,5095319,2,180565,1,1,1,'S',1,0.994859,277,807068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 586, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 589, \"small_tick_hit\": 189}}',66.8529,154552876,3059956,NULL,'2016-02-13 23:26:31',1455405991,NULL),(1916373744,5095319,2,83585,0,1,1,'X',1,1,290,529254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 290, \"small_tick_hit\": 100}}',66.874,154589687,1159772,NULL,'2016-02-15 03:04:31',1455505471,NULL),(1944581237,5095319,2,2376514,0,1,1,'A',1,0.967391,75,330144,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 127, \"large_tick_hit\": 2, \"small_tick_hit\": 49, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 2, \"small_tick_hit\": 50}}',66.8947,192246476,150825,NULL,'2020-11-13 01:37:58',1605231478,NULL),(1920554702,5095319,2,823870,1,1,1,'S',1,0.99848,413,917158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 459, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 198}}',66.918,160488690,4251168,NULL,'2016-09-04 18:02:59',1473012179,NULL),(1916099403,5095319,2,279558,0,1,1,'X',1,1,174,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"small_tick_hit\": 68}, \"maximum_statistics\": {\"great\": 174, \"small_tick_hit\": 68}}',67.0392,154161860,965360,NULL,'2016-01-31 21:43:07',1454276587,NULL),(1944727964,5095319,2,110771,0,1,1,'X',1,1,249,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 3, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 3, \"small_tick_hit\": 83}}',67.0703,192361520,847602,NULL,'2020-11-17 12:10:21',1605615021,NULL),(1944831402,5095319,2,1656676,0,1,1,'A',1,0.954774,87,308293,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 147, \"small_tick_hit\": 43, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 46}}',67.0727,192516570,166600,NULL,'2020-11-22 23:18:44',1606087124,NULL),(1948421612,5095319,2,865479,0,1,1,'S',1,0.993056,118,446825,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 152, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 134}}',67.2689,197336179,251139,NULL,'2021-04-26 01:19:06',1619399946,NULL),(1920280681,5095319,2,871815,1,1,1,'X',1,1,235,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 29, \"small_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 29, \"small_tick_hit\": 86}}',67.4361,160052830,1219256,NULL,'2016-08-19 20:51:05',1471639865,NULL),(1944550035,5095319,2,2141706,1,1,1,'SH',1,0.996154,118,1122691,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 12, \"small_tick_hit\": 141, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 12, \"small_tick_hit\": 142}}',67.4768,192282703,389187,NULL,'2020-11-14 12:08:39',1605355719,NULL),(1944849814,5095319,2,1257157,0,1,1,'S',1,0.997831,225,479980,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 249, \"large_tick_hit\": 55, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 55, \"small_tick_hit\": 156}}',67.5032,192517286,649599,NULL,'2020-11-23 00:04:18',1606089858,NULL),(1944595694,5095319,2,2396302,1,1,1,'S',1,0.997425,693,978202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 689, \"large_tick_hit\": 4, \"small_tick_hit\": 469, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 4, \"small_tick_hit\": 472}}',67.6533,192197866,11743966,NULL,'2020-11-11 04:16:37',1605068197,NULL),(1916282318,5095319,2,420030,1,1,1,'S',1,0.998856,495,915659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 529, \"large_tick_hit\": 47, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 47, \"small_tick_hit\": 297}}',67.8849,154334150,5769202,NULL,'2016-02-06 18:48:27',1454784507,NULL),(1944298266,5095319,2,853966,1,1,1,'S',1,0.994366,257,964126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 7, \"small_tick_hit\": 96, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 7, \"small_tick_hit\": 98}}',68.056,191830728,1663360,NULL,'2020-10-27 21:48:46',1603835326,NULL),(1920348702,5095319,2,209886,0,1,1,'S',1,0.989329,262,791419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 415, \"small_tick_hit\": 234, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 237}}',68.1042,160003125,2128076,NULL,'2016-08-18 00:05:35',1471478735,NULL),(1916239441,5095319,2,52857,0,1,1,'S',1,0.998062,294,897690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 307, \"large_tick_hit\": 41, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 41, \"small_tick_hit\": 167}}',68.1567,154376654,2539550,NULL,'2016-02-07 22:46:13',1454885173,NULL),(1916229029,5095319,2,724226,1,1,1,'S',1,0.998411,1025,935072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1184, \"large_tick_hit\": 142, \"small_tick_hit\": 559, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1185, \"large_tick_hit\": 142, \"small_tick_hit\": 561}}',68.1721,154332584,24859994,NULL,'2016-02-06 17:49:48',1454780988,NULL),(1948364046,5095319,2,2779002,1,1,1,'XH',1,1,364,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 11, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',68.4334,197342723,3317667,NULL,'2021-04-26 07:25:31',1619421931,NULL),(1944618271,5095319,2,1291658,1,1,1,'S',1,0.989523,301,783664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 500, \"large_tick_hit\": 18, \"small_tick_hit\": 332, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 18, \"small_tick_hit\": 336}}',68.892,192417353,2525340,NULL,'2020-11-19 14:18:11',1605795491,NULL),(1916350894,5095319,2,717056,1,1,1,'S',1,0.997522,443,964151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 61, \"small_tick_hit\": 362, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 61, \"small_tick_hit\": 364}}',68.901,154667721,4268052,NULL,'2016-02-18 04:16:54',1455769014,NULL),(1944523127,5095319,2,2277571,1,1,1,'S',1,0.994911,525,532176,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_tick_hit\": 1, \"small_tick_hit\": 257, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 1, \"small_tick_hit\": 261}}',68.9357,192282866,3698831,NULL,'2020-11-14 12:17:04',1605356224,NULL),(1944770357,5095319,2,2104635,1,1,1,'S',1,0.993151,209,367867,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 482, \"large_tick_hit\": 1, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 1, \"small_tick_hit\": 242}}',69.046,192502069,1089120,NULL,'2020-11-22 12:44:40',1606049080,NULL),(1944498345,5095319,2,16104,1,1,1,'X',1,1,352,529465,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 48, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 48, \"small_tick_hit\": 120}}',69.0485,192222519,1382091,NULL,'2020-11-12 03:49:16',1605152956,NULL),(1920474106,5095319,2,708312,1,1,1,'X',1,1,144,969792,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 92}}',69.1226,160194326,587564,NULL,'2016-08-25 02:51:25',1472093485,NULL),(1919106206,5095319,2,715345,1,1,1,'S',1,0.986156,615,796193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 909, \"large_tick_hit\": 8, \"small_tick_hit\": 294, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 919, \"large_tick_hit\": 8, \"small_tick_hit\": 301}}',69.1262,158322165,9710168,NULL,'2016-06-22 20:26:19',1466627179,NULL),(1948342775,5095319,2,2104633,1,1,1,'XH',1,1,311,1126492,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 360}}',69.1718,197342483,2715055,NULL,'2021-04-26 07:11:19',1619421079,NULL),(1948294729,5095319,2,1162777,1,1,1,'S',1,0.997,496,894493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 590, \"large_tick_hit\": 3, \"small_tick_hit\": 404, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 3, \"small_tick_hit\": 405}}',69.1722,197298966,6245680,NULL,'2021-04-24 22:29:44',1619303384,NULL),(1918350827,5095319,2,362949,0,1,1,'S',1,0.996485,343,884442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 397, \"large_tick_hit\": 3, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 3, \"small_tick_hit\": 167}}',69.2416,157388053,3014362,NULL,'2016-05-25 02:21:03',1464142863,NULL),(1916112587,5095319,2,667688,1,1,1,'S',1,0.999352,822,1060083,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 811, \"large_tick_hit\": 11, \"small_tick_hit\": 720, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 11, \"small_tick_hit\": 721}}',69.2482,154169197,17243044,NULL,'2016-02-01 03:56:00',1454298960,NULL),(1944910700,5095319,2,1120537,1,1,1,'X',1,1,274,529678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 19, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 19, \"small_tick_hit\": 183}}',69.3507,192690408,977705,NULL,'2020-11-29 13:01:27',1606654887,NULL),(1916199763,5095319,2,71571,0,1,1,'X',1,1,289,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 289, \"small_tick_hit\": 84}}',69.4061,154335704,2618920,NULL,'2016-02-06 19:39:56',1454787596,NULL),(1920504668,5095319,2,1036393,1,1,1,'S',1,0.994872,153,960333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"small_tick_hit\": 41, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 42}}',69.5036,160220472,610358,NULL,'2016-08-26 03:58:00',1472183880,NULL),(1944920345,5095319,2,1145863,1,1,1,'X',1,1,186,530420,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 186, \"small_tick_hit\": 225}}',69.7324,192708825,516250,NULL,'2020-11-30 05:09:10',1606712950,NULL),(1920447862,5095319,2,345600,1,1,1,'XH',1,1,277,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 277, \"small_tick_hit\": 96}}',69.8345,160201800,2497570,NULL,'2016-08-25 11:57:09',1472126229,NULL),(1916142388,5095319,2,518294,1,1,1,'X',1,1,1290,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1137, \"large_tick_hit\": 153, \"small_tick_hit\": 583}, \"maximum_statistics\": {\"great\": 1137, \"large_tick_hit\": 153, \"small_tick_hit\": 583}}',69.9526,154303531,35716050,NULL,'2016-02-05 21:18:31',1454707111,NULL),(1919031371,5095319,2,490173,0,1,1,'S',1,0.996795,420,962990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"small_tick_hit\": 202, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 204}}',70.1165,158320356,5406480,NULL,'2016-06-22 19:14:29',1466622869,NULL),(1944586674,5095319,2,2384122,1,1,1,'S',1,0.997642,257,528740,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 14, \"small_tick_hit\": 166, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 14, \"small_tick_hit\": 167}}',70.2341,192220358,879337,NULL,'2020-11-12 01:30:09',1605144609,NULL),(1916107312,5095319,2,214912,1,1,1,'X',1,1,389,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 1, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 1, \"small_tick_hit\": 189}}',70.321,154299339,3750906,NULL,'2016-02-05 18:43:42',1454697822,NULL),(1944491593,5095319,2,1950542,1,1,1,'S',1,0.997531,242,527479,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"small_tick_hit\": 162, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 242, \"small_tick_hit\": 163}}',70.3907,192219132,809829,NULL,'2020-11-12 00:26:24',1605140784,NULL),(1916080102,5095319,2,651245,1,1,1,'S',1,0.995962,543,958321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_tick_hit\": 57, \"small_tick_hit\": 197, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 57, \"small_tick_hit\": 200}}',70.4384,154162441,7849310,NULL,'2016-01-31 22:07:15',1454278035,NULL),(1920320272,5095319,2,827378,1,1,1,'XH',1,1,199,1122029,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 32, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 32, \"small_tick_hit\": 98}}',70.6853,160093371,938194,NULL,'2016-08-21 05:23:23',1471757003,NULL),(1916222296,5095319,2,280269,0,1,1,'S',1,0.99359,106,802417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 140, \"large_tick_hit\": 1, \"small_tick_hit\": 14}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 1, \"small_tick_hit\": 14}}',70.7776,154376950,342912,NULL,'2016-02-07 22:59:15',1454885955,NULL),(1944488832,5095319,2,2064473,1,1,1,'S',1,0.998861,486,527757,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_tick_hit\": 10, \"small_tick_hit\": 391, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 10, \"small_tick_hit\": 392}}',71.0904,192222961,3074175,NULL,'2020-11-12 04:22:37',1605154957,NULL),(1944580364,5095319,2,2373126,1,1,1,'X',1,1,113,530740,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"small_tick_hit\": 62}, \"maximum_statistics\": {\"great\": 113, \"small_tick_hit\": 62}}',71.2516,192220428,221201,NULL,'2020-11-12 01:33:31',1605144811,NULL),(1920425598,5095319,2,324707,1,1,1,'S',1,0.993421,366,836543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 494, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 498, \"small_tick_hit\": 262}}',71.6654,160194981,4336950,NULL,'2016-08-25 03:34:35',1472096075,NULL),(1944809008,5095319,2,893303,0,1,1,'S',1,0.992063,117,386607,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 164, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 211}}',71.7654,192517256,293070,NULL,'2020-11-23 00:01:53',1606089713,NULL),(1920321278,5095319,2,54391,1,1,1,'SH',1,0.993804,421,1025207,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"small_tick_hit\": 381, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 421, \"small_tick_hit\": 386}}',71.7694,160142244,4661839,NULL,'2016-08-23 00:45:47',1471913147,NULL),(1944585252,5095319,2,1659520,1,1,1,'S',1,0.99269,414,832898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 571, \"large_tick_hit\": 44, \"small_tick_hit\": 64, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 44, \"small_tick_hit\": 66}}',71.939,192309447,4204528,NULL,'2020-11-15 09:40:46',1605433246,NULL),(1924809321,5095319,2,767793,0,1,1,'S',1,0.980263,152,739865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 241, \"large_tick_hit\": 5, \"small_tick_hit\": 52, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 55}}',71.97,166086328,855020,NULL,'2017-05-07 20:35:05',1494189305,NULL),(1924883321,5095319,2,1210444,1,1,1,'S',1,0.998308,450,959350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"small_tick_hit\": 140, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 141}}',72.0102,166066239,4964048,NULL,'2017-05-07 04:41:42',1494132102,NULL),(1916084410,5095319,2,553401,1,1,1,'S',1,0.999404,1065,962599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 759, \"large_tick_hit\": 306, \"small_tick_hit\": 613, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 306, \"small_tick_hit\": 614}}',72.0415,154161037,20433106,NULL,'2016-01-31 21:12:59',1454274779,NULL),(1916362538,5095319,2,50859,1,1,1,'X',1,1,383,538862,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 54, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 54, \"small_tick_hit\": 325}}',72.7517,154553640,1734072,NULL,'2016-02-14 00:03:41',1455408221,NULL),(1920345224,5095319,2,535062,1,1,1,'SH',1,0.994992,324,930934,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 371, \"large_tick_hit\": 16, \"small_tick_hit\": 209, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 16, \"small_tick_hit\": 210}}',72.8126,160089674,2754314,NULL,'2016-08-21 02:07:47',1471745267,NULL),(1944929896,5095319,2,1614054,1,1,1,'S',1,0.985591,172,782083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 240, \"large_tick_hit\": 5, \"small_tick_hit\": 97, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 5, \"small_tick_hit\": 99}}',72.8358,192689515,826542,NULL,'2020-11-29 12:17:58',1606652278,NULL),(1944504712,5095319,2,20932,1,1,1,'X',1,1,533,531681,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 139, \"small_tick_hit\": 41}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 139, \"small_tick_hit\": 41}}',72.9191,192222619,3427304,NULL,'2020-11-12 03:56:52',1605153412,NULL),(1948428752,5095319,2,1191442,0,1,1,'A',1,0.978142,61,961409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 72, \"small_tick_hit\": 107, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 110}}',72.9466,197336456,146922,NULL,'2021-04-26 01:30:10',1619400610,NULL),(1948365361,5095319,2,700792,0,1,1,'S',1,0.998291,291,441975,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 359, \"large_tick_hit\": 48, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 48, \"small_tick_hit\": 177}}',72.9864,197334304,1163910,NULL,'2021-04-25 23:52:56',1619394776,NULL),(1948407413,5095319,2,2234330,1,1,1,'A',1,0.952862,157,376913,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 193, \"large_tick_hit\": 8, \"small_tick_hit\": 82, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 8, \"small_tick_hit\": 87}}',73.2234,197341841,419710,NULL,'2021-04-26 06:31:25',1619418685,NULL),(1916132248,5095319,2,58286,0,1,1,'X',1,1,538,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_tick_hit\": 47, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 47, \"small_tick_hit\": 126}}',73.3305,154298384,8115720,NULL,'2016-02-05 18:09:25',1454695765,NULL),(1922224170,5095319,2,829641,1,1,1,'S',1,0.995565,714,964045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 713, \"large_tick_hit\": 1, \"small_tick_hit\": 633, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 713, \"large_tick_hit\": 1, \"small_tick_hit\": 639}}',73.4514,162664086,12431890,NULL,'2016-12-09 04:39:56',1481258396,NULL),(1948197698,5095319,2,2905205,0,1,1,'A',1,0.969466,86,330163,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 138, \"large_tick_hit\": 1, \"small_tick_hit\": 115, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 1, \"small_tick_hit\": 118}}',73.4588,196975216,138290,NULL,'2021-04-15 09:11:57',1618477917,NULL),(1916081379,5095319,2,200670,0,1,1,'S',1,0.998776,507,970470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_tick_hit\": 3, \"small_tick_hit\": 309, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 3, \"small_tick_hit\": 310}}',73.7387,154312654,6301578,NULL,'2016-02-06 04:01:17',1454731277,NULL),(1920364567,5095319,2,155914,0,1,1,'XH',1,1,464,1022654,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"small_tick_hit\": 54}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 54}}',73.7854,160137933,6969266,NULL,'2016-08-22 20:47:09',1471898829,NULL),(1944489710,5095319,2,2570714,1,1,1,'S',1,0.998028,565,965955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"large_tick_hit\": 5, \"small_tick_hit\": 447, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 5, \"small_tick_hit\": 449}}',73.8202,192198678,7792446,NULL,'2020-11-11 05:22:18',1605072138,NULL),(1948371294,5095319,2,1602614,1,1,1,'SH',1,0.997992,246,1118461,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 246, \"small_tick_hit\": 252}}',73.8303,197336389,1688238,NULL,'2021-04-26 01:27:50',1619400470,NULL),(1920443911,5095319,2,514516,0,1,1,'S',1,0.981752,167,797035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 206, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 211, \"small_tick_hit\": 63}}',74.0492,160195000,896130,NULL,'2016-08-25 03:35:59',1472096159,NULL),(1944526403,5095319,2,2602213,1,1,1,'S',1,0.981132,181,870282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 195, \"large_tick_hit\": 10, \"small_tick_hit\": 211, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 10, \"small_tick_hit\": 216}}',74.3496,192223741,1013050,NULL,'2020-11-12 05:17:00',1605158220,NULL),(1921218863,5095319,2,457223,0,1,1,'A',1,0.968182,127,846855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 151, \"small_tick_hit\": 62, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 152, \"small_tick_hit\": 68}}',74.7639,161356711,458064,NULL,'2016-10-11 20:34:22',1476218062,NULL),(1948378776,5095319,2,46348,1,1,1,'S',1,0.994253,533,1006816,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 516, \"large_tick_hit\": 102, \"small_tick_hit\": 247, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 102, \"small_tick_hit\": 251}}',74.787,197336098,6364603,NULL,'2021-04-26 01:14:54',1619399694,NULL),(1944611701,5095319,2,2411509,1,1,1,'S',1,0.998205,266,530670,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 266, \"small_tick_hit\": 291}}',74.8433,192220408,1004364,NULL,'2020-11-12 01:32:21',1605144741,NULL),(1916376255,5095319,2,54092,0,1,1,'X',1,1,279,529994,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 2, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 2, \"small_tick_hit\": 99}}',74.8447,154581268,1078672,NULL,'2016-02-14 20:24:07',1455481447,NULL),(1948245474,5095319,2,691405,0,1,1,'S',1,0.991285,206,530392,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 64, \"small_tick_hit\": 249, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 64, \"small_tick_hit\": 253}}',74.8519,197271502,453407,NULL,'2021-04-24 05:15:47',1619241347,NULL),(1919289564,5095319,2,22993,1,1,1,'S',1,0.989637,314,955709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 28, \"small_tick_hit\": 68, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 28, \"small_tick_hit\": 72}}',74.8604,158666548,2173056,NULL,'2016-07-03 02:57:52',1467514672,NULL),(1944676280,5095319,2,230020,0,1,1,'S',1,0.997436,211,529454,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"small_tick_hit\": 178, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 211, \"small_tick_hit\": 179}}',75.0081,192361771,644160,NULL,'2020-11-17 12:24:45',1605615885,NULL),(1916527144,5095319,2,513966,1,1,1,'S',1,0.998807,492,532054,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"small_tick_hit\": 345, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 346}}',75.0867,154814843,3256219,NULL,'2016-02-23 04:22:53',1456201373,NULL),(1920544623,5095319,2,687089,1,1,1,'S',1,0.99733,440,439751,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 508, \"large_tick_hit\": 48, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 48, \"small_tick_hit\": 191}}',75.2969,160522666,2994320,NULL,'2016-09-06 05:34:11',1473140051,NULL),(1920297698,5095319,2,328472,1,1,1,'S',1,0.987719,261,776463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 397, \"large_tick_hit\": 1, \"small_tick_hit\": 165, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 1, \"small_tick_hit\": 167}}',75.3246,160106409,1968582,NULL,'2016-08-21 16:47:07',1471798027,NULL),(1916461148,5095319,2,17907,1,1,1,'X',1,1,740,1063137,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 272, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 272, \"small_tick_hit\": 334}}',75.5145,154723657,7180365,NULL,'2016-02-20 04:01:09',1455940869,NULL),(1920395445,5095319,2,978757,1,1,1,'S',1,0.995588,975,947814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 871, \"large_tick_hit\": 123, \"small_tick_hit\": 360, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 872, \"large_tick_hit\": 123, \"small_tick_hit\": 365}}',75.5157,160109310,25339100,NULL,'2016-08-21 18:47:32',1471805252,NULL),(1916260103,5095319,2,234535,0,1,1,'X',1,1,374,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 107}}',75.6392,154332158,3446714,NULL,'2016-02-06 17:34:21',1454780061,NULL),(1916112502,5095319,2,667687,1,1,1,'S',1,0.999432,1153,961698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1138, \"large_tick_hit\": 15, \"small_tick_hit\": 608, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1138, \"large_tick_hit\": 15, \"small_tick_hit\": 609}}',75.9479,154303266,32003836,NULL,'2016-02-05 21:09:26',1454706566,NULL),(1916104408,5095319,2,122919,1,1,1,'S',1,0.998158,436,962514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 30, \"small_tick_hit\": 106, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 30, \"small_tick_hit\": 107}}',75.9844,154301015,5456300,NULL,'2016-02-05 19:47:54',1454701674,NULL),(1944493940,5095319,2,9631,1,1,1,'X',1,1,520,532740,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 203}}',76.0717,192222489,2969886,NULL,'2020-11-12 03:46:56',1605152816,NULL),(1918153437,5095319,2,176339,0,1,1,'S',1,0.994173,546,887285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 565, \"large_tick_hit\": 59, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 59, \"small_tick_hit\": 230}}',76.1332,157153767,6752082,NULL,'2016-05-16 21:13:25',1463433205,NULL),(1919327309,5095319,2,31279,1,1,1,'S',1,0.996479,416,902258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 476, \"large_tick_hit\": 19, \"small_tick_hit\": 71, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 19, \"small_tick_hit\": 72}}',76.19,158666650,5371290,NULL,'2016-07-03 03:01:42',1467514902,NULL),(1918516122,5095319,2,21535,1,1,1,'S',1,0.998718,657,503536,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 456, \"large_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 323}}',76.3826,157566754,4308455,NULL,'2016-05-30 00:43:36',1464569016,NULL),(1916130294,5095319,2,57699,0,1,1,'X',1,1,1407,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 970, \"large_tick_hit\": 437}, \"maximum_statistics\": {\"great\": 970, \"large_tick_hit\": 437}}',76.5572,154315755,32952716,NULL,'2016-02-06 06:42:47',1454740967,NULL),(1944487475,5095319,2,2234393,0,1,1,'S',1,0.996,157,528731,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"small_tick_hit\": 92, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 93}}',76.6419,192308955,372015,NULL,'2020-11-15 09:07:43',1605431263,NULL),(1961692197,5095319,2,1150597,1,1,1,'S',1,0.986239,115,751347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 158, \"small_tick_hit\": 57}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 57}}',76.9834,214737827,498190,NULL,'2023-11-05 01:37:43',1699148263,NULL),(1944526312,5095319,2,2117375,1,1,1,'S',1,0.995316,252,530693,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"small_tick_hit\": 173, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 252, \"small_tick_hit\": 175}}',77.0569,192217623,913890,NULL,'2020-11-11 22:59:59',1605135599,NULL),(1944920035,5095319,2,2322394,1,1,1,'S',1,0.991495,411,844980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 576, \"large_tick_hit\": 1, \"small_tick_hit\": 239, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 1, \"small_tick_hit\": 243}}',77.119,192709040,5743670,NULL,'2020-11-30 05:27:06',1606714026,NULL),(1916230474,5095319,2,393360,0,1,1,'X',1,1,435,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 159}}',77.2109,154332351,4657618,NULL,'2016-02-06 17:40:55',1454780455,NULL),(1948299726,5095319,2,1612940,1,1,1,'SH',1,0.998742,401,1118784,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',77.4652,197168668,4274974,NULL,'2021-04-21 04:46:42',1618980402,NULL),(1920395340,5095319,2,925756,0,1,1,'S',1,0.997783,265,961930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 46, \"small_tick_hit\": 185, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 46, \"small_tick_hit\": 186}}',77.4729,160052781,1488042,NULL,'2016-08-19 20:48:41',1471639721,NULL),(1944772413,5095319,2,1070852,0,1,1,'S',1,0.998047,280,513249,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 286, \"large_tick_hit\": 6, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 6, \"small_tick_hit\": 219}}',77.6081,192517304,1050493,NULL,'2020-11-23 00:05:43',1606089943,NULL),(1920703938,5095319,2,975518,1,1,1,'SH',1,0.995633,441,1019645,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"small_tick_hit\": 243, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 441, \"small_tick_hit\": 246}}',77.8359,160531591,5069409,NULL,'2016-09-06 16:36:15',1473179775,NULL),(1919412343,5095319,2,51439,1,1,1,'S',1,0.992844,482,898188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 526, \"small_tick_hit\": 29}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 29}}',78.1551,158853608,5740346,NULL,'2016-07-09 06:53:36',1468047216,NULL),(1944611753,5095319,2,2411523,1,1,1,'S',1,0.99297,334,962473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 1, \"small_tick_hit\": 231, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 1, \"small_tick_hit\": 235}}',78.2035,192224276,2783626,NULL,'2020-11-12 06:02:37',1605160957,NULL),(1948410714,5095319,2,2238807,1,1,1,'S',1,0.990318,328,462400,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 420, \"large_tick_hit\": 2, \"small_tick_hit\": 294, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 2, \"small_tick_hit\": 297}}',78.2375,197336559,1637854,NULL,'2021-04-26 01:35:08',1619400908,NULL),(1944744854,5095319,2,1894293,0,1,1,'S',1,0.994269,84,381971,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 97, \"large_tick_hit\": 28, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 28, \"small_tick_hit\": 222}}',78.6076,192517179,145360,NULL,'2020-11-22 23:56:19',1606089379,NULL),(1924785030,5095319,2,164841,0,1,1,'S',1,0.992678,463,789702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 702, \"large_tick_hit\": 115, \"small_tick_hit\": 132, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 115, \"small_tick_hit\": 133}}',79.1704,166088173,5572692,NULL,'2017-05-07 22:06:09',1494194769,NULL),(1944524991,5095319,2,2115605,1,1,1,'S',1,0.994455,349,930444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 302, \"large_tick_hit\": 61, \"small_tick_hit\": 175, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 61, \"small_tick_hit\": 176}}',79.3079,192246782,2590482,NULL,'2020-11-13 01:56:21',1605232581,NULL),(1944591776,5095319,2,950823,0,1,1,'S',1,0.998305,320,529844,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 320, \"small_tick_hit\": 270}}',79.6011,192216718,1411979,NULL,'2020-11-11 22:10:50',1605132650,NULL),(1948410972,5095319,2,1147780,1,1,1,'SH',1,0.995227,219,1122934,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 16, \"small_tick_hit\": 198, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 16, \"small_tick_hit\": 200}}',79.6403,197342453,1210196,NULL,'2021-04-26 07:09:18',1619420958,NULL),(1944511631,5095319,2,25990,1,1,1,'X',1,1,321,532112,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 173}}',80.1315,192223865,707533,NULL,'2020-11-12 05:27:15',1605158835,NULL),(1916152571,5095319,2,95954,0,1,1,'X',1,1,994,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 994, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 994, \"small_tick_hit\": 134}}',80.3024,154169401,29851220,NULL,'2016-02-01 04:08:04',1454299684,NULL),(1924862945,5095319,2,654837,1,1,1,'S',1,0.990868,173,961482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"small_tick_hit\": 44, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 46}}',80.6009,166086286,786828,NULL,'2017-05-07 20:33:35',1494189215,NULL),(1944829831,5095319,2,1655728,0,1,1,'S',1,0.983607,101,388013,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 150, \"small_tick_hit\": 30}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 30}}',80.738,192516543,185124,NULL,'2020-11-22 23:17:09',1606087029,NULL),(1916243875,5095319,2,600357,0,1,1,'X',1,1,120,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 2, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 2, \"small_tick_hit\": 70}}',80.8266,154332225,375192,NULL,'2016-02-06 17:36:42',1454780202,NULL),(1944770030,5095319,2,2477997,0,1,1,'X',1,1,119,481536,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 14, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 14, \"small_tick_hit\": 83}}',80.8447,192548647,199242,NULL,'2020-11-24 05:54:10',1606197250,NULL),(1944522181,5095319,2,2276632,1,1,1,'S',1,0.986667,91,1054640,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 18, \"small_tick_hit\": 205, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 18, \"small_tick_hit\": 209}}',80.8487,192242607,220057,NULL,'2020-11-12 21:53:50',1605218030,NULL),(1944489507,5095319,2,2236488,1,1,1,'X',1,1,134,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 1, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 1, \"small_tick_hit\": 66}}',80.9469,192309153,474660,NULL,'2020-11-15 09:21:24',1605432084,NULL),(1916394863,5095319,2,823197,1,1,1,'S',1,0.998409,647,920373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 787, \"large_tick_hit\": 29, \"small_tick_hit\": 439, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 788, \"large_tick_hit\": 29, \"small_tick_hit\": 440}}',81.4382,154552518,10676778,NULL,'2016-02-13 23:11:11',1455405071,NULL),(1919186554,5095319,2,630731,1,1,1,'S',1,0.998507,459,964607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 3, \"small_tick_hit\": 210, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 3, \"small_tick_hit\": 211}}',81.5785,158558222,5161092,NULL,'2016-06-29 20:57:51',1467233871,NULL),(1920306203,5095319,2,882638,1,1,1,'X',1,1,175,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 4, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 4, \"small_tick_hit\": 164}}',81.645,160052713,777176,NULL,'2016-08-19 20:45:53',1471639553,NULL),(1948646796,5095319,2,1119026,1,1,1,'SH',1,0.996656,212,1016220,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 4, \"small_tick_hit\": 86, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 4, \"small_tick_hit\": 87}}',81.7573,197694718,1148882,NULL,'2021-05-06 07:57:53',1620287873,NULL),(1961737758,5095319,2,1800249,1,1,1,'S',1,0.995238,130,882264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 144, \"large_tick_hit\": 1, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 1, \"small_tick_hit\": 64}}',82.0431,214738612,476828,NULL,'2023-11-05 03:17:08',1699154228,NULL),(1919410516,5095319,2,85754,1,1,1,'S',1,0.99495,443,967427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 14, \"small_tick_hit\": 345, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 14, \"small_tick_hit\": 349}}',82.1429,158872121,4736506,NULL,'2016-07-09 20:42:31',1468096951,NULL),(1924808384,5095319,2,364385,0,1,1,'S',1,0.996059,505,509596,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 481, \"large_tick_hit\": 56, \"small_tick_hit\": 474, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 56, \"small_tick_hit\": 476}}',82.3025,166066340,3053493,NULL,'2017-05-07 04:49:10',1494132550,NULL),(1948359177,5095319,2,683753,0,1,1,'S',1,0.99759,190,528188,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 26, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 26, \"small_tick_hit\": 225}}',82.5991,197340026,470279,NULL,'2021-04-26 04:39:35',1619411975,NULL),(1944496070,5095319,2,2242897,1,1,1,'S',1,0.99726,384,534896,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 4, \"small_tick_hit\": 344, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 4, \"small_tick_hit\": 346}}',82.8869,192219016,2049928,NULL,'2020-11-12 00:20:12',1605140412,NULL),(1920512641,5095319,2,162009,0,1,1,'X',1,1,250,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 250, \"small_tick_hit\": 70}}',82.9484,160194409,1557748,NULL,'2016-08-25 02:57:09',1472093829,NULL),(1916356557,5095319,2,156419,1,1,1,'S',1,0.997419,574,509845,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 579, \"large_tick_hit\": 26, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 26, \"small_tick_hit\": 168}}',83.0134,154582718,5332453,NULL,'2016-02-14 21:13:04',1455484384,NULL),(1948388301,5095319,2,1843306,0,1,1,'X',1,1,205,531476,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',83.3233,197336255,625919,NULL,'2021-04-26 01:22:13',1619400133,NULL),(1944501250,5095319,2,772293,1,1,1,'S',1,0.996543,858,474428,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1153}, \"maximum_statistics\": {\"great\": 1157}}',83.4853,192223221,12393284,NULL,'2020-11-12 04:39:59',1605155999,NULL),(1961717705,5095319,2,818061,0,1,1,'A',1,0.97166,137,804820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 140, \"large_tick_hit\": 30, \"small_tick_hit\": 70, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 30, \"small_tick_hit\": 74}}',83.6448,214730197,556020,NULL,'2023-11-04 13:13:23',1699103603,NULL),(1920312108,5095319,2,767792,1,1,1,'S',1,0.996815,234,960300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 3, \"small_tick_hit\": 79, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 3, \"small_tick_hit\": 80}}',84.3962,160002848,1360502,NULL,'2016-08-17 23:48:00',1471477680,NULL),(1944815156,5095319,2,1635658,0,1,1,'X',1,1,147,481536,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 30, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 30, \"small_tick_hit\": 77}}',84.4865,192549072,268534,NULL,'2020-11-24 06:21:12',1606198872,NULL),(1916356912,5095319,2,48964,0,1,1,'S',1,0.994753,488,482275,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 530, \"large_tick_hit\": 49, \"small_tick_hit\": 369, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 49, \"small_tick_hit\": 370}}',85.2344,154553946,3723921,NULL,'2016-02-14 00:17:52',1455409072,NULL),(1916183189,5095319,2,323875,0,1,1,'X',1,1,612,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 612, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 612, \"small_tick_hit\": 292}}',85.3502,154378376,9131560,NULL,'2016-02-08 00:03:49',1454889829,NULL),(1948304392,5095319,2,1185830,1,1,1,'S',1,0.99896,491,533142,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_tick_hit\": 3, \"small_tick_hit\": 470, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 3, \"small_tick_hit\": 471}}',85.4198,197271870,3218268,NULL,'2021-04-24 05:38:40',1619242720,NULL),(1916286458,5095319,2,533695,0,1,1,'S',1,0.995614,379,887043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 426, \"large_tick_hit\": 20, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 20, \"small_tick_hit\": 236}}',85.7818,154370326,4370430,NULL,'2016-02-07 19:00:44',1454871644,NULL),(1961723161,5095319,2,1762724,1,1,1,'A',1,0.971154,135,862831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 148, \"small_tick_hit\": 54, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 57}}',86.1818,214738619,493860,NULL,'2023-11-05 03:17:56',1699154276,NULL),(1948363632,5095319,2,2778998,1,1,1,'X',1,1,400,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 10, \"small_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 10, \"small_tick_hit\": 86}}',86.2214,197339465,2073151,NULL,'2021-04-26 04:07:50',1619410070,NULL),(1916062816,5095319,2,105796,1,1,1,'S',1,0.998776,564,966052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"large_tick_hit\": 8, \"small_tick_hit\": 252, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 8, \"small_tick_hit\": 253}}',86.6721,154162531,9537220,NULL,'2016-01-31 22:11:22',1454278282,NULL),(1916358119,5095319,2,275991,1,1,1,'X',1,1,270,529361,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 8, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 8, \"small_tick_hit\": 114}}',86.9624,154581338,988167,NULL,'2016-02-14 20:26:23',1455481583,NULL),(1924879600,5095319,2,825863,1,1,1,'A',1,0.974277,143,860196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 160, \"large_tick_hit\": 2, \"small_tick_hit\": 141, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 2, \"small_tick_hit\": 147}}',87.2531,166067132,646010,NULL,'2017-05-07 05:43:22',1494135802,NULL),(1924881841,5095319,2,1054371,0,1,1,'A',1,0.972973,160,951600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 3, \"small_tick_hit\": 92, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 3, \"small_tick_hit\": 99}}',87.2605,166066887,803700,NULL,'2017-05-07 05:27:26',1494134846,NULL),(1944501265,5095319,2,772294,1,1,1,'S',1,0.998271,1019,502836,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1155}, \"maximum_statistics\": {\"great\": 1157}}',87.5839,192223126,13719120,NULL,'2020-11-12 04:32:57',1605155577,NULL),(1948159768,5095319,2,2026062,1,1,1,'A',1,0.977387,188,391157,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 240, \"large_tick_hit\": 9, \"small_tick_hit\": 140, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 9, \"small_tick_hit\": 143}}',87.6033,196986639,502988,NULL,'2021-04-15 16:29:15',1618504155,NULL),(1924796711,5095319,2,169841,0,1,1,'S',1,0.998835,1335,917755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1597, \"large_tick_hit\": 6, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 1599, \"large_tick_hit\": 6, \"small_tick_hit\": 112}}',87.8928,166088039,43902328,NULL,'2017-05-07 21:57:48',1494194268,NULL),(1920490669,5095319,2,791212,0,1,1,'S',1,0.990476,178,860934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 208, \"large_tick_hit\": 16, \"small_tick_hit\": 88, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 16, \"small_tick_hit\": 90}}',88.1875,160194151,842816,NULL,'2016-08-25 02:40:56',1472092856,NULL),(1916380625,5095319,2,28422,0,1,1,'X',1,1,652,533468,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"large_tick_hit\": 36}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 36}}',88.5425,154582023,6531037,NULL,'2016-02-14 20:50:37',1455483037,NULL),(1944521677,5095319,2,161787,0,1,1,'X',1,1,503,529984,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_tick_hit\": 10, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 10, \"small_tick_hit\": 126}}',88.7873,192217430,3309841,NULL,'2020-11-11 22:49:51',1605134991,NULL),(1944698563,5095319,2,2191449,1,1,1,'X',1,1,319,535377,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 319, \"small_tick_hit\": 213}}',88.9644,192352230,1456930,NULL,'2020-11-17 00:22:58',1605572578,NULL),(1920476510,5095319,2,355154,1,1,1,'XH',1,1,641,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 641, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 641, \"small_tick_hit\": 334}}',89.1042,160220308,13200312,NULL,'2016-08-26 03:46:35',1472183195,NULL),(1944929354,5095319,2,1824194,1,1,1,'X',1,1,196,530314,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 196, \"small_tick_hit\": 78}}',89.1838,192691447,564884,NULL,'2020-11-29 13:49:15',1606657755,NULL),(1944487344,5095319,2,738634,1,1,1,'X',1,1,165,974976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 13, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 13, \"small_tick_hit\": 60}}',89.9261,192247779,742852,NULL,'2020-11-13 03:04:35',1605236675,NULL),(1944829056,5095319,2,1655719,0,1,1,'S',1,0.996139,139,493359,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 152, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 106}}',90.0146,192516386,288751,NULL,'2020-11-22 23:07:05',1606086425,NULL),(1916261097,5095319,2,58063,0,1,1,'X',1,1,1425,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1335, \"large_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 1335, \"large_tick_hit\": 90}}',90.242,154333077,45145692,NULL,'2016-02-06 18:08:00',1454782080,NULL),(1944625920,5095319,2,784536,1,1,1,'S',1,0.998665,480,967358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"small_tick_hit\": 268, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 269}}',90.4573,192494785,5686868,NULL,'2020-11-22 05:42:21',1606023741,NULL),(1916122967,5095319,2,423926,1,1,1,'S',1,0.997549,485,962510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_tick_hit\": 1, \"small_tick_hit\": 329, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 1, \"small_tick_hit\": 331}}',90.4925,154315610,5774214,NULL,'2016-02-06 06:34:10',1454740450,NULL),(1920333515,5095319,2,712728,0,1,1,'X',1,1,328,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 52, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 52, \"small_tick_hit\": 136}}',90.5186,160052680,2269448,NULL,'2016-08-19 20:44:00',1471639440,NULL),(1948410958,5095319,2,1147779,1,1,1,'S',1,0.997942,311,464712,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 325, \"large_tick_hit\": 2, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 2, \"small_tick_hit\": 158}}',90.6186,197334197,1321392,NULL,'2021-04-25 23:47:47',1619394467,NULL),(1944534257,5095319,2,39112,1,1,1,'X',1,1,523,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523}, \"maximum_statistics\": {\"great\": 523}}',90.7957,192223265,3616006,NULL,'2020-11-12 04:42:45',1605156165,NULL),(1944487395,5095319,2,2234331,0,1,1,'A',1,0.978873,125,399235,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 179, \"small_tick_hit\": 99, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 184, \"small_tick_hit\": 100}}',91.29,192308738,275263,NULL,'2020-11-15 08:51:23',1605430283,NULL),(1944855995,5095319,2,1263122,0,1,1,'S',1,0.990601,312,421127,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 369, \"large_tick_hit\": 29, \"small_tick_hit\": 129, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 29, \"small_tick_hit\": 131}}',91.5514,192548479,1557130,NULL,'2020-11-24 05:41:43',1606196503,NULL),(1945077309,5095319,2,1640674,0,1,1,'X',1,1,229,528306,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 3, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 3, \"small_tick_hit\": 268}}',91.7324,192967951,727119,NULL,'2020-12-09 14:41:11',1607524871,NULL),(1944822673,5095319,2,1838435,0,1,1,'S',1,0.993213,194,403399,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 313, \"large_tick_hit\": 1, \"small_tick_hit\": 125, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 126}}',91.7661,192502331,659834,NULL,'2020-11-22 12:57:44',1606049864,NULL),(1916389601,5095319,2,29775,0,1,1,'X',1,1,604,532831,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"large_tick_hit\": 18, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 18, \"small_tick_hit\": 44}}',92.0426,154581827,4697379,NULL,'2016-02-14 20:43:43',1455482623,NULL),(1944914349,5095319,2,527142,0,1,1,'S',1,0.987179,162,445079,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 244, \"large_tick_hit\": 1, \"small_tick_hit\": 294, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 1, \"small_tick_hit\": 299}}',92.3138,192709401,499582,NULL,'2020-11-30 05:58:18',1606715898,NULL),(1961723529,5095319,2,1762728,1,1,1,'S',1,0.980952,135,871030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 149, \"small_tick_hit\": 57, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 59}}',92.7818,214738622,491130,NULL,'2023-11-05 03:18:45',1699154325,NULL),(1944726140,5095319,2,2237082,1,1,1,'A',1,0.969298,141,920207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 145, \"small_tick_hit\": 76, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 81}}',92.7822,192494630,646940,NULL,'2020-11-22 05:32:50',1606023170,NULL),(1948339635,5095319,2,967039,0,1,1,'S',1,0.995377,386,948786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 348, \"large_tick_hit\": 43, \"small_tick_hit\": 255, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 43, \"small_tick_hit\": 257}}',92.7881,197337197,3377074,NULL,'2021-04-26 02:05:52',1619402752,NULL),(1944585564,5095319,2,2384118,1,1,1,'X',1,1,305,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 15, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 15, \"small_tick_hit\": 153}}',93.1295,192223595,2196690,NULL,'2020-11-12 05:05:35',1605157535,NULL),(1916318450,5095319,2,41044,0,1,1,'X',1,1,503,530829,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_tick_hit\": 8, \"small_tick_hit\": 14}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 8, \"small_tick_hit\": 14}}',93.1307,154581636,3333642,NULL,'2016-02-14 20:36:13',1455482173,NULL),(1944920353,5095319,2,1145863,1,1,1,'S',1,0.997567,186,1060233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 186, \"small_tick_hit\": 225}}',93.2695,192708837,951429,NULL,'2020-11-30 05:10:04',1606713004,NULL),(1944603793,5095319,2,2205712,1,1,1,'X',1,1,267,529889,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 212}}',93.4411,192308494,982726,NULL,'2020-11-15 08:31:38',1605429098,NULL),(1944815231,5095319,2,1635659,0,1,1,'S',1,0.980769,142,413541,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 147, \"large_tick_hit\": 26, \"small_tick_hit\": 82, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 26, \"small_tick_hit\": 85}}',93.4479,192549203,327170,NULL,'2020-11-24 06:29:14',1606199354,NULL),(1944697958,5095319,2,71067,1,1,1,'X',1,1,404,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 3, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 3, \"small_tick_hit\": 63}}',93.6018,192361452,2675405,NULL,'2020-11-17 12:06:18',1605614778,NULL),(1944532241,5095319,2,1087386,1,1,1,'S',1,0.996303,379,536154,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 15, \"small_tick_hit\": 160, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 15, \"small_tick_hit\": 162}}',93.6862,192222705,1926972,NULL,'2020-11-12 04:02:43',1605153763,NULL),(1916435662,5095319,2,701377,1,1,1,'X',1,1,1450,535138,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 961, \"large_tick_hit\": 489, \"small_tick_hit\": 2}, \"maximum_statistics\": {\"great\": 961, \"large_tick_hit\": 489, \"small_tick_hit\": 2}}',93.8496,154814719,18216353,NULL,'2016-02-23 04:14:54',1456200894,NULL),(1944518898,5095319,2,1773538,1,1,1,'S',1,0.998586,296,887061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 433, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 273}}',94.047,192308675,3285330,NULL,'2020-11-15 08:45:31',1605429931,NULL),(1916423157,5095319,2,36360,1,1,1,'S',1,0.990888,305,472209,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 354, \"large_tick_hit\": 1, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 1, \"small_tick_hit\": 80}}',94.2228,154553781,1385026,NULL,'2016-02-14 00:10:03',1455408603,NULL),(1961702297,5095319,2,1184359,1,1,1,'S',1,0.992268,263,939367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 267, \"large_tick_hit\": 1, \"small_tick_hit\": 117, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 1, \"small_tick_hit\": 118}}',94.604,214738503,1733634,NULL,'2023-11-05 03:00:29',1699153229,NULL),(1961703181,5095319,2,2997829,1,1,1,'S',1,0.993421,787,963799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 787, \"small_tick_hit\": 119, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 787, \"small_tick_hit\": 125}}',94.7651,214738382,15081830,NULL,'2023-11-05 02:43:28',1699152208,NULL),(1916303398,5095319,2,37988,1,1,1,'X',1,1,367,532212,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 59}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 59}}',95.0642,154580578,1848725,NULL,'2016-02-14 19:59:53',1455479993,NULL),(1944574049,5095319,2,1442773,1,1,1,'S',1,0.998696,434,959499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"small_tick_hit\": 332, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 333}}',95.2334,192308640,4622864,NULL,'2020-11-15 08:43:13',1605429793,NULL),(1962009626,5095319,2,2514777,1,1,1,'S',1,0.986622,137,750569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 191, \"large_tick_hit\": 4, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 4, \"small_tick_hit\": 100}}',95.2754,215031322,527804,NULL,'2023-12-02 01:53:44',1701482024,NULL),(1915945513,5095319,2,17908,0,1,1,'X',1,1,1046,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"large_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 448}}',95.2974,154099683,15572324,NULL,'2016-01-30 03:54:51',1454126091,NULL),(1916423554,5095319,2,36402,0,1,1,'S',1,0.993421,385,509784,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 370, \"large_tick_hit\": 30, \"small_tick_hit\": 53}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 30, \"small_tick_hit\": 53}}',95.9889,154553884,1846187,NULL,'2016-02-14 00:14:55',1455408895,NULL),(1961736924,5095319,2,1797549,1,1,1,'A',1,0.97561,126,838978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 143, \"large_tick_hit\": 1, \"small_tick_hit\": 56, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 1, \"small_tick_hit\": 58}}',96.3145,214738567,442108,NULL,'2023-11-05 03:08:59',1699153739,NULL),(1944990466,5095319,2,2021237,1,1,1,'S',1,0.992754,268,1057103,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 5, \"small_tick_hit\": 280, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 5, \"small_tick_hit\": 284}}',96.7073,192709524,1857959,NULL,'2020-11-30 06:08:00',1606716480,NULL),(1920344279,5095319,2,842321,0,1,1,'A',1,0.97807,161,953376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 8, \"small_tick_hit\": 62, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 8, \"small_tick_hit\": 67}}',97.0571,160052396,639068,NULL,'2016-08-19 20:30:55',1471638655,NULL),(1916370426,5095319,2,52398,0,1,1,'X',1,1,436,528614,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 4, \"small_tick_hit\": 13}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 4, \"small_tick_hit\": 13}}',97.1553,154581137,2518368,NULL,'2016-02-14 20:19:57',1455481197,NULL),(1944580194,5095319,2,932223,1,1,1,'S',1,0.985577,131,524954,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"small_tick_hit\": 74, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 131, \"small_tick_hit\": 77}}',97.2719,192315119,306631,NULL,'2020-11-15 14:25:59',1605450359,NULL),(1945057154,5095319,2,1415127,0,1,1,'S',1,0.99537,186,421081,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 200, \"large_tick_hit\": 39, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 39, \"small_tick_hit\": 191}}',97.6415,192899041,436478,NULL,'2020-12-07 00:09:15',1607299755,NULL),(1916196056,5095319,2,761669,1,1,1,'S',1,0.998771,910,963555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 906, \"large_tick_hit\": 4, \"small_tick_hit\": 715, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 906, \"large_tick_hit\": 4, \"small_tick_hit\": 717}}',97.9778,154495333,20027138,NULL,'2016-02-12 06:27:12',1455258432,NULL),(1944605132,5095319,2,2404242,1,1,1,'S',1,0.991925,277,527525,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 8, \"small_tick_hit\": 460, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 8, \"small_tick_hit\": 466}}',98.6601,192219583,1025646,NULL,'2020-11-12 00:48:19',1605142099,NULL),(1944534251,5095319,2,39076,1,1,1,'X',1,1,604,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 604}, \"maximum_statistics\": {\"great\": 604}}',98.8161,192224489,8936244,NULL,'2020-11-12 06:19:36',1605161976,NULL),(1948343075,5095319,2,2104637,1,1,1,'S',1,0.997333,397,529740,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"small_tick_hit\": 351, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 397, \"small_tick_hit\": 353}}',99.0592,197335738,2136282,NULL,'2021-04-26 00:57:49',1619398669,NULL),(1916259031,5095319,2,131966,1,1,1,'X',1,1,647,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"large_tick_hit\": 49, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 49, \"small_tick_hit\": 179}}',100.148,154370980,9388006,NULL,'2016-02-07 19:24:07',1454873047,NULL),(1961662967,5095319,2,1059390,1,1,1,'S',1,0.993958,229,957680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"small_tick_hit\": 100, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 229, \"small_tick_hit\": 102}}',100.822,214738555,1311844,NULL,'2023-11-05 03:07:32',1699153652,NULL),(1920280660,5095319,2,871814,1,1,1,'XH',1,1,231,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 24, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 24, \"small_tick_hit\": 79}}',100.947,160109380,1570556,NULL,'2016-08-21 18:50:13',1471805413,NULL),(1944642400,5095319,2,1074131,1,1,1,'S',1,0.99572,441,958323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 14, \"small_tick_hit\": 257, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 14, \"small_tick_hit\": 260}}',101.45,192387203,4663702,NULL,'2020-11-18 11:00:46',1605697246,NULL),(1944653667,5095319,2,1995049,1,1,1,'S',1,0.996622,439,537050,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 43, \"small_tick_hit\": 446, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 43, \"small_tick_hit\": 449}}',101.645,192352315,2345488,NULL,'2020-11-17 00:29:19',1605572959,NULL),(1944613006,5095319,2,2565471,1,1,1,'S',1,0.98538,170,432699,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 227, \"large_tick_hit\": 10, \"small_tick_hit\": 100, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 10, \"small_tick_hit\": 102}}',103.046,192246345,539183,NULL,'2020-11-13 01:29:36',1605230976,NULL),(1944815391,5095319,2,2359733,1,1,1,'S',1,0.993711,342,957580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 1, \"small_tick_hit\": 132, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 1, \"small_tick_hit\": 135}}',103.049,192502878,2873224,NULL,'2020-11-22 13:23:47',1606051427,NULL),(1944808811,5095319,2,1608199,1,1,1,'X',1,1,289,486720,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 25, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 25, \"small_tick_hit\": 207}}',103.391,192516690,1052562,NULL,'2020-11-22 23:25:50',1606087550,NULL),(1919211361,5095319,2,771880,0,1,1,'S',1,0.994652,595,937972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 598, \"large_tick_hit\": 19, \"small_tick_hit\": 127, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 19, \"small_tick_hit\": 130}}',103.976,158558482,8360474,NULL,'2016-06-29 21:07:55',1467234475,NULL),(1944528473,5095319,2,1940875,1,1,1,'S',1,0.99735,771,982590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 768, \"large_tick_hit\": 3, \"small_tick_hit\": 358, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 3, \"small_tick_hit\": 361}}',104.062,192174897,18098140,NULL,'2020-11-10 08:30:30',1604997030,NULL),(1916411789,5095319,2,60990,1,1,1,'S',1,0.997792,360,533256,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 62, \"small_tick_hit\": 92, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 62, \"small_tick_hit\": 93}}',104.19,154553539,1913186,NULL,'2016-02-13 23:58:45',1455407925,NULL),(1944604168,5095319,2,2205713,1,1,1,'S',1,0.996357,361,964007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 56, \"small_tick_hit\": 186, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 56, \"small_tick_hit\": 188}}',104.197,192308164,2712252,NULL,'2020-11-15 08:09:40',1605427780,NULL),(1944978571,5095319,2,2206571,0,1,1,'X',1,1,182,531160,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 13, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 13, \"small_tick_hit\": 242}}',105.754,192691538,457288,NULL,'2020-11-29 13:53:05',1606657985,NULL),(1948363849,5095319,2,2778999,1,1,1,'S',1,0.99811,427,959267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 5, \"small_tick_hit\": 101, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 5, \"small_tick_hit\": 102}}',106.006,197338319,4383502,NULL,'2021-04-26 02:58:55',1619405935,NULL),(1944819275,5095319,2,1640588,0,1,1,'S',1,0.994036,340,464563,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 314, \"large_tick_hit\": 39, \"small_tick_hit\": 147, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 39, \"small_tick_hit\": 148}}',106.052,192549047,1358990,NULL,'2020-11-24 06:19:19',1606198759,NULL),(1944811191,5095319,2,1612605,1,1,1,'X',1,1,233,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 42, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 42, \"small_tick_hit\": 123}}',106.2,192501738,1122538,NULL,'2020-11-22 12:28:16',1606048096,NULL),(1916074680,5095319,2,17909,0,1,1,'X',1,1,1082,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 796, \"large_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 286}}',106.543,154160685,20765192,NULL,'2016-01-31 21:00:39',1454274039,NULL),(1948426070,5095319,2,1669078,1,1,1,'XH',1,1,340,1132310,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 1, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',107.087,197342513,3249948,NULL,'2021-04-26 07:12:40',1619421160,NULL),(1919387598,5095319,2,838063,1,1,1,'S',1,0.998056,578,948044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 548, \"large_tick_hit\": 41, \"small_tick_hit\": 438, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 41, \"small_tick_hit\": 439}}',107.602,158872178,7930568,NULL,'2016-07-09 20:45:11',1468097111,NULL),(1948374710,5095319,2,2426123,1,1,1,'X',1,1,616,536214,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_tick_hit\": 119, \"small_tick_hit\": 544}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 119, \"small_tick_hit\": 544}}',109.063,197336854,4202681,NULL,'2021-04-26 01:48:29',1619401709,NULL),(1944872158,5095319,2,1028454,1,1,1,'S',1,0.995157,304,526920,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 22, \"small_tick_hit\": 107, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 22, \"small_tick_hit\": 109}}',109.377,192691964,1427936,NULL,'2020-11-29 14:10:17',1606659017,NULL),(1924792959,5095319,2,60089,1,1,1,'S',1,0.998836,678,959553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 678, \"small_tick_hit\": 180, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 678, \"small_tick_hit\": 181}}',110.38,166087102,13934760,NULL,'2017-05-07 21:06:54',1494191214,NULL),(1920493837,5095319,2,58878,1,1,1,'X',1,1,482,1081830,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 92, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 92, \"small_tick_hit\": 141}}',110.494,160214970,5149806,NULL,'2016-08-25 22:30:06',1472164206,NULL),(1920353022,5095319,2,659439,1,1,1,'XH',1,1,213,1019214,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 15, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 15, \"small_tick_hit\": 81}}',111.097,160089456,1388478,NULL,'2016-08-21 01:57:23',1471744643,NULL),(1961736844,5095319,2,1797544,1,1,1,'X',1,1,146,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 2, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 2, \"small_tick_hit\": 70}}',111.261,214738591,575964,NULL,'2023-11-05 03:13:07',1699153987,NULL),(1919430260,5095319,2,684072,1,1,1,'X',1,1,769,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 754, \"large_tick_hit\": 15, \"small_tick_hit\": 407}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 15, \"small_tick_hit\": 407}}',111.287,158871464,14154842,NULL,'2016-07-09 20:14:11',1468095251,NULL),(1916346400,5095319,2,21447,1,1,1,'X',1,1,724,530943,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 373}}',111.381,154553448,3994599,NULL,'2016-02-13 23:54:56',1455407696,NULL),(1948331471,5095319,2,2022335,1,1,1,'X',1,1,534,541282,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 19, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 19, \"small_tick_hit\": 361}}',112.119,197336598,3816817,NULL,'2021-04-26 01:36:43',1619401003,NULL),(1944815164,5095319,2,1635658,0,1,1,'S',1,0.991071,138,499704,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 115, \"large_tick_hit\": 30, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 30, \"small_tick_hit\": 77}}',112.824,192549132,250623,NULL,'2020-11-24 06:24:22',1606199062,NULL),(1944531413,5095319,2,1947001,1,1,1,'S',1,0.993658,341,957564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"small_tick_hit\": 129, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 132}}',113.291,192224623,3561390,NULL,'2020-11-12 06:29:54',1605162594,NULL),(1948351151,5095319,2,2116802,1,1,1,'S',1,0.995098,292,942236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 297, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 299, \"small_tick_hit\": 109}}',113.582,197337113,2115838,NULL,'2021-04-26 02:01:41',1619402501,NULL),(1944770040,5095319,2,2477997,0,1,1,'X',1,1,119,529474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 14, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 14, \"small_tick_hit\": 83}}',114.662,192548673,205866,NULL,'2020-11-24 05:55:59',1606197359,NULL),(1944857091,5095319,2,988431,0,1,1,'S',1,0.994898,191,481131,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"small_tick_hit\": 199, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 201}}',114.806,192517115,514410,NULL,'2020-11-22 23:52:48',1606089168,NULL),(1944855553,5095319,2,1869683,1,1,1,'X',1,1,238,481248,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 3, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 3, \"small_tick_hit\": 120}}',118.481,192516819,740636,NULL,'2020-11-22 23:34:19',1606088059,NULL),(1944830239,5095319,2,1655891,0,1,1,'S',1,0.994975,151,479035,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 47, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 48}}',118.681,192516306,313970,NULL,'2020-11-22 23:01:50',1606086110,NULL),(1919150397,5095319,2,48098,0,1,1,'X',1,1,1125,528265,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1123, \"large_tick_hit\": 2, \"small_tick_hit\": 12}, \"maximum_statistics\": {\"great\": 1123, \"large_tick_hit\": 2, \"small_tick_hit\": 12}}',118.715,158558121,16385015,NULL,'2016-06-29 20:53:36',1467233616,NULL),(1944960243,5095319,2,683752,0,1,1,'S',1,0.995272,224,526936,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 26, \"small_tick_hit\": 197, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 26, \"small_tick_hit\": 199}}',120.52,192709332,640676,NULL,'2020-11-30 05:51:44',1606715504,NULL),(1944782885,5095319,2,1383647,0,1,1,'S',1,0.998767,564,462411,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 555, \"large_tick_hit\": 64, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 64, \"small_tick_hit\": 191}}',123.383,192501544,3728414,NULL,'2020-11-22 12:18:59',1606047539,NULL),(1944581267,5095319,2,2530601,1,1,1,'S',1,0.980998,188,509628,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 178, \"large_tick_hit\": 16, \"small_tick_hit\": 219, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 16, \"small_tick_hit\": 225}}',125.865,192219857,487247,NULL,'2020-11-12 01:01:40',1605142900,NULL),(1944820195,5095319,2,2172466,1,1,1,'S',1,0.991489,137,471360,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 124, \"large_tick_hit\": 15, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 15, \"small_tick_hit\": 94}}',125.996,192548857,315330,NULL,'2020-11-24 06:07:34',1606198054,NULL),(1944820416,5095319,2,2172473,0,1,1,'X',1,1,122,480960,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 99}}',129.912,192548851,215310,NULL,'2020-11-24 06:06:47',1606198007,NULL);
INSERT INTO `scores` VALUES (1944562307,5095319,2,2340133,0,1,1,'X',1,1,125,538132,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 125, \"small_tick_hit\": 92}}',130.014,192229195,337966,NULL,'2020-11-12 12:11:10',1605183070,NULL),(1944735348,5095319,2,1191443,0,1,1,'S',1,0.994792,75,482263,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"small_tick_hit\": 116, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 117}}',132.803,192500884,125884,NULL,'2020-11-22 11:50:08',1606045808,NULL),(1944837969,5095319,2,691404,0,1,1,'S',1,0.992308,211,419059,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 257, \"large_tick_hit\": 15, \"small_tick_hit\": 115, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 15, \"small_tick_hit\": 116}}',135.484,192517457,638778,NULL,'2020-11-23 00:16:03',1606090563,NULL),(1944588347,5095319,2,2186385,1,1,1,'S',1,0.989744,122,499585,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 115, \"large_tick_hit\": 15, \"small_tick_hit\": 256, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 15, \"small_tick_hit\": 258}}',136.081,192246308,258467,NULL,'2020-11-13 01:26:50',1605230810,NULL),(1944622790,5095319,2,1307524,0,1,1,'S',1,0.995536,125,528490,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 9, \"small_tick_hit\": 98, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 9, \"small_tick_hit\": 99}}',136.424,192494736,233640,NULL,'2020-11-22 05:39:24',1606023564,NULL),(1944626302,5095319,2,1319699,1,1,1,'X',1,1,317,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 3, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 3, \"small_tick_hit\": 157}}',138.574,192471584,3026110,NULL,'2020-11-21 12:15:01',1605960901,NULL),(1944809947,5095319,2,895351,0,1,1,'X',1,1,163,483072,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 135}}',139.788,192502845,398434,NULL,'2020-11-22 13:21:57',1606051317,NULL),(1944841668,5095319,2,2206570,0,1,1,'S',1,0.995516,207,482377,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 12, \"small_tick_hit\": 237, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 12, \"small_tick_hit\": 239}}',141.665,192503193,675410,NULL,'2020-11-22 13:38:27',1606052307,NULL),(1944809018,5095319,2,893303,0,1,1,'S',1,0.984127,159,510372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 166, \"small_tick_hit\": 206, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 211}}',143.584,192517270,434796,NULL,'2020-11-23 00:03:10',1606089790,NULL),(1944500890,5095319,2,2246016,0,1,1,'X',1,1,140,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 92}}',143.957,192242862,286848,NULL,'2020-11-12 22:05:47',1605218747,NULL),(1962040903,5095319,2,652111,0,1,1,'X',1,1,143,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 43, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 43, \"small_tick_hit\": 189}}',180.535,215131631,201406,NULL,'2023-12-11 00:54:51',1702256091,NULL),(1944744868,5095319,2,1894293,1,1,1,'S',1,0.994269,127,529423,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 28, \"small_tick_hit\": 220, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 28, \"small_tick_hit\": 222}}',186.707,192517191,227342,NULL,'2020-11-22 23:57:08',1606089428,NULL),(1944742301,5095319,2,1287353,0,1,1,'S',1,0.992509,180,478562,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"small_tick_hit\": 85, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 87}}',199.594,192494585,437194,NULL,'2020-11-22 05:29:31',1606022971,NULL),(1944558223,5095319,2,2150725,0,1,1,'S',1,0.992063,130,524230,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 124, \"large_tick_hit\": 7, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 7, \"small_tick_hit\": 120}}',202.656,192247963,268289,NULL,'2020-11-13 03:17:56',1605237476,NULL),(1940139267,5112178,2,2172917,0,1,1,'D',1,0.842105,46,371418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 235, \"large_tick_hit\": 10, \"small_tick_hit\": 251, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 10, \"small_tick_hit\": 299}}',1.33297,186445423,171402,NULL,'2020-04-12 23:25:09',1586733909,NULL),(1939745392,5112178,2,2342237,0,1,1,'A',1,0.969582,105,623171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 244, \"large_tick_hit\": 11, \"small_tick_hit\": 255, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 11, \"small_tick_hit\": 263}}',6.88235,185814803,396250,NULL,'2020-03-19 23:07:47',1584659267,NULL),(1930462904,5112178,2,97603,0,1,1,'S',1,0.993135,197,826391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 204, \"large_tick_hit\": 79, \"small_tick_hit\": 151, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 79, \"small_tick_hit\": 152}}',10.1533,173595561,651326,NULL,'2018-04-12 00:47:43',1523494063,NULL),(1940205680,5112178,2,1805289,1,1,1,'S',1,0.990371,140,798754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 306, \"large_tick_hit\": 20, \"small_tick_hit\": 394, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 20, \"small_tick_hit\": 399}}',10.7238,186445362,718416,NULL,'2020-04-12 23:22:35',1586733755,NULL),(1930546823,5112178,2,1284935,0,1,1,'S',1,0.985714,157,774432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 269, \"large_tick_hit\": 35, \"small_tick_hit\": 386, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 35, \"small_tick_hit\": 393}}',13.414,173744151,632756,NULL,'2018-04-19 00:13:06',1524096786,NULL),(1930466766,5112178,2,1427533,0,1,1,'S',1,0.981758,262,873976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 292, \"large_tick_hit\": 8, \"small_tick_hit\": 292, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 8, \"small_tick_hit\": 300}}',14.7017,173595518,1298840,NULL,'2018-04-12 00:44:52',1523493892,NULL),(1940185518,5112178,2,1150153,0,1,1,'S',1,0.996581,243,901605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 278, \"large_tick_hit\": 1, \"small_tick_hit\": 304, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 1, \"small_tick_hit\": 305}}',16.5131,186445235,1173156,NULL,'2020-04-12 23:15:49',1586733349,NULL),(1906483962,5175119,2,52405,0,1,1,'D',1,0.781482,39,348753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 315, \"large_tick_hit\": 80, \"small_tick_hit\": 449, \"small_tick_miss\": 134}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 80, \"small_tick_hit\": 583}}',0.027732,139063344,286782,NULL,'2014-11-08 15:12:56',1415459576,NULL),(1939708959,5239236,2,1995048,0,1,1,'A',1,0.977843,122,679055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 282, \"large_tick_hit\": 40, \"small_tick_hit\": 340, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',9.01987,185799578,626404,NULL,'2020-03-19 11:27:30',1584617250,NULL),(1939732662,5239236,2,2036865,0,1,1,'S',1,0.98375,169,772832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 374, \"large_tick_hit\": 10, \"small_tick_hit\": 403, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',11.9821,185802135,1330514,NULL,'2020-03-19 13:41:58',1584625318,NULL),(1939673803,5239236,2,1612940,0,1,1,'S',1,0.981132,211,718329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',13.418,185799799,1303248,NULL,'2020-03-19 11:41:25',1584618085,NULL),(1916373583,5259723,2,674080,0,1,1,'C',1,0.893141,51,353344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 152, \"great\": 1049, \"large_tick_hit\": 164, \"small_tick_hit\": 584, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 1201, \"large_tick_hit\": 164, \"small_tick_hit\": 647}}',0.02643,154539575,729600,NULL,'2016-02-13 15:43:29',1455378209,NULL),(1912917756,5270342,2,737576,0,1,1,'D',1,0.754622,17,309124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 132, \"large_tick_hit\": 40, \"small_tick_hit\": 277, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 40, \"small_tick_hit\": 361}}',0.055836,149761432,69258,NULL,'2015-08-29 20:42:41',1440880961,NULL),(1906997499,5279865,2,175572,0,1,1,'C',1,0.869496,32,423721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 243, \"large_tick_hit\": 68, \"small_tick_hit\": 775, \"small_tick_miss\": 117}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 68, \"small_tick_hit\": 892}}',0.150627,139729960,154310,NULL,'2014-11-28 15:25:16',1417188316,NULL),(1909718977,5279865,2,527709,0,1,1,'C',1,0.871274,51,405927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 187, \"large_tick_hit\": 184, \"small_tick_hit\": 272, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 184, \"small_tick_hit\": 315}}',0.437124,145155809,147208,NULL,'2015-04-03 16:30:17',1428078617,NULL),(1912364111,5279865,2,528267,0,1,1,'B',1,0.901478,47,449964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 154, \"large_tick_hit\": 60, \"small_tick_hit\": 335, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 60, \"small_tick_hit\": 373}}',0.935363,149017521,138082,NULL,'2015-08-04 14:56:39',1438700199,NULL),(1927614618,5279865,2,920630,1,1,1,'B',1,0.922055,118,530082,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 728, \"small_tick_hit\": 869, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 786, \"small_tick_hit\": 946}}',1.1634,169732039,755378,NULL,'2017-10-14 18:00:27',1508004027,NULL),(1912385314,5279865,2,538750,0,1,1,'C',1,0.89533,70,516037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 168, \"large_tick_hit\": 52, \"small_tick_hit\": 336, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 52, \"small_tick_hit\": 385}}',1.49964,149046745,166268,NULL,'2015-08-05 15:31:01',1438788661,NULL),(1908905689,5279865,2,525538,0,1,1,'B',1,0.924528,54,506717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 153, \"large_tick_hit\": 69, \"small_tick_hit\": 415, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 69, \"small_tick_hit\": 451}}',1.65705,144030809,119310,NULL,'2015-02-22 13:41:39',1424612499,NULL),(1908915733,5279865,2,477091,0,1,1,'A',1,0.951049,49,499542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 194, \"large_tick_hit\": 31, \"small_tick_hit\": 319, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 31, \"small_tick_hit\": 334}}',1.81712,144030762,178138,NULL,'2015-02-22 13:39:49',1424612389,NULL),(1912783741,5279865,2,273522,0,1,1,'A',1,0.952962,131,655767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 198, \"large_tick_hit\": 164, \"small_tick_hit\": 732, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 164, \"small_tick_hit\": 774}}',1.82787,149547092,309844,NULL,'2015-08-22 10:05:53',1440237953,NULL),(1925718742,5279865,2,984334,0,1,1,'A',1,0.940867,39,440865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 361, \"large_tick_hit\": 19, \"small_tick_hit\": 336, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 19, \"small_tick_hit\": 356}}',2.19602,167224307,286600,NULL,'2017-06-25 15:47:05',1498405625,NULL),(1908987618,5279865,2,458852,0,1,1,'A',1,0.943274,66,530866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 186, \"large_tick_hit\": 55, \"small_tick_hit\": 341, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 55, \"small_tick_hit\": 362}}',2.28071,144030913,162258,NULL,'2015-02-22 13:45:16',1424612716,NULL),(1925677529,5279865,2,679644,0,1,1,'B',1,0.937759,42,545130,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 147, \"large_tick_hit\": 36, \"small_tick_hit\": 269, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 36, \"small_tick_hit\": 289}}',3.20505,167224804,114191,NULL,'2017-06-25 16:04:37',1498406677,NULL),(1927673926,5279865,2,867343,0,1,1,'A',1,0.959712,81,532986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 373, \"large_tick_hit\": 48, \"small_tick_hit\": 246, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 48, \"small_tick_hit\": 259}}',3.60982,169731848,518520,NULL,'2017-10-14 17:51:33',1508003493,NULL),(1923418490,5279865,2,752977,1,1,1,'A',1,0.968935,66,510797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 393, \"small_tick_hit\": 262, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 409, \"small_tick_hit\": 267}}',3.87937,164176862,473128,NULL,'2017-02-11 15:28:34',1486826914,NULL),(1909647409,5279865,2,545388,0,1,1,'A',1,0.954098,95,753584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 141, \"large_tick_hit\": 34, \"small_tick_hit\": 407, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 34, \"small_tick_hit\": 433}}',3.92275,145155717,226446,NULL,'2015-04-03 16:27:16',1428078436,NULL),(1919296459,5279865,2,598255,0,1,1,'A',1,0.952744,72,528092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 394, \"small_tick_hit\": 231, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 249}}',4.11892,158747284,528030,NULL,'2016-07-05 17:05:03',1467738303,NULL),(1920136756,5279865,2,477088,0,1,1,'X',1,1,122,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 280}}',4.45837,159759049,226868,NULL,'2016-08-09 05:27:19',1470720439,NULL),(1925739282,5279865,2,920630,1,1,1,'A',1,0.972864,232,642050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 765, \"small_tick_hit\": 920, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 786, \"small_tick_hit\": 946}}',4.47461,167225666,1871908,NULL,'2017-06-25 16:35:28',1498408528,NULL),(1908901164,5279865,2,523592,0,1,1,'S',1,0.982107,126,954837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 14, \"small_tick_hit\": 368, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 14, \"small_tick_hit\": 377}}',4.61676,144030866,221136,NULL,'2015-02-22 13:43:27',1424612607,NULL),(1923322972,5279865,2,681141,0,1,1,'A',1,0.949907,73,462460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 304, \"large_tick_hit\": 9, \"small_tick_hit\": 199, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 9, \"small_tick_hit\": 204}}',4.63835,164108792,381690,NULL,'2017-02-08 15:40:32',1486568432,NULL),(1923358718,5279865,2,871446,0,1,1,'A',1,0.950535,122,516847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 373, \"large_tick_hit\": 101, \"small_tick_hit\": 237, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 101, \"small_tick_hit\": 248}}',4.77821,164176785,648694,NULL,'2017-02-11 15:25:29',1486826729,NULL),(1920167959,5279865,2,873832,0,1,1,'A',1,0.955086,88,534428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 280, \"large_tick_hit\": 1, \"small_tick_hit\": 442, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 452}}',5.47534,159843553,364168,NULL,'2016-08-12 09:36:57',1470994617,NULL),(1920258843,5279865,2,238150,0,1,1,'A',1,0.961756,102,575009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 320, \"large_tick_hit\": 62, \"small_tick_hit\": 297, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 62, \"small_tick_hit\": 310}}',6.32941,159843625,492018,NULL,'2016-08-12 09:40:02',1470994802,NULL),(1918801594,5279865,2,276779,1,1,1,'X',1,1,179,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 24, \"small_tick_hit\": 601}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 24, \"small_tick_hit\": 601}}',6.35393,157984884,387790,NULL,'2016-06-12 08:02:50',1465718570,NULL),(1922588047,5279865,2,85965,0,1,1,'X',1,1,148,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 27, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 27, \"small_tick_hit\": 195}}',7.0568,163235130,253786,NULL,'2017-01-01 08:20:12',1483258812,NULL),(1925697893,5279865,2,1262480,1,1,1,'S',1,0.986928,131,749735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 263, \"large_tick_hit\": 7, \"small_tick_hit\": 334, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 7, \"small_tick_hit\": 339}}',7.40793,167224221,521340,NULL,'2017-06-25 15:43:22',1498405402,NULL),(1919268704,5279865,2,165800,0,1,1,'S',1,0.997312,164,960845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 27, \"small_tick_hit\": 578, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 27, \"small_tick_hit\": 580}}',7.63139,158670925,327604,NULL,'2016-07-03 06:17:31',1467526651,NULL),(1919978659,5279865,2,955216,0,1,1,'X',1,1,167,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 11, \"small_tick_hit\": 569}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 11, \"small_tick_hit\": 569}}',8.12474,159569684,388702,NULL,'2016-08-02 15:33:08',1470151988,NULL),(1920190631,5279865,2,706278,1,1,1,'S',1,0.992982,101,723232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 265, \"large_tick_hit\": 2, \"small_tick_hit\": 299, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 2, \"small_tick_hit\": 300}}',8.71276,159900527,477746,NULL,'2016-08-14 06:17:58',1471155478,NULL),(1918845416,5279865,2,682807,1,1,1,'X',1,1,211,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 54, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 54, \"small_tick_hit\": 342}}',9.27738,157984610,447268,NULL,'2016-06-12 07:47:16',1465717636,NULL),(1920051077,5279865,2,873507,1,1,1,'X',1,1,187,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 602}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 602}}',9.63807,159743859,722580,NULL,'2016-08-08 15:47:59',1470671279,NULL),(1919355034,5279865,2,829723,0,1,1,'X',1,1,461,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 34, \"small_tick_hit\": 956}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 34, \"small_tick_hit\": 956}}',9.93807,158700920,2514780,NULL,'2016-07-04 03:31:18',1467603078,NULL),(1919196284,5279865,2,340285,1,1,1,'S',1,0.993029,406,787502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 679, \"large_tick_hit\": 305, \"small_tick_hit\": 583, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 305, \"small_tick_hit\": 587}}',9.95377,158519603,4444702,NULL,'2016-06-28 17:07:29',1467133649,NULL),(1919158556,5279865,2,598561,1,1,1,'X',1,1,237,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 64, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 64, \"small_tick_hit\": 364}}',10.0254,158566800,554876,NULL,'2016-06-30 03:24:48',1467257088,NULL),(1919322342,5279865,2,407195,0,1,1,'S',1,0.996491,217,963530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 64, \"small_tick_hit\": 635, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 64, \"small_tick_hit\": 638}}',10.5017,158636487,480514,NULL,'2016-07-02 06:39:52',1467441592,NULL),(1919467913,5279865,2,359078,1,1,1,'X',1,1,234,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 83, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 83, \"small_tick_hit\": 334}}',10.5101,158865367,513828,NULL,'2016-07-09 15:59:56',1468079996,NULL),(1920066959,5279865,2,279688,0,1,1,'A',1,0.964331,143,615239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 372, \"large_tick_hit\": 2, \"small_tick_hit\": 383, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 2, \"small_tick_hit\": 397}}',10.6271,159743794,828238,NULL,'2016-08-08 15:45:10',1470671110,NULL),(1919307869,5279865,2,921998,1,1,1,'S',1,0.998195,221,960991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 32, \"small_tick_hit\": 332, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 32, \"small_tick_hit\": 333}}',10.8102,158716280,553144,NULL,'2016-07-04 16:41:01',1467650461,NULL),(1913445403,5279865,2,111283,0,1,1,'S',1,0.996422,222,963930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 89, \"small_tick_hit\": 335, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 89, \"small_tick_hit\": 337}}',11.0667,150413250,437330,NULL,'2015-09-25 14:35:29',1443191729,NULL),(1919367697,5279865,2,420880,0,1,1,'X',1,1,166,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 12, \"small_tick_hit\": 350}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 12, \"small_tick_hit\": 350}}',11.0939,158670576,517388,NULL,'2016-07-03 05:58:59',1467525539,NULL),(1920196613,5279865,2,829567,0,1,1,'S',1,0.986423,433,760788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 723, \"large_tick_hit\": 135, \"small_tick_hit\": 813, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 734, \"large_tick_hit\": 135, \"small_tick_hit\": 825}}',11.3324,159843747,3471690,NULL,'2016-08-12 09:47:12',1470995232,NULL),(1930971760,5279865,2,39522,0,1,1,'X',1,1,119,1081644,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_tick_hit\": 33, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 33, \"small_tick_hit\": 110}}',11.4685,174263271,191755,NULL,'2018-05-12 13:34:39',1526132079,NULL),(1919349432,5279865,2,955423,1,1,1,'X',1,1,255,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"small_tick_hit\": 580}, \"maximum_statistics\": {\"great\": 255, \"small_tick_hit\": 580}}',11.8407,158716090,1239016,NULL,'2016-07-04 16:32:09',1467649929,NULL),(1919289354,5279865,2,479327,1,1,1,'X',1,1,214,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 11, \"small_tick_hit\": 468}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 11, \"small_tick_hit\": 468}}',12.4096,158703556,873636,NULL,'2016-07-04 06:05:33',1467612333,NULL),(1925685215,5279865,2,876997,1,1,1,'S',1,0.98762,175,788782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 425, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 1, \"small_tick_hit\": 431}}',12.4508,167224986,1009870,NULL,'2017-06-25 16:12:13',1498407133,NULL),(1919354641,5279865,2,883798,1,1,1,'S',1,0.99802,197,965485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 53, \"small_tick_hit\": 307, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 53, \"small_tick_hit\": 308}}',12.5816,158632000,408174,NULL,'2016-07-02 03:08:52',1467428932,NULL),(1919269423,5279865,2,238393,0,1,1,'X',1,1,270,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 100, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 100, \"small_tick_hit\": 381}}',12.7078,158635266,656030,NULL,'2016-07-02 05:32:46',1467437566,NULL),(1919304269,5279865,2,920624,1,1,1,'S',1,0.999428,590,970723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 590, \"small_tick_hit\": 1158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 590, \"small_tick_hit\": 1159}}',12.7676,158703811,6485256,NULL,'2016-07-04 06:20:18',1467613218,NULL),(1919193144,5279865,2,276290,1,1,1,'X',1,1,244,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 610}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 610}}',13.2425,158566883,1120092,NULL,'2016-06-30 03:28:51',1467257331,NULL),(1920076137,5279865,2,353852,0,1,1,'S',1,0.996063,230,963445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 15, \"small_tick_hit\": 529, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 15, \"small_tick_hit\": 532}}',13.3355,159743746,981278,NULL,'2016-08-08 15:42:37',1470670957,NULL),(1919636694,5279865,2,672491,0,1,1,'X',1,1,237,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 55, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 55, \"small_tick_hit\": 348}}',13.3752,159200588,602472,NULL,'2016-07-20 16:19:12',1469031552,NULL),(1936448108,5279865,2,1872378,1,1,1,'S',1,0.99841,273,959385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 5, \"small_tick_hit\": 355, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 5, \"small_tick_hit\": 356}}',13.5112,181477471,1394490,NULL,'2019-06-21 15:45:51',1561131951,NULL),(1913438845,5279865,2,397536,0,1,1,'S',1,0.99697,597,962877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 719, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}}',13.8442,150469213,4516966,NULL,'2015-09-27 09:28:25',1443346105,NULL),(1919343231,5279865,2,955000,1,1,1,'X',1,1,248,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 32, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 32, \"small_tick_hit\": 375}}',13.9666,158716406,733486,NULL,'2016-07-04 16:47:01',1467650821,NULL),(1919415143,5279865,2,737576,1,1,1,'X',1,1,234,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 51, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 51, \"small_tick_hit\": 361}}',14.1438,158853400,585466,NULL,'2016-07-09 06:39:55',1468046395,NULL),(1919290187,5279865,2,678581,1,1,1,'X',1,1,215,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 31, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 31, \"small_tick_hit\": 310}}',14.3252,158673802,764228,NULL,'2016-07-03 08:45:03',1467535503,NULL),(1919314340,5279865,2,618921,1,1,1,'S',1,0.996289,180,963748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 3, \"small_tick_hit\": 357, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 3, \"small_tick_hit\": 359}}',14.3872,158716337,641394,NULL,'2016-07-04 16:43:52',1467650632,NULL),(1919262497,5279865,2,725162,1,1,1,'S',1,0.998822,710,960669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 613, \"large_tick_hit\": 97, \"small_tick_hit\": 986, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 97, \"small_tick_hit\": 988}}',14.5305,158765550,8002332,NULL,'2016-07-06 08:40:27',1467794427,NULL),(1920249112,5279865,2,955217,0,1,1,'S',1,0.981236,218,738628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 404, \"small_tick_hit\": 485, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 495}}',14.7421,159843460,1481638,NULL,'2016-08-12 09:31:55',1470994315,NULL),(1919299984,5279865,2,682068,1,1,1,'S',1,0.998314,278,960490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 11, \"small_tick_hit\": 314, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 11, \"small_tick_hit\": 315}}',14.7872,158716508,1393780,NULL,'2016-07-04 16:51:53',1467651113,NULL),(1919467944,5279865,2,359080,1,1,1,'X',1,1,267,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 63, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 63, \"small_tick_hit\": 317}}',14.8713,158865424,1075558,NULL,'2016-07-09 16:01:51',1468080111,NULL),(1926148024,5279865,2,1183260,1,1,1,'S',1,0.993779,252,959140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 48, \"small_tick_hit\": 387, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 48, \"small_tick_hit\": 391}}',14.9928,167779571,699762,NULL,'2017-07-18 10:06:04',1500372364,NULL),(1919466145,5279865,2,930624,1,1,1,'S',1,0.998775,689,977518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 174, \"small_tick_hit\": 942, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 174, \"small_tick_hit\": 944}}',15.2657,158853888,4563680,NULL,'2016-07-09 07:11:00',1468048260,NULL),(1926185306,5279865,2,16717,1,1,1,'X',1,1,231,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231}, \"maximum_statistics\": {\"great\": 231}}',16.1132,168010770,1131017,NULL,'2017-07-28 11:12:56',1501240376,NULL),(1919300400,5279865,2,601721,1,1,1,'X',1,1,257,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 18, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 18, \"small_tick_hit\": 285}}',16.2808,158716456,1165010,NULL,'2016-07-04 16:49:24',1467650964,NULL),(1919269413,5279865,2,238376,0,1,1,'X',1,1,308,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 102, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 102, \"small_tick_hit\": 405}}',16.9398,158716241,1264786,NULL,'2016-07-04 16:39:20',1467650360,NULL),(1920235530,5279865,2,906953,0,1,1,'S',1,0.998249,275,962013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',17.0397,159843509,1895658,NULL,'2016-08-12 09:34:43',1470994483,NULL),(1925670486,5279865,2,866360,0,1,1,'S',1,0.994269,326,947162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 240, \"large_tick_hit\": 91, \"small_tick_hit\": 363, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 91, \"small_tick_hit\": 366}}',17.5801,167224430,1483542,NULL,'2017-06-25 15:51:44',1498405904,NULL),(1920138154,5279865,2,958297,1,1,1,'X',1,1,308,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 24, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 24, \"small_tick_hit\": 361}}',17.6628,159770158,1697878,NULL,'2016-08-09 16:09:53',1470758993,NULL),(1922044228,5279865,2,536949,0,1,1,'S',1,0.992806,305,924279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 308, \"large_tick_hit\": 18, \"small_tick_hit\": 364, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 18, \"small_tick_hit\": 368}}',19.4735,162403200,2199636,NULL,'2016-11-27 02:38:38',1480214318,NULL),(1932093157,5279865,2,1028286,1,1,1,'S',1,0.99845,305,963430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 5, \"small_tick_hit\": 339, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 5, \"small_tick_hit\": 340}}',20.2062,175717438,2307902,NULL,'2018-07-18 18:33:20',1531938800,NULL),(1945030429,5287025,2,1717467,0,1,1,'C',1,0.884835,44,352322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 435, \"large_tick_hit\": 89, \"small_tick_hit\": 252, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 89, \"small_tick_hit\": 291}}',0.945096,192858195,311212,NULL,'2020-12-05 16:08:40',1607184520,NULL),(1930988642,5287025,2,1599007,0,1,1,'C',1,0.895706,47,371991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 309, \"large_tick_hit\": 72, \"small_tick_hit\": 203, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 72, \"small_tick_hit\": 226}}',2.16001,174125211,262506,NULL,'2018-05-06 01:58:20',1525571900,NULL),(1923170161,5287025,2,1046248,1,1,1,'C',1,0.894587,40,338486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 230, \"small_tick_hit\": 84, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 257, \"small_tick_hit\": 94}}',3.02061,163943160,161280,NULL,'2017-02-01 11:02:32',1485946952,NULL),(1921769468,5287025,2,1072030,0,1,1,'A',1,0.941441,64,449464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 338, \"large_tick_hit\": 13, \"small_tick_hit\": 276, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 13, \"small_tick_hit\": 288}}',3.05702,162061583,322940,NULL,'2016-11-11 17:59:10',1478887150,NULL),(1920649374,5287025,2,1004565,0,1,1,'D',1,0.849246,11,300704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 23, \"large_tick_hit\": 2, \"small_tick_hit\": 144, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 30, \"large_tick_hit\": 2, \"small_tick_hit\": 167}}',3.72916,160444160,30284,NULL,'2016-09-03 10:36:34',1472898994,NULL),(1925293134,5287025,2,935029,0,1,1,'C',1,0.862275,37,375462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 92, \"small_tick_hit\": 52, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 103, \"small_tick_hit\": 64}}',9.7113,166836189,107020,NULL,'2017-06-09 23:46:44',1497052004,NULL),(1926221476,5287025,2,395873,0,1,1,'A',1,0.969426,181,874022,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 408, \"large_tick_hit\": 100, \"small_tick_hit\": 792, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 100, \"small_tick_hit\": 827}}',9.86738,168031519,894846,NULL,'2017-07-29 06:20:34',1501309234,NULL),(1937981375,5287025,2,540748,0,1,1,'S',1,0.983447,229,666369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 596, \"large_tick_hit\": 97, \"small_tick_hit\": 317, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 97, \"small_tick_hit\": 322}}',11.8324,183440258,2246670,NULL,'2019-10-28 17:36:14',1572284174,NULL),(1945113529,5287025,2,353056,1,1,1,'X',1,1,432,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 80, \"small_tick_hit\": 515}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 80, \"small_tick_hit\": 515}}',21.5063,192858277,2864666,NULL,'2020-12-05 16:11:41',1607184701,NULL),(1936646012,5287025,2,2012820,1,1,1,'X',1,1,482,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 55, \"small_tick_hit\": 578}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 55, \"small_tick_hit\": 578}}',23.3252,181669422,3819060,NULL,'2019-07-03 12:24:15',1562156655,NULL),(1926282258,5287025,2,148786,0,1,1,'S',1,0.995283,252,877061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 373, \"small_tick_hit\": 260, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 262}}',23.7675,168030847,2029220,NULL,'2017-07-29 05:38:32',1501306712,NULL),(1907055125,5300248,2,397535,0,1,1,'D',1,0.755694,29,72924,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 245, \"great\": 612, \"large_tick_hit\": 83, \"small_tick_hit\": 400, \"small_tick_miss\": 109}, \"maximum_statistics\": {\"great\": 857, \"large_tick_hit\": 83, \"small_tick_hit\": 509}}',0.000343,139856730,250412,NULL,'2014-12-02 06:16:31',1417500991,NULL),(1908044286,5313320,2,82474,0,1,1,'X',1,1,93,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_tick_hit\": 8, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 8, \"small_tick_hit\": 63}}',5.92598,141638461,157334,NULL,'2015-01-11 00:27:42',1420936062,NULL),(1907169574,5313320,2,43513,0,1,1,'X',1,1,199,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 50, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 50, \"small_tick_hit\": 189}}',6.92783,139970786,656718,NULL,'2014-12-06 01:52:13',1417830733,NULL),(1907077535,5313320,2,87170,0,1,1,'X',1,1,172,974592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 44, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 44, \"small_tick_hit\": 258}}',8.6999,139969249,256384,NULL,'2014-12-06 00:53:11',1417827191,NULL),(1907084682,5313320,2,31060,0,1,1,'X',1,1,236,964032,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 4, \"small_tick_hit\": 571}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 4, \"small_tick_hit\": 571}}',9.50929,140048761,1073294,NULL,'2014-12-08 01:03:12',1418000592,NULL),(1907201760,5313320,2,160371,0,1,1,'X',1,1,244,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 33, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 33, \"small_tick_hit\": 324}}',9.72959,139969104,678960,NULL,'2014-12-06 00:48:38',1417826918,NULL),(1907125568,5313320,2,179914,1,1,1,'X',1,1,249,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 49, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 49, \"small_tick_hit\": 369}}',9.94235,139969861,688842,NULL,'2014-12-06 01:15:43',1417828543,NULL),(1907127190,5313320,2,261328,0,1,1,'X',1,1,199,965760,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 4, \"small_tick_hit\": 436}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 4, \"small_tick_hit\": 436}}',10.6499,140013307,786488,NULL,'2014-12-07 02:53:59',1417920839,NULL),(1907195454,5313320,2,453359,0,1,1,'X',1,1,403,964224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',10.8497,139998611,2963736,NULL,'2014-12-06 18:15:46',1417889746,NULL),(1907108136,5313320,2,70915,0,1,1,'X',1,1,416,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 5, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 5, \"small_tick_hit\": 216}}',10.8609,139969688,4245872,NULL,'2014-12-06 01:09:38',1417828178,NULL),(1908013296,5313320,2,154391,1,1,1,'X',1,1,260,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 50, \"small_tick_hit\": 396}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 50, \"small_tick_hit\": 396}}',10.8945,141639071,763048,NULL,'2015-01-11 00:40:26',1420936826,NULL),(1907139691,5313320,2,477201,1,1,1,'X',1,1,193,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 21, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 21, \"small_tick_hit\": 219}}',10.9097,140007858,855810,NULL,'2014-12-06 23:38:43',1417909123,NULL),(1907101969,5313320,2,293729,0,1,1,'X',1,1,247,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 18, \"small_tick_hit\": 400}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 18, \"small_tick_hit\": 400}}',11.3766,139971144,1071164,NULL,'2014-12-06 02:07:05',1417831625,NULL),(1907108717,5313320,2,70996,0,1,1,'X',1,1,327,961536,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 61, \"small_tick_hit\": 515}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 61, \"small_tick_hit\": 515}}',11.5957,139998039,1130938,NULL,'2014-12-06 17:57:29',1417888649,NULL),(1907141017,5313320,2,266731,1,1,1,'X',1,1,278,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 56, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 56, \"small_tick_hit\": 377}}',12.0922,139969513,807910,NULL,'2014-12-06 01:03:05',1417827785,NULL),(1908018157,5313320,2,17416,0,1,1,'X',1,1,260,983424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 80, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 80, \"small_tick_hit\": 361}}',13.067,141638671,777154,NULL,'2015-01-11 00:32:23',1420936343,NULL),(1907779379,5313320,2,40809,0,1,1,'X',1,1,216,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 216, \"small_tick_hit\": 372}}',13.2596,141125419,911000,NULL,'2015-01-02 23:30:15',1420241415,NULL),(1907242337,5313320,2,35796,1,1,1,'X',1,1,191,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 25, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 25, \"small_tick_hit\": 165}}',13.5012,140120507,611118,NULL,'2014-12-10 13:52:07',1418219527,NULL),(1907144401,5313320,2,39389,0,1,1,'X',1,1,356,962304,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 18, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 18, \"small_tick_hit\": 171}}',13.7644,139998209,2944782,NULL,'2014-12-06 18:02:52',1417888972,NULL),(1907181315,5313320,2,397536,0,1,1,'X',1,1,597,964032,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}}',14.0772,139998381,4515906,NULL,'2014-12-06 18:08:24',1417889304,NULL),(1907181096,5313320,2,315553,0,1,1,'X',1,1,323,976320,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 739}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 739}}',14.1285,140049286,2042578,NULL,'2014-12-08 01:31:35',1418002295,NULL),(1907155198,5313320,2,40808,0,1,1,'X',1,1,206,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 1, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 1, \"small_tick_hit\": 209}}',14.5496,140049365,1077014,NULL,'2014-12-08 01:36:02',1418002562,NULL),(1950432445,5313320,2,306039,1,1,1,'X',1,1,443,974016,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 40, \"small_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 40, \"small_tick_hit\": 448}}',14.5725,200177063,3352192,NULL,'2021-07-24 06:49:31',1627109371,NULL),(1907158179,5313320,2,526906,1,1,1,'X',1,1,173,1082714,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 38, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 38, \"small_tick_hit\": 306}}',14.7429,140078832,389485,NULL,'2014-12-09 01:36:12',1418088972,NULL),(1907502312,5313320,2,312783,1,1,1,'XH',1,1,172,1213119,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 24, \"small_tick_hit\": 395}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 24, \"small_tick_hit\": 395}}',14.9106,140473453,470346,NULL,'2014-12-20 19:50:05',1419105005,NULL),(1907140508,5313320,2,351190,0,1,1,'X',1,1,730,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}}',15.3122,139970329,6829590,NULL,'2014-12-06 01:33:27',1417829607,NULL),(1907287731,5313320,2,315550,0,1,1,'X',1,1,270,1105714,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 730}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 730}}',16.598,140125568,1125324,NULL,'2014-12-10 17:10:37',1418231437,NULL),(1907229776,5313320,2,51082,0,1,1,'X',1,1,192,1077982,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 44, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 44, \"small_tick_hit\": 275}}',16.7646,140124962,439869,NULL,'2014-12-10 16:46:08',1418229968,NULL),(1907186858,5313320,2,63885,1,1,1,'X',1,1,405,981312,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 1, \"small_tick_hit\": 1245}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 1, \"small_tick_hit\": 1245}}',17.725,140007011,2208682,NULL,'2014-12-06 23:07:34',1417907254,NULL),(1907256565,5313320,2,477200,1,1,1,'XH',1,1,191,1204224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 42, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 42, \"small_tick_hit\": 324}}',18.0572,140228099,498952,NULL,'2014-12-13 16:12:22',1418487142,NULL),(1907170564,5313320,2,275929,1,1,1,'X',1,1,788,1077740,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 351, \"small_tick_hit\": 585}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 351, \"small_tick_hit\": 585}}',18.3902,140040110,4766038,NULL,'2014-12-07 18:54:43',1417978483,NULL),(1907305903,5313320,2,45881,1,1,1,'X',1,1,120,1091749,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 27, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 27, \"small_tick_hit\": 178}}',18.4408,140124843,272375,NULL,'2014-12-10 16:41:15',1418229675,NULL),(1907157541,5313320,2,132518,1,1,1,'X',1,1,702,970944,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_tick_hit\": 242, \"small_tick_hit\": 1063}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 242, \"small_tick_hit\": 1063}}',18.6203,140006536,6054138,NULL,'2014-12-06 22:50:07',1417906207,NULL),(1907327553,5313320,2,139196,1,1,1,'X',1,1,384,961728,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 19, \"small_tick_hit\": 470}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 19, \"small_tick_hit\": 470}}',18.6588,140270209,2600316,NULL,'2014-12-14 16:49:38',1418575778,NULL),(1907158983,5313320,2,273640,0,1,1,'X',1,1,324,966528,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 29, \"small_tick_hit\": 378}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 29, \"small_tick_hit\": 378}}',19.1803,139973426,1841356,NULL,'2014-12-06 03:37:14',1417837034,NULL),(1907186152,5313320,2,45884,1,1,1,'X',1,1,221,965184,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 27, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 27, \"small_tick_hit\": 240}}',19.3061,140042448,902676,NULL,'2014-12-07 20:17:16',1417983436,NULL),(1907501266,5313320,2,12788,0,1,1,'X',1,1,125,1077769,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 2, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 2, \"small_tick_hit\": 97}}',20.2984,140482154,355830,NULL,'2014-12-21 01:12:00',1419124320,NULL),(1907308538,5313320,2,503493,1,1,1,'XH',1,1,86,1206625,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 16, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 16, \"small_tick_hit\": 135}}',20.6989,140134226,121771,NULL,'2014-12-10 23:01:51',1418252511,NULL),(1907561917,5313320,2,85650,1,1,1,'X',1,1,182,1080560,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 8, \"small_tick_hit\": 467}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 8, \"small_tick_hit\": 467}}',20.7874,140512797,513392,NULL,'2014-12-21 18:45:50',1419187550,NULL),(1907513468,5313320,2,272561,1,1,1,'XH',1,1,257,1215283,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 71, \"small_tick_hit\": 453}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 71, \"small_tick_hit\": 453}}',21.0588,140585522,823403,NULL,'2014-12-23 17:29:23',1419355763,NULL),(1907088298,5313320,2,31532,1,1,1,'X',1,1,408,969408,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 2, \"small_tick_hit\": 442}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 2, \"small_tick_hit\": 442}}',21.2952,140014444,3133832,NULL,'2014-12-07 03:32:22',1417923142,NULL),(1907106105,5313320,2,253675,1,1,1,'X',1,1,556,1085710,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 257, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 257, \"small_tick_hit\": 384}}',21.3058,140076519,2464439,NULL,'2014-12-08 23:32:26',1418081546,NULL),(1907368698,5313320,2,69556,0,1,1,'X',1,1,321,965760,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 321, \"small_tick_hit\": 134}}',21.7428,140440839,1968080,NULL,'2014-12-20 00:57:05',1419037025,NULL),(1907558809,5313320,2,111945,1,1,1,'XH',1,1,250,1208063,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 117, \"small_tick_hit\": 455}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 117, \"small_tick_hit\": 455}}',21.7699,140473782,561004,NULL,'2014-12-20 20:01:03',1419105663,NULL),(1907103082,5313320,2,51084,0,1,1,'X',1,1,328,961344,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 86, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 86, \"small_tick_hit\": 169}}',21.9067,140042689,2027438,NULL,'2014-12-07 20:25:25',1417983925,NULL),(1907502809,5313320,2,312785,1,1,1,'XH',1,1,193,1212393,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 5, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 5, \"small_tick_hit\": 263}}',21.9722,140474192,904586,NULL,'2014-12-20 20:16:32',1419106592,NULL),(1907200592,5313320,2,155790,0,1,1,'X',1,1,265,969792,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 99, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 99, \"small_tick_hit\": 154}}',22.7051,140006170,917872,NULL,'2014-12-06 22:35:41',1417905341,NULL),(1907098835,5313320,2,208762,0,1,1,'X',1,1,330,1077115,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 115, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 115, \"small_tick_hit\": 205}}',22.8537,140016412,1498242,NULL,'2014-12-07 04:36:07',1417926967,NULL),(1907130729,5313320,2,75892,1,1,1,'X',1,1,315,1085281,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 35, \"small_tick_hit\": 389}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 35, \"small_tick_hit\": 389}}',23.0319,140004880,1907682,NULL,'2014-12-06 21:50:09',1417902609,NULL),(1907483415,5313320,2,71453,1,1,1,'X',1,1,343,1089366,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 58, \"small_tick_hit\": 764}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 58, \"small_tick_hit\": 764}}',23.1276,140507731,1474842,NULL,'2014-12-21 16:02:18',1419177738,NULL),(1907349681,5313320,2,374115,0,1,1,'X',1,1,476,1083334,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 69, \"small_tick_hit\": 588}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 69, \"small_tick_hit\": 588}}',23.143,140405271,4092406,NULL,'2014-12-19 01:09:11',1418951351,NULL),(1907225521,5313320,2,50510,0,1,1,'X',1,1,494,978624,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_tick_hit\": 27, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 27, \"small_tick_hit\": 245}}',23.1526,140133623,5778718,NULL,'2014-12-10 22:32:14',1418250734,NULL),(1907413167,5313320,2,40577,0,1,1,'X',1,1,722,968256,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 716, \"large_tick_hit\": 6, \"small_tick_hit\": 669}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 6, \"small_tick_hit\": 669}}',23.5784,140272460,9489062,NULL,'2014-12-14 18:11:06',1418580666,NULL),(1907473327,5313320,2,423760,1,1,1,'X',1,1,402,967680,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"small_tick_hit\": 570}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 570}}',23.8355,140477478,4019900,NULL,'2014-12-20 22:12:43',1419113563,NULL),(1907502319,5313320,2,129081,0,1,1,'X',1,1,235,1086362,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 21, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 21, \"small_tick_hit\": 359}}',24.4007,140481799,1144384,NULL,'2014-12-21 00:59:05',1419123545,NULL),(1907403289,5313320,2,225122,0,1,1,'X',1,1,364,480672,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 76, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 76, \"small_tick_hit\": 176}}',24.4582,140442629,1317980,NULL,'2014-12-20 02:06:46',1419041206,NULL),(1907577108,5313320,2,336275,0,1,1,'X',1,1,221,1076687,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 259}}',26.0588,140505034,958687,NULL,'2014-12-21 14:41:29',1419172889,NULL),(1907557426,5313320,2,326814,0,1,1,'X',1,1,147,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 29, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 29, \"small_tick_hit\": 128}}',26.5192,140505940,394582,NULL,'2014-12-21 15:07:30',1419174450,NULL),(1907193293,5313320,2,200274,0,1,1,'X',1,1,482,969408,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"small_tick_hit\": 350}, \"maximum_statistics\": {\"great\": 482, \"small_tick_hit\": 350}}',26.5253,140079119,5743120,NULL,'2014-12-09 01:53:27',1418090007,NULL),(1907449279,5313320,2,45882,0,1,1,'X',1,1,275,962112,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 2, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 2, \"small_tick_hit\": 282}}',26.7753,140436510,1874412,NULL,'2014-12-19 22:08:53',1419026933,NULL),(1907291441,5313320,2,78699,0,1,1,'X',1,1,222,967104,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 222, \"small_tick_hit\": 84}}',27.1783,140270114,1275020,NULL,'2014-12-14 16:46:07',1418575567,NULL),(1907670582,5313320,2,85079,0,1,1,'X',1,1,210,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 210, \"small_tick_hit\": 102}}',27.6339,140638856,1135948,NULL,'2014-12-24 23:21:57',1419463317,NULL),(1907515521,5313320,2,532562,1,1,1,'X',1,1,627,969792,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"large_tick_hit\": 77, \"small_tick_hit\": 772}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 77, \"small_tick_hit\": 772}}',27.692,140508611,6385176,NULL,'2014-12-21 16:28:29',1419179309,NULL),(1907539959,5313320,2,164097,0,1,1,'X',1,1,358,1085933,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 158, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 158, \"small_tick_hit\": 232}}',27.9702,140482822,1130110,NULL,'2014-12-21 01:36:19',1419125779,NULL),(1908276283,5313320,2,514155,0,1,1,'X',1,1,189,1077763,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 3, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 3, \"small_tick_hit\": 365}}',27.9911,142457393,772896,NULL,'2015-01-24 21:44:47',1422135887,NULL),(1907518441,5313320,2,132717,1,1,1,'X',1,1,427,1090439,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 126, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 126, \"small_tick_hit\": 184}}',28.4922,140514731,1924975,NULL,'2014-12-21 19:51:33',1419191493,NULL),(1907534768,5313320,2,163890,0,1,1,'X',1,1,95,1076482,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',29.4724,140507834,187828,NULL,'2014-12-21 16:05:21',1419177921,NULL),(1907078778,5313320,2,87204,0,1,1,'X',1,1,514,975168,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"small_tick_hit\": 490}, \"maximum_statistics\": {\"great\": 514, \"small_tick_hit\": 490}}',29.5538,140049505,6549744,NULL,'2014-12-08 01:44:32',1418003072,NULL),(1907369016,5313320,2,254394,1,1,1,'X',1,1,220,1184357,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 50, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 50, \"small_tick_hit\": 239}}',29.6071,140433069,588847,NULL,'2014-12-19 20:14:27',1419020067,NULL),(1907526064,5313320,2,499016,0,1,1,'X',1,1,262,968448,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 20, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 20, \"small_tick_hit\": 174}}',29.6265,140508853,1666116,NULL,'2014-12-21 16:36:02',1419179762,NULL),(1907084616,5313320,2,31014,0,1,1,'X',1,1,266,971712,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 8, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 8, \"small_tick_hit\": 224}}',29.6328,140043169,1769364,NULL,'2014-12-07 20:41:03',1417984863,NULL),(1907494438,5313320,2,10818,0,1,1,'X',1,1,220,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220}, \"maximum_statistics\": {\"great\": 220}}',30.1445,140482638,1028373,NULL,'2014-12-21 01:30:35',1419125435,NULL),(1907569104,5313320,2,246814,1,1,1,'X',1,1,270,1082276,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 55, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 55, \"small_tick_hit\": 393}}',30.1939,140512263,1239168,NULL,'2014-12-21 18:27:20',1419186440,NULL),(1907579209,5313320,2,336278,0,1,1,'X',1,1,270,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 12, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 12, \"small_tick_hit\": 301}}',30.6963,140505180,1730450,NULL,'2014-12-21 14:45:22',1419173122,NULL),(1908420942,5313320,2,342289,1,1,1,'X',1,1,430,966144,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 167}}',30.737,142749749,5674230,NULL,'2015-01-29 22:12:37',1422569557,NULL),(1907194939,5313320,2,114268,0,1,1,'X',1,1,275,1076900,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 60, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 60, \"small_tick_hit\": 293}}',30.8681,140016228,1255720,NULL,'2014-12-07 04:29:56',1417926596,NULL),(1907521426,5313320,2,315551,0,1,1,'X',1,1,474,971136,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"small_tick_hit\": 769}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 769}}',30.8704,140509844,5571834,NULL,'2014-12-21 17:09:00',1419181740,NULL),(1907507942,5313320,2,271035,1,1,1,'X',1,1,301,1078193,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 106, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 106, \"small_tick_hit\": 180}}',31.7337,140481440,1226097,NULL,'2014-12-21 00:45:40',1419122740,NULL),(1907747339,5313320,2,153922,0,1,1,'X',1,1,469,964992,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 10, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 10, \"small_tick_hit\": 266}}',31.7877,141125539,5270152,NULL,'2015-01-02 23:32:45',1420241565,NULL),(1907457042,5313320,2,531342,1,1,1,'X',1,1,408,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 16, \"small_tick_hit\": 386}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 16, \"small_tick_hit\": 386}}',32.6987,140441471,3982684,NULL,'2014-12-20 01:19:35',1419038375,NULL),(1907525310,5313320,2,535335,1,1,1,'X',1,1,646,1082044,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 245, \"small_tick_hit\": 403}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 245, \"small_tick_hit\": 403}}',32.7707,140525020,5436526,NULL,'2014-12-22 02:01:59',1419213719,NULL),(1907479704,5313320,2,94647,1,1,1,'X',1,1,621,1084841,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 239, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 239, \"small_tick_hit\": 379}}',32.903,140474473,5243218,NULL,'2014-12-20 20:26:41',1419107201,NULL),(1907672902,5313320,2,85419,1,1,1,'XH',1,1,120,1209028,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 120, \"small_tick_hit\": 127}}',32.9529,140639554,376268,NULL,'2014-12-24 23:45:39',1419464739,NULL),(1907471365,5313320,2,31901,0,1,1,'X',1,1,606,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 604, \"large_tick_hit\": 2, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 2, \"small_tick_hit\": 84}}',33.0299,140583275,8903504,NULL,'2014-12-23 16:21:03',1419351663,NULL),(1907178478,5313320,2,45169,0,1,1,'X',1,1,473,968448,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 118, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 118, \"small_tick_hit\": 198}}',33.2033,140012599,4052456,NULL,'2014-12-07 02:29:50',1417919390,NULL),(1907225059,5313320,2,50461,0,1,1,'X',1,1,744,973440,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 724, \"large_tick_hit\": 20, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 20, \"small_tick_hit\": 218}}',33.2916,140134770,13183740,NULL,'2014-12-10 23:29:54',1418254194,NULL),(1907646514,5313320,2,106161,1,1,1,'X',1,1,176,1080566,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 73, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 73, \"small_tick_hit\": 111}}',33.5016,140790913,435809,NULL,'2014-12-29 03:46:16',1419824776,NULL),(1907558446,5313320,2,111828,0,1,1,'X',1,1,312,967680,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 49, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 49, \"small_tick_hit\": 288}}',34.1352,140481172,2060472,NULL,'2014-12-21 00:33:41',1419122021,NULL),(1907500399,5313320,2,35794,0,1,1,'X',1,1,340,960960,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 7, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 7, \"small_tick_hit\": 184}}',34.1893,140481084,2780772,NULL,'2014-12-21 00:30:36',1419121836,NULL),(1907708733,5313320,2,173168,1,1,1,'X',1,1,337,962112,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 105, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 105, \"small_tick_hit\": 192}}',34.9806,140669449,2045272,NULL,'2014-12-25 20:32:24',1419539544,NULL),(1907574985,5313320,2,413084,0,1,1,'X',1,1,278,964224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 41, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 41, \"small_tick_hit\": 297}}',35.0429,140481604,1324138,NULL,'2014-12-21 00:52:32',1419123152,NULL),(1907624585,5313320,2,76441,0,1,1,'X',1,1,532,961920,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_tick_hit\": 23, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 23, \"small_tick_hit\": 357}}',35.2772,140669574,6607234,NULL,'2014-12-25 20:37:17',1419539837,NULL),(1907511862,5313320,2,19080,1,1,1,'X',1,1,403,1106999,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 114, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 114, \"small_tick_hit\": 149}}',35.6495,140513905,2643109,NULL,'2014-12-21 19:23:17',1419189797,NULL),(1907536693,5313320,2,191019,0,1,1,'X',1,1,229,964032,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 13, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 13, \"small_tick_hit\": 221}}',35.7632,140482549,1233090,NULL,'2014-12-21 01:27:06',1419125226,NULL),(1907541944,5313320,2,320803,0,1,1,'X',1,1,164,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 30, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 30, \"small_tick_hit\": 149}}',36.06,140506000,563954,NULL,'2014-12-21 15:09:19',1419174559,NULL),(1907462862,5313320,2,296914,0,1,1,'X',1,1,344,970560,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 31, \"small_tick_hit\": 443}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 31, \"small_tick_hit\": 443}}',36.6615,140504825,2094662,NULL,'2014-12-21 14:35:29',1419172529,NULL),(1907511336,5313320,2,56368,1,1,1,'XH',1,1,213,1214569,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 108, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 108, \"small_tick_hit\": 162}}',36.7347,140590601,422843,NULL,'2014-12-23 20:15:42',1419365742,NULL),(1907482556,5313320,2,305021,0,1,1,'X',1,1,239,969600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 22, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 22, \"small_tick_hit\": 317}}',37.4425,140505501,1365118,NULL,'2014-12-21 14:54:26',1419173666,NULL),(1907558957,5313320,2,63545,0,1,1,'X',1,1,347,970368,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 104, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 104, \"small_tick_hit\": 156}}',37.6768,140515975,1721672,NULL,'2014-12-21 20:32:56',1419193976,NULL),(1907512610,5313320,2,100109,1,1,1,'X',1,1,405,1079688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 102, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 102, \"small_tick_hit\": 182}}',37.8881,140507573,2595316,NULL,'2014-12-21 15:57:10',1419177430,NULL),(1907464235,5313320,2,31355,1,1,1,'XH',1,1,104,1205899,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 5, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 5, \"small_tick_hit\": 84}}',37.9352,140508044,259110,NULL,'2014-12-21 16:11:28',1419178288,NULL),(1907347243,5313320,2,518154,1,1,1,'X',1,1,396,960960,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 396, \"small_tick_hit\": 358}}',39.0137,140440499,3863000,NULL,'2014-12-20 00:43:59',1419036239,NULL),(1907487811,5313320,2,481344,1,1,1,'X',1,1,353,969024,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 11, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 11, \"small_tick_hit\": 370}}',41.0333,140513170,3042076,NULL,'2014-12-21 18:58:07',1419188287,NULL),(1907466396,5313320,2,297841,0,1,1,'X',1,1,140,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 33, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 33, \"small_tick_hit\": 69}}',42.2726,140506245,383370,NULL,'2014-12-21 15:16:35',1419174995,NULL),(1907435305,5313320,2,43649,0,1,1,'X',1,1,596,977664,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"large_tick_hit\": 36, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 36, \"small_tick_hit\": 122}}',42.6171,140272696,8300916,NULL,'2014-12-14 18:19:40',1418581180,NULL),(1907463748,5313320,2,31304,1,1,1,'X',1,1,261,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 261, \"small_tick_hit\": 127}}',45.0301,140559122,2114070,NULL,'2014-12-23 00:19:07',1419293947,NULL),(1907468843,5313320,2,175139,0,1,1,'X',1,1,438,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 40, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 40, \"small_tick_hit\": 168}}',47.0729,140520598,4355076,NULL,'2014-12-21 23:19:31',1419203971,NULL),(1907479387,5313320,2,178449,1,1,1,'X',1,1,411,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 74, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 74, \"small_tick_hit\": 162}}',50.3175,140510091,3453896,NULL,'2014-12-21 17:16:54',1419182214,NULL),(1908341634,5313320,2,527711,0,1,1,'X',1,1,499,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 72, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 72, \"small_tick_hit\": 249}}',50.3523,142459883,5227658,NULL,'2015-01-24 22:30:57',1422138657,NULL),(1907526514,5313320,2,161787,0,1,1,'X',1,1,503,963072,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_tick_hit\": 10, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 10, \"small_tick_hit\": 126}}',63.5637,140525804,6090432,NULL,'2014-12-22 02:28:54',1419215334,NULL),(1910626083,5347235,2,351190,0,1,1,'C',1,0.853687,32,433211,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 435, \"large_tick_hit\": 186, \"small_tick_hit\": 826, \"small_tick_miss\": 139}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 186, \"small_tick_hit\": 965}}',0.033317,146422986,271763,NULL,'2015-05-15 11:48:37',1431690517,NULL),(1911456691,5353284,2,446768,0,1,1,'D',1,0.847021,31,45625,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 266, \"large_tick_hit\": 81, \"small_tick_hit\": 179, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 81, \"small_tick_hit\": 209}}',0.21313,147763792,200786,NULL,'2015-06-27 00:00:32',1435363232,NULL),(1911492405,5353284,2,351190,0,1,1,'A',1,0.962832,112,660637,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 499, \"large_tick_hit\": 207, \"small_tick_hit\": 926, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 207, \"small_tick_hit\": 965}}',2.34265,147767529,845811,NULL,'2015-06-27 02:47:09',1435373229,NULL),(1947751098,5353284,2,1608166,0,1,1,'A',1,0.959327,92,625672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 218, \"large_tick_hit\": 24, \"small_tick_hit\": 442, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 24, \"small_tick_hit\": 463}}',5.91225,196543989,307840,NULL,'2021-04-02 05:57:16',1617343036,NULL),(1947783795,5353284,2,1612940,0,1,1,'A',1,0.961006,152,620754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 370, \"large_tick_hit\": 17, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.90842,196488786,876646,NULL,'2021-03-31 15:26:51',1617204411,NULL),(1911524666,5353284,2,397536,0,1,1,'S',1,0.993182,353,845107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 421, \"large_tick_hit\": 173, \"small_tick_hit\": 717, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 173, \"small_tick_hit\": 723}}',8.12701,147767350,2053238,NULL,'2015-06-27 02:39:42',1435372782,NULL),(1932673300,5388725,2,369563,0,1,1,'C',1,0.890332,54,388818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 120, \"great\": 892, \"large_tick_hit\": 75, \"small_tick_hit\": 884, \"small_tick_miss\": 108}, \"maximum_statistics\": {\"great\": 1012, \"large_tick_hit\": 75, \"small_tick_hit\": 992}}',0.095198,176408728,733224,NULL,'2018-08-19 06:33:56',1534660436,NULL),(1914828946,5398184,2,369563,0,1,1,'D',1,0.83646,41,365052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 208, \"great\": 797, \"large_tick_hit\": 82, \"small_tick_hit\": 860, \"small_tick_miss\": 132}, \"maximum_statistics\": {\"great\": 1005, \"large_tick_hit\": 82, \"small_tick_hit\": 992}}',0.003397,152449783,494368,NULL,'2015-12-08 14:10:39',1449583839,NULL),(1907803406,5452555,2,374115,0,1,1,'D',1,0.806391,29,166923,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 351, \"large_tick_hit\": 48, \"small_tick_hit\": 459, \"small_tick_miss\": 129}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 48, \"small_tick_hit\": 588}}',0.039851,140898725,185472,NULL,'2014-12-30 18:53:26',1419965606,NULL),(1954638381,5476195,2,1676227,1,1,1,'A',1,0.960648,116,491631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 843, \"small_tick_hit\": 402, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 882, \"small_tick_hit\": 414}}',1.97664,205537035,1433404,NULL,'2022-02-27 15:56:02',1645977362,NULL),(1954683118,5476195,2,2050035,1,1,1,'A',1,0.961466,110,513163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 702, \"small_tick_hit\": 321, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 730, \"small_tick_hit\": 334}}',2.67337,205536225,1079490,NULL,'2022-02-27 15:09:42',1645974582,NULL),(1954611898,5476195,2,1146,0,1,1,'A',1,0.954237,152,547875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 542, \"large_tick_hit\": 200, \"small_tick_hit\": 384, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 200, \"small_tick_hit\": 409}}',2.93938,205536326,1143412,NULL,'2022-02-27 15:15:13',1645974913,NULL),(1954708381,5476195,2,95949,0,1,1,'A',1,0.944934,80,494468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 261, \"large_tick_hit\": 48, \"small_tick_hit\": 120, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 48, \"small_tick_hit\": 130}}',5.2348,205536367,369936,NULL,'2022-02-27 15:17:30',1645975050,NULL),(1954700815,5476195,2,86186,0,1,1,'S',1,0.981229,69,626019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 237, \"large_tick_hit\": 30, \"small_tick_hit\": 308, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 30, \"small_tick_hit\": 313}}',5.34663,205536839,318004,NULL,'2022-02-27 15:43:43',1645976623,NULL),(1954631009,5476195,2,655334,1,1,1,'S',1,0.984389,217,730150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 452, \"small_tick_hit\": 683, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 693}}',5.40159,205665760,1370390,NULL,'2022-03-06 12:59:49',1646571589,NULL),(1954891864,5476195,2,2464480,1,1,1,'A',1,0.967651,88,551130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 369, \"large_tick_hit\": 12, \"small_tick_hit\": 307, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 12, \"small_tick_hit\": 316}}',5.80083,205918983,532110,NULL,'2022-03-19 12:44:23',1647693863,NULL),(1954757960,5476195,2,165461,1,1,1,'S',1,0.994346,197,807851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 451, \"large_tick_hit\": 63, \"small_tick_hit\": 717, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 63, \"small_tick_hit\": 721}}',10.9637,205840037,1720898,NULL,'2022-03-15 14:29:39',1647354579,NULL),(1954613610,5476195,2,137199,0,1,1,'S',1,0.992764,256,896598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 278, \"large_tick_hit\": 27, \"small_tick_hit\": 381, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 27, \"small_tick_hit\": 385}}',12.5855,205535907,1194146,NULL,'2022-02-27 14:50:23',1645973423,NULL),(1954783939,5476195,2,703417,0,1,1,'S',1,0.982249,125,693347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 347, \"small_tick_hit\": 317, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 324}}',13.7592,205840131,782002,NULL,'2022-03-15 14:37:10',1647355030,NULL),(1954761723,5476195,2,1594729,0,1,1,'S',1,0.982595,184,724424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 378, \"small_tick_hit\": 243, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 249}}',14.1308,205840095,1254738,NULL,'2022-03-15 14:34:27',1647354867,NULL),(1954847288,5476195,2,2753267,0,1,1,'S',1,0.984286,243,746432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 411, \"large_tick_hit\": 1, \"small_tick_hit\": 277, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',17.0158,205840070,1815386,NULL,'2022-03-15 14:31:52',1647354712,NULL),(1954649933,5476195,2,1425694,1,1,1,'S',1,0.989247,239,846023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 306, \"small_tick_hit\": 430, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 309, \"small_tick_hit\": 435}}',18.3349,205537220,1509512,NULL,'2022-02-27 16:06:38',1645977998,NULL),(1954759262,5476195,2,963263,1,1,1,'S',1,0.998659,309,963117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 21, \"small_tick_hit\": 436, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 21, \"small_tick_hit\": 437}}',29.7771,205839936,2223552,NULL,'2022-03-15 14:23:14',1647354194,NULL),(1930725204,5520183,2,909726,1,1,1,'S',1,0.984791,138,764263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 299, \"large_tick_hit\": 31, \"small_tick_hit\": 447, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 31, \"small_tick_hit\": 456}}',NULL,173911583,696882,NULL,'2018-04-26 23:13:06',1524784386,NULL),(1929189925,5520183,2,814049,0,1,1,'B',1,0.901584,39,355761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 496, \"small_tick_hit\": 301, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 556, \"small_tick_hit\": 328}}',0.698911,171906090,350930,NULL,'2018-01-24 18:56:33',1516820193,NULL),(1927504995,5520183,2,900175,0,1,1,'B',1,0.911765,42,391175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 438, \"large_tick_hit\": 3, \"small_tick_hit\": 303, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 3, \"small_tick_hit\": 331}}',0.999943,169656961,336090,NULL,'2017-10-10 22:32:28',1507674748,NULL),(1927472555,5520183,2,784276,0,1,1,'B',1,0.909465,48,371478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 419, \"large_tick_hit\": 53, \"small_tick_hit\": 191, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 53, \"small_tick_hit\": 213}}',1.13408,169656933,367646,NULL,'2017-10-10 22:30:12',1507674612,NULL),(1926762937,5520183,2,233145,0,1,1,'C',1,0.872832,34,352226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 216, \"large_tick_hit\": 3, \"small_tick_hit\": 234, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 3, \"small_tick_hit\": 258}}',1.19424,168655827,139524,NULL,'2017-08-24 17:49:37',1503596977,NULL),(1929023856,5520183,2,760464,0,1,1,'S',1,0.985663,57,760730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 54, \"large_tick_hit\": 44, \"small_tick_hit\": 177, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 44, \"small_tick_hit\": 180}}',4.18273,171715467,66950,NULL,'2018-01-16 02:53:39',1516071219,NULL),(1927495540,5520183,2,804268,0,1,1,'A',1,0.969121,86,589702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 365, \"large_tick_hit\": 21, \"small_tick_hit\": 430, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 21, \"small_tick_hit\": 444}}',4.34118,169656907,422548,NULL,'2017-10-10 22:28:26',1507674506,NULL),(1929064692,5520183,2,1474949,0,1,1,'A',1,0.942544,94,494732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 393, \"large_tick_hit\": 7, \"small_tick_hit\": 289, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 7, \"small_tick_hit\": 307}}',4.84159,171732833,497982,NULL,'2018-01-17 00:08:03',1516147683,NULL),(1945578122,5520183,2,1607107,0,1,1,'C',1,0.899023,35,392131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 105, \"large_tick_hit\": 8, \"small_tick_hit\": 163, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 8, \"small_tick_hit\": 180}}',4.87872,193619117,95126,NULL,'2021-01-01 08:52:00',1609491120,NULL),(1938346565,5520183,2,240011,0,1,1,'A',1,0.953678,132,553521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 372, \"large_tick_hit\": 95, \"small_tick_hit\": 233, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 95, \"small_tick_hit\": 248}}',6.48068,184083856,674770,NULL,'2019-12-10 01:39:25',1575941965,NULL),(1929111348,5520183,2,416743,0,1,1,'S',1,0.99361,130,844906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 210, \"large_tick_hit\": 47, \"small_tick_hit\": 365, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 47, \"small_tick_hit\": 368}}',7.73513,171732781,562790,NULL,'2018-01-17 00:04:35',1516147475,NULL),(1928986743,5520183,2,429759,0,1,1,'S',1,0.99308,105,960219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 182, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 184}}',9.708,171715488,242636,NULL,'2018-01-16 02:55:06',1516071306,NULL),(1938460745,5520183,2,2216532,1,1,1,'A',1,0.964687,207,791241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 318, \"large_tick_hit\": 9, \"small_tick_hit\": 274, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 9, \"small_tick_hit\": 293}}',10.5127,184083835,1334128,NULL,'2019-12-10 01:37:34',1575941854,NULL),(1929154241,5520183,2,670329,0,1,1,'S',1,0.995386,576,958062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 130, \"small_tick_hit\": 934, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 130, \"small_tick_hit\": 941}}',14.3948,171906013,3337412,NULL,'2018-01-24 18:52:25',1516819945,NULL),(1927500479,5520183,2,243236,0,1,1,'X',1,1,334,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 156, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 156, \"small_tick_hit\": 230}}',15.5453,169656864,789960,NULL,'2017-10-10 22:24:20',1507674260,NULL),(1929617396,5520183,2,1077992,1,1,1,'S',1,0.992647,303,956948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 51, \"small_tick_hit\": 372, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 51, \"small_tick_hit\": 377}}',16.2715,172326752,1492560,NULL,'2018-02-12 03:39:10',1518406750,NULL),(1940247224,5521211,2,2036866,0,1,1,'C',1,0.870659,41,361080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 389, \"small_tick_hit\": 338, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.545087,186358719,241884,NULL,'2020-04-10 01:15:02',1586481302,NULL),(1940222287,5521211,2,1995049,0,1,1,'C',1,0.890766,28,362440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 334, \"large_tick_hit\": 43, \"small_tick_hit\": 414, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 43, \"small_tick_hit\": 449}}',0.594328,186380910,267424,NULL,'2020-04-10 19:15:02',1586546102,NULL),(1940357263,5521211,2,1612939,0,1,1,'B',1,0.925885,42,393014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 457, \"small_tick_hit\": 380, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',1.45068,186527618,339072,NULL,'2020-04-15 21:02:56',1586984576,NULL),(1940143206,5521211,2,1051535,0,1,1,'S',1,0.982558,46,955977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_tick_hit\": 5, \"small_tick_hit\": 123, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 5, \"small_tick_hit\": 126}}',10.3565,186359217,63470,NULL,'2020-04-10 01:43:44',1586483024,NULL),(1940205651,5521211,2,937657,0,1,1,'A',1,0.972727,74,553646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 273, \"small_tick_hit\": 262, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 284, \"small_tick_hit\": 266}}',11.2617,186359394,370468,NULL,'2020-04-10 01:54:21',1586483661,NULL),(1940204809,5521211,2,937651,0,1,1,'S',1,0.998252,191,960842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 17, \"small_tick_hit\": 381}}',15.803,186359303,676736,NULL,'2020-04-10 01:49:26',1586483366,NULL),(1940373574,5521211,2,1612940,0,1,1,'S',1,0.98239,111,690830,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 374, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',15.889,186527306,769704,NULL,'2020-04-15 20:47:37',1586983657,NULL),(1940173584,5521211,2,2036865,0,1,1,'A',1,0.97375,151,712510,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 366, \"large_tick_hit\": 10, \"small_tick_hit\": 403, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',16.4026,186382045,878382,NULL,'2020-04-10 20:01:33',1586548893,NULL),(1940173480,5521211,2,2036865,0,1,1,'A',1,0.975,195,792552,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 370, \"large_tick_hit\": 10, \"small_tick_hit\": 400, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',22.8948,186381637,1342549,NULL,'2020-04-10 19:45:51',1586547951,NULL),(1940069896,5521211,2,1995048,1,1,1,'S',1,0.998523,328,981090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 348, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',26.8021,186304525,1880296,NULL,'2020-04-08 04:45:30',1586321130,NULL),(1940157414,5521211,2,2036865,0,1,1,'S',1,0.99625,387,963337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 410, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',27.3047,186358633,3651716,NULL,'2020-04-10 01:09:37',1586480977,NULL),(1940037562,5521211,2,1612940,0,1,1,'X',1,1,401,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.7591,186304068,3818184,NULL,'2020-04-08 04:14:40',1586319280,NULL),(1948632500,5551927,2,2036865,0,1,1,'D',1,0.7775,30,324238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 299, \"large_tick_hit\": 7, \"small_tick_hit\": 316, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.076578,197745680,176368,NULL,'2021-05-07 17:56:35',1620410195,NULL),(1944178981,5578465,2,2379548,0,1,1,'D',1,0.710623,16,224255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 107, \"large_tick_hit\": 1, \"small_tick_hit\": 86, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 125}}',0.181518,191649421,57908,NULL,'2020-10-20 20:15:46',1603224946,NULL),(1910650857,5618969,2,55697,0,1,1,'A',1,0.958333,58,679585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 55, \"large_tick_hit\": 35, \"small_tick_hit\": 163, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 35, \"small_tick_hit\": 171}}',4.54057,146439071,58802,NULL,'2015-05-15 21:48:47',1431726527,NULL),(1948421794,5618969,2,2260856,0,1,1,'A',1,0.944954,112,567139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 428, \"large_tick_hit\": 31, \"small_tick_hit\": 880, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 31, \"small_tick_hit\": 934}}',5.03104,197454592,518140,NULL,'2021-04-29 16:16:19',1619712979,NULL),(1910650891,5618969,2,55698,0,1,1,'B',1,0.92228,50,576950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 120, \"large_tick_hit\": 31, \"small_tick_hit\": 205, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 31, \"small_tick_hit\": 231}}',6.46868,146439114,150610,NULL,'2015-05-15 21:50:05',1431726605,NULL),(1929474505,5618969,2,825417,0,1,1,'S',1,0.987179,101,954969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 5, \"small_tick_hit\": 130, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 5, \"small_tick_hit\": 133}}',15.6127,172126552,202212,NULL,'2018-02-03 12:55:02',1517662502,NULL),(1952557309,5638503,2,3245247,1,1,1,'C',1,0.87237,32,387839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 238, \"large_tick_hit\": 6, \"small_tick_hit\": 378, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 6, \"small_tick_hit\": 434}}',1.77523,202713666,146852,NULL,'2021-10-28 00:11:10',1635379870,NULL),(1952557442,5638503,2,3245638,1,1,1,'B',1,0.916031,52,502437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 184, \"large_tick_hit\": 3, \"small_tick_hit\": 293, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 3, \"small_tick_hit\": 327}}',5.3843,202713483,156362,NULL,'2021-10-27 23:59:10',1635379150,NULL),(1908299932,5649399,2,140362,0,1,1,'D',1,0.841394,42,422413,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 440, \"large_tick_hit\": 8, \"small_tick_hit\": 735, \"small_tick_miss\": 130}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 8, \"small_tick_hit\": 865}}',0.058711,142295331,311956,NULL,'2015-01-22 08:50:09',1421916609,NULL),(1939284615,5805025,2,2036865,0,1,1,'B',1,0.92875,73,123569,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 355, \"large_tick_hit\": 10, \"small_tick_hit\": 378, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.95014,185221958,234676,NULL,'2020-02-16 20:19:03',1581884343,NULL),(1939284702,5805025,2,2036865,0,1,1,'A',1,0.96875,77,560498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 365, \"large_tick_hit\": 9, \"small_tick_hit\": 401, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',4.32944,185221991,556442,NULL,'2020-02-16 20:21:34',1581884494,NULL),(1913307882,5837615,2,27737,0,1,1,'C',1,0.863147,114,171508,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 158, \"great\": 1179, \"large_tick_hit\": 12, \"small_tick_hit\": 411, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 1337, \"large_tick_hit\": 12, \"small_tick_hit\": 507}}',NULL,150341680,970658,NULL,'2015-09-22 09:46:25',1442915185,NULL),(1910968372,5837615,2,555797,0,1,1,'D',1,0.805797,60,38567,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 395, \"great\": 1650, \"small_tick_hit\": 18, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2045, \"small_tick_hit\": 25}}',0.000018,146997255,610308,NULL,'2015-06-02 18:01:58',1433268118,NULL),(1922472582,5837615,2,93893,0,1,1,'B',1,0.92278,313,231977,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 1062, \"small_tick_hit\": 133, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1149, \"small_tick_hit\": 146}}',2.37003,163133824,2041354,NULL,'2016-12-28 08:54:39',1482915279,NULL),(1910141380,5837615,2,29956,0,1,1,'A',1,0.956929,82,490198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 661, \"large_tick_hit\": 1, \"small_tick_hit\": 360, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 1, \"small_tick_hit\": 376}}',3.41124,145656770,1076460,NULL,'2015-04-19 15:37:57',1429457877,NULL),(1912783651,5837615,2,137038,0,1,1,'A',1,0.949367,87,453467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 773, \"large_tick_hit\": 2, \"small_tick_hit\": 350, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 2, \"small_tick_hit\": 365}}',4.28493,149470992,992928,NULL,'2015-08-19 17:05:32',1440003932,NULL),(1908474840,5837615,2,315553,0,1,1,'A',1,0.971751,112,706078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 311, \"large_tick_hit\": 7, \"small_tick_hit\": 714, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 739}}',4.44141,142940733,632772,NULL,'2015-02-01 16:32:31',1422808351,NULL),(1909313433,5837615,2,398018,0,1,1,'A',1,0.968974,195,568850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 960, \"large_tick_hit\": 16, \"small_tick_hit\": 648, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 993, \"large_tick_hit\": 16, \"small_tick_hit\": 667}}',4.84882,144611572,2422908,NULL,'2015-03-14 23:05:10',1426374310,NULL),(1913309112,5837615,2,28065,0,1,1,'A',1,0.953079,388,256779,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 1248, \"large_tick_hit\": 98, \"small_tick_hit\": 279, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1322, \"large_tick_hit\": 98, \"small_tick_hit\": 285}}',6.46978,150214425,3208522,NULL,'2015-09-17 13:17:17',1442495837,NULL),(1908419091,5837615,2,61187,0,1,1,'A',1,0.965465,123,741572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 196, \"large_tick_hit\": 5, \"small_tick_hit\": 442, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 5, \"small_tick_hit\": 461}}',6.48069,142994867,339716,NULL,'2015-02-02 15:28:47',1422890927,NULL),(1942537837,5837615,2,552068,0,1,1,'A',1,0.976849,218,268573,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1858, \"large_tick_hit\": 2, \"small_tick_hit\": 81, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1902, \"large_tick_hit\": 2, \"small_tick_hit\": 83}}',7.45413,189452301,3322178,NULL,'2020-07-25 04:18:34',1595650714,NULL),(1908436150,5837615,2,476367,0,1,1,'S',1,0.992236,150,961078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 489, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 494}}',7.50074,142991771,274618,NULL,'2015-02-02 14:20:04',1422886804,NULL),(1957591493,5837615,2,672235,0,1,1,'A',1,0.965861,71,572167,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 327, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 1, \"small_tick_hit\": 337}}',8.23645,209454939,554403,NULL,'2022-09-23 17:54:43',1663955683,NULL),(1908452874,5837615,2,443544,0,1,1,'S',1,0.984416,176,1068178,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 35, \"small_tick_hit\": 582, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 35, \"small_tick_hit\": 594}}',8.4004,142992649,383683,NULL,'2015-02-02 14:39:49',1422887989,NULL),(1942537848,5837615,2,552068,0,1,1,'A',1,0.97534,284,534597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 1853, \"large_tick_hit\": 2, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 1902, \"large_tick_hit\": 2, \"small_tick_hit\": 83}}',8.71381,189463003,5512210,NULL,'2020-07-25 14:42:32',1595688152,NULL),(1912702112,5837615,2,589965,0,1,1,'A',1,0.976611,345,566548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1609, \"large_tick_hit\": 64, \"small_tick_hit\": 206, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1651, \"large_tick_hit\": 64, \"small_tick_hit\": 209}}',8.74501,149280726,5700424,NULL,'2015-08-13 13:08:50',1439471330,NULL),(1908834274,5837615,2,315551,0,1,1,'S',1,0.986323,154,685324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 465, \"small_tick_hit\": 761, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 769}}',8.85093,143871315,1244530,NULL,'2015-02-17 15:39:43',1424187583,NULL),(1910285790,5837615,2,357890,0,1,1,'A',1,0.967619,83,710831,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 178, \"large_tick_hit\": 5, \"small_tick_hit\": 325, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 5, \"small_tick_hit\": 336}}',9.09938,146027406,291242,NULL,'2015-05-02 10:09:47',1430561387,NULL),(1916632873,5837615,2,83192,0,1,1,'A',1,0.948097,77,539954,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 321, \"large_tick_hit\": 8, \"small_tick_hit\": 219, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 8, \"small_tick_hit\": 234}}',9.13022,154963000,550549,NULL,'2016-02-28 07:32:48',1456644768,NULL),(1908860215,5837615,2,318091,0,1,1,'S',1,0.995298,245,958057,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 45, \"small_tick_hit\": 390, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 45, \"small_tick_hit\": 393}}',9.52784,143906932,667680,NULL,'2015-02-18 19:32:39',1424287959,NULL),(1908833139,5837615,2,315550,0,1,1,'S',1,0.993,270,980443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 723, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 730}}',9.99809,143974048,1007194,NULL,'2015-02-20 23:56:50',1424476610,NULL),(1909324882,5837615,2,120929,0,1,1,'S',1,0.998476,275,959364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 52, \"small_tick_hit\": 380, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 52, \"small_tick_hit\": 381}}',10.0097,144640502,796932,NULL,'2015-03-15 19:19:05',1426447145,NULL),(1908865200,5837615,2,554455,1,1,1,'X',1,1,240,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 59, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 59, \"small_tick_hit\": 354}}',10.1266,143835583,613104,NULL,'2015-02-16 13:30:18',1424093418,NULL),(1908902530,5837615,2,240317,0,1,1,'X',1,1,201,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 31, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 31, \"small_tick_hit\": 277}}',10.3786,144026413,478478,NULL,'2015-02-22 10:44:05',1424601845,NULL),(1930086055,5837615,2,1531011,1,1,1,'XH',1,1,66,1256435,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 5, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 5, \"small_tick_hit\": 161}}',10.7006,173006748,62986,NULL,'2018-03-16 11:05:40',1521198340,NULL),(1908381986,5837615,2,505420,0,1,1,'S',1,0.980684,182,828584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 252, \"large_tick_hit\": 3, \"small_tick_hit\": 405, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 3, \"small_tick_hit\": 416}}',11.1741,142994323,743966,NULL,'2015-02-02 15:17:29',1422890249,NULL),(1908531426,5837615,2,476366,0,1,1,'S',1,0.996587,192,960787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 394}}',11.4849,143099537,718424,NULL,'2015-02-04 14:07:09',1423058829,NULL),(1909461614,5837615,2,180888,0,1,1,'A',1,0.974227,149,578006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 449, \"large_tick_hit\": 19, \"small_tick_hit\": 99, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 19, \"small_tick_hit\": 101}}',12.3461,144745962,1412270,NULL,'2015-03-20 08:44:24',1426841064,NULL),(1909424190,5837615,2,140112,0,1,1,'S',1,0.994681,163,824672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 228, \"small_tick_hit\": 333, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 334}}',12.8498,144727004,601822,NULL,'2015-03-19 13:42:02',1426772522,NULL),(1908491168,5837615,2,458852,0,1,1,'S',1,0.982172,255,954701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 60, \"small_tick_hit\": 351, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 60, \"small_tick_hit\": 362}}',12.8643,143157161,666258,NULL,'2015-02-05 15:52:06',1423151526,NULL),(1909692830,5837615,2,563691,0,1,1,'S',1,0.995004,266,785857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 703, \"large_tick_hit\": 14, \"small_tick_hit\": 677, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 14, \"small_tick_hit\": 679}}',13.0037,145152876,3816654,NULL,'2015-04-03 14:50:40',1428072640,NULL),(1909424508,5837615,2,140257,0,1,1,'S',1,0.996435,172,1080716,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 10, \"small_tick_hit\": 387, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 10, \"small_tick_hit\": 389}}',13.02,144745312,463833,NULL,'2015-03-20 07:51:49',1426837909,NULL),(1909674430,5837615,2,208936,0,1,1,'S',1,0.989206,185,714143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 739, \"large_tick_hit\": 9, \"small_tick_hit\": 535, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 9, \"small_tick_hit\": 541}}',13.4459,145152487,2767830,NULL,'2015-04-03 14:37:34',1428071854,NULL),(1911650789,5837615,2,666304,0,1,1,'X',1,1,418,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 57, \"small_tick_hit\": 543}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 57, \"small_tick_hit\": 543}}',13.4462,147920891,2876286,NULL,'2015-07-01 16:49:24',1435769364,NULL),(1909090374,5837615,2,547354,1,1,1,'XH',1,1,202,1206616,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 45, \"small_tick_hit\": 532}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 45, \"small_tick_hit\": 532}}',13.6216,144217467,534661,NULL,'2015-02-28 16:08:59',1425139739,NULL),(1909156986,5837615,2,251351,0,1,1,'S',1,0.99768,491,967112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 76, \"small_tick_hit\": 799, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 76, \"small_tick_hit\": 802}}',13.7331,144474702,2653634,NULL,'2015-03-09 16:28:21',1425918501,NULL),(1910387433,5837615,2,52911,0,1,1,'A',1,0.972073,230,614273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 797, \"small_tick_hit\": 108, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 812, \"small_tick_hit\": 119}}',13.792,146027830,2710532,NULL,'2015-05-02 10:25:56',1430562356,NULL),(1930086072,5837615,2,1531011,1,1,1,'XH',1,1,66,1407487,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 5, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 5, \"small_tick_hit\": 161}}',13.838,173006758,67745,NULL,'2018-03-16 11:06:22',1521198382,NULL),(1908774000,5837615,2,476632,0,1,1,'X',1,1,256,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 50, \"small_tick_hit\": 403}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 50, \"small_tick_hit\": 403}}',13.9387,143923091,692262,NULL,'2015-02-19 09:02:49',1424336569,NULL),(1909407945,5837615,2,166211,0,1,1,'X',1,1,225,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 45, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 45, \"small_tick_hit\": 348}}',13.9593,144869149,573004,NULL,'2015-03-24 10:40:53',1427193653,NULL),(1909736207,5837615,2,651877,1,1,1,'XH',1,1,158,1209510,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 36, \"small_tick_hit\": 428}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 36, \"small_tick_hit\": 428}}',13.9749,145250098,362121,NULL,'2015-04-06 14:11:34',1428329494,NULL),(1913637498,5837615,2,279607,0,1,1,'A',1,0.975221,183,552515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 965, \"large_tick_hit\": 72, \"small_tick_hit\": 65, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 989, \"large_tick_hit\": 72, \"small_tick_hit\": 69}}',14.027,150903033,2459894,NULL,'2015-10-15 13:56:07',1444917367,NULL),(1908867872,5837615,2,398617,0,1,1,'S',1,0.998573,257,962845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 71, \"small_tick_hit\": 443, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 71, \"small_tick_hit\": 444}}',14.3139,143864235,650122,NULL,'2015-02-17 10:49:55',1424170195,NULL),(1929700848,5837615,2,296873,0,1,1,'A',1,0.956316,149,566638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 517, \"large_tick_hit\": 16, \"small_tick_hit\": 277, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 16, \"small_tick_hit\": 295}}',14.6762,172447891,1154186,NULL,'2018-02-17 18:30:25',1518892225,NULL),(1909210221,5837615,2,408408,0,1,1,'S',1,0.995106,185,985442,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 178, \"large_tick_hit\": 56, \"small_tick_hit\": 376, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 56, \"small_tick_hit\": 378}}',14.7839,144496932,474152,NULL,'2015-03-10 16:10:50',1426003850,NULL),(1913454817,5837615,2,182425,0,1,1,'S',1,0.984038,164,611347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 890, \"large_tick_hit\": 2, \"small_tick_hit\": 341, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 2, \"small_tick_hit\": 344}}',15.1561,150406901,2760110,NULL,'2015-09-25 08:32:56',1443169976,NULL),(1909361787,5837615,2,598561,1,1,1,'XH',1,1,237,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 64, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 64, \"small_tick_hit\": 364}}',15.3235,144642384,680193,NULL,'2015-03-15 20:34:37',1426451677,NULL),(1909066221,5837615,2,168753,1,1,1,'SH',1,0.99697,180,1213720,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 44, \"small_tick_hit\": 478, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 44, \"small_tick_hit\": 480}}',15.4117,144249452,457867,NULL,'2015-03-01 12:45:52',1425213952,NULL),(1908890226,5837615,2,129184,0,1,1,'S',1,0.994595,289,964290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 106, \"small_tick_hit\": 447, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 106, \"small_tick_hit\": 451}}',15.5848,143983496,745574,NULL,'2015-02-21 06:47:39',1424501259,NULL),(1929749149,5837615,2,1333681,1,1,1,'SH',1,0.996422,125,1257359,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 9, \"small_tick_hit\": 432, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 9, \"small_tick_hit\": 434}}',15.9005,172462651,281108,NULL,'2018-02-18 08:20:36',1518942036,NULL),(1908494674,5837615,2,410473,0,1,1,'S',1,0.987786,272,956448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"small_tick_hit\": 375, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 272, \"small_tick_hit\": 383}}',16.0113,143035997,1409010,NULL,'2015-02-03 10:06:19',1422957979,NULL),(1909363400,5837615,2,379035,1,1,1,'X',1,1,601,1084403,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_tick_hit\": 134, \"small_tick_hit\": 951}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 134, \"small_tick_hit\": 951}}',16.0919,144586609,3861439,NULL,'2015-03-14 07:26:17',1426317977,NULL),(1929642591,5837615,2,1349775,1,1,1,'SH',1,0.997297,83,1254544,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 8, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 8, \"small_tick_hit\": 287}}',16.0935,172462666,128805,NULL,'2018-02-18 08:21:54',1518942114,NULL),(1908961177,5837615,2,601721,0,1,1,'X',1,1,257,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 18, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 18, \"small_tick_hit\": 285}}',16.2808,143978861,1168310,NULL,'2015-02-21 03:15:46',1424488546,NULL),(1908867993,5837615,2,398619,0,1,1,'X',1,1,249,965760,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 24, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 24, \"small_tick_hit\": 317}}',16.3046,143864388,1104638,NULL,'2015-02-17 10:58:19',1424170699,NULL),(1913233466,5837615,2,35781,1,1,1,'SH',1,0.996337,150,1332720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 12, \"small_tick_hit\": 666, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 12, \"small_tick_hit\": 669}}',16.6394,150347818,253230,NULL,'2015-09-22 16:15:38',1442938538,NULL),(1913055493,5837615,2,282697,0,1,1,'A',1,0.959029,101,511910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 396, \"large_tick_hit\": 3, \"small_tick_hit\": 233, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 3, \"small_tick_hit\": 240}}',16.8943,149954589,667994,NULL,'2015-09-06 10:55:18',1441536918,NULL),(1910386211,5837615,2,352197,0,1,1,'S',1,0.990215,110,694713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 279, \"large_tick_hit\": 4, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 4, \"small_tick_hit\": 224}}',16.9239,146027473,683450,NULL,'2015-05-02 10:12:33',1430561553,NULL),(1908766338,5837615,2,134299,0,1,1,'S',1,0.987203,236,1069052,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 179, \"large_tick_hit\": 58, \"small_tick_hit\": 303, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 58, \"small_tick_hit\": 309}}',17.0569,143906419,653422,NULL,'2015-02-18 19:11:07',1424286667,NULL),(1910387558,5837615,2,52913,0,1,1,'A',1,0.978882,220,668400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 478, \"large_tick_hit\": 47, \"small_tick_hit\": 263, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 47, \"small_tick_hit\": 269}}',17.0907,146027622,1808482,NULL,'2015-05-02 10:18:31',1430561911,NULL),(1913060110,5837615,2,745344,1,1,1,'XH',1,1,222,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 46, \"small_tick_hit\": 542}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 46, \"small_tick_hit\": 542}}',17.2125,149954127,641994,NULL,'2015-09-06 10:31:31',1441535491,NULL),(1930078995,5837615,2,1530240,1,1,1,'XH',1,1,81,1024309,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 2, \"small_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 2, \"small_tick_hit\": 86}}',17.6195,172957106,220938,NULL,'2018-03-13 14:32:09',1520951529,NULL),(1908491013,5837615,2,408411,0,1,1,'S',1,0.998317,275,962594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 19, \"small_tick_hit\": 318, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 19, \"small_tick_hit\": 319}}',17.632,143098367,1379660,NULL,'2015-02-04 13:43:50',1423057430,NULL),(1929481109,5837615,2,598255,0,1,1,'SH',1,0.980183,192,816744,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 404, \"small_tick_hit\": 239, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 249}}',17.7095,172106414,1490390,NULL,'2018-02-02 17:43:12',1517593392,NULL),(1908851450,5837615,2,547355,1,1,1,'S',1,0.990909,235,1074969,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 26, \"small_tick_hit\": 419, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 26, \"small_tick_hit\": 425}}',17.882,143930217,1059210,NULL,'2015-02-19 14:38:24',1424356704,NULL),(1912970563,5837615,2,612373,1,1,1,'XH',1,1,218,1207576,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 36, \"small_tick_hit\": 505}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 36, \"small_tick_hit\": 505}}',17.9599,149936636,688259,NULL,'2015-09-05 19:29:03',1441481343,NULL),(1929744002,5837615,2,957483,1,1,1,'SH',1,0.995,92,1251078,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 15, \"small_tick_hit\": 306, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 15, \"small_tick_hit\": 308}}',18.0894,172451038,134932,NULL,'2018-02-17 20:49:37',1518900577,NULL),(1909249739,5837615,2,601947,1,1,1,'XH',1,1,229,1080343,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 37, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 37, \"small_tick_hit\": 363}}',18.2725,144446010,670177,NULL,'2015-03-08 14:10:54',1425823854,NULL),(1930081243,5837615,2,1530241,1,1,1,'SH',1,0.995,59,1258137,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_tick_hit\": 4, \"small_tick_hit\": 140, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 4, \"small_tick_hit\": 141}}',18.3169,173006780,93654,NULL,'2018-03-16 11:07:50',1521198470,NULL),(1909656404,5837615,2,610299,1,1,1,'X',1,1,200,1080129,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 15, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 15, \"small_tick_hit\": 343}}',18.4807,145206503,828700,NULL,'2015-04-05 03:58:35',1428206315,NULL),(1908767454,5837615,2,134302,0,1,1,'S',1,0.998077,285,964633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 2, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 2, \"small_tick_hit\": 235}}',18.6496,143906519,2037328,NULL,'2015-02-18 19:15:33',1424286933,NULL),(1908606225,5837615,2,454642,1,1,1,'S',1,0.997706,255,1080401,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 140, \"small_tick_hit\": 180, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 140, \"small_tick_hit\": 181}}',18.7887,143284779,481928,NULL,'2015-02-07 16:06:01',1423325161,NULL),(1913082915,5837615,2,31800,0,1,1,'A',1,0.976905,157,609432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 552, \"small_tick_hit\": 294, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 566, \"small_tick_hit\": 300}}',18.8456,149925851,1380352,NULL,'2015-09-05 12:27:50',1441456070,NULL),(1909248880,5837615,2,598895,1,1,1,'XH',1,1,293,1077323,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 3, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 3, \"small_tick_hit\": 291}}',18.933,144439074,1798140,NULL,'2015-03-08 09:33:47',1425807227,NULL),(1908832457,5837615,2,455670,0,1,1,'X',1,1,295,961536,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 9, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 9, \"small_tick_hit\": 319}}',19.018,143904385,1580954,NULL,'2015-02-18 17:50:43',1424281843,NULL),(1909345324,5837615,2,522858,1,1,1,'X',1,1,609,968832,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_tick_hit\": 95, \"small_tick_hit\": 827}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 95, \"small_tick_hit\": 827}}',19.1812,144586851,5772294,NULL,'2015-03-14 07:38:10',1426318690,NULL),(1908837798,5837615,2,392032,0,1,1,'S',1,0.998302,300,963355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 20, \"small_tick_hit\": 288, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 20, \"small_tick_hit\": 289}}',19.2077,143863796,2122412,NULL,'2015-02-17 10:23:48',1424168628,NULL),(1929637030,5837615,2,1256135,0,1,1,'SH',1,0.996086,221,1117487,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 288, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',19.31,172462687,651944,NULL,'2018-02-18 08:23:17',1518942197,NULL),(1909866387,5837615,2,538264,0,1,1,'A',1,0.976032,167,650002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 433, \"large_tick_hit\": 1, \"small_tick_hit\": 299, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 1, \"small_tick_hit\": 307}}',19.3454,145265906,1201170,NULL,'2015-04-07 02:14:50',1428372890,NULL),(1908902547,5837615,2,240318,0,1,1,'X',1,1,303,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 2, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 2, \"small_tick_hit\": 243}}',19.3981,144026585,2264110,NULL,'2015-02-22 10:52:08',1424602328,NULL),(1929675653,5837615,2,792711,1,1,1,'SH',1,0.99449,104,1254507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 20, \"small_tick_hit\": 257, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 20, \"small_tick_hit\": 259}}',19.4895,172451082,179996,NULL,'2018-02-17 20:51:23',1518900683,NULL),(1908912843,5837615,2,242940,0,1,1,'S',1,0.99823,287,962967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 287, \"small_tick_hit\": 278}}',19.6016,144046842,1576950,NULL,'2015-02-22 23:33:44',1424648024,NULL),(1909366422,5837615,2,528544,1,1,1,'X',1,1,259,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 59, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 59, \"small_tick_hit\": 382}}',19.6108,144541329,766140,NULL,'2015-03-12 15:03:16',1426172596,NULL),(1912462934,5837615,2,177871,0,1,1,'S',1,0.998408,418,908510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 553, \"large_tick_hit\": 20, \"small_tick_hit\": 681, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 20, \"small_tick_hit\": 682}}',19.6599,149176981,4810662,NULL,'2015-08-09 19:47:10',1439149630,NULL),(1908890802,5837615,2,129340,0,1,1,'S',1,0.998285,286,965610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 53, \"small_tick_hit\": 296, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 53, \"small_tick_hit\": 297}}',20.1225,143983577,1265740,NULL,'2015-02-21 06:52:01',1424501521,NULL),(1908619723,5837615,2,459485,1,1,1,'S',1,0.994318,316,961971,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 146, \"small_tick_hit\": 209, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 146, \"small_tick_hit\": 212}}',20.1977,143582785,1081718,NULL,'2015-02-12 16:17:37',1423757857,NULL),(1929743632,5837615,2,956030,1,1,1,'X',1,1,169,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 102}}',20.2639,172450552,725064,NULL,'2018-02-17 20:28:00',1518899280,NULL),(1908698447,5837615,2,275516,0,1,1,'S',1,0.994056,260,961866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 69, \"small_tick_hit\": 409, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 69, \"small_tick_hit\": 413}}',20.4075,143644835,673790,NULL,'2015-02-13 16:49:15',1423846155,NULL),(1913453309,5837615,2,685913,1,1,1,'SH',1,0.997368,194,1277109,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 23, \"small_tick_hit\": 564, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 23, \"small_tick_hit\": 566}}',20.4586,150496676,586426,NULL,'2015-09-28 10:23:56',1443435836,NULL),(1909752775,5837615,2,184928,0,1,1,'A',1,0.962441,228,651463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 366, \"large_tick_hit\": 60, \"small_tick_hit\": 189, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 60, \"small_tick_hit\": 194}}',20.4858,145249631,1270334,NULL,'2015-04-06 13:54:31',1428328471,NULL),(1908758589,5837615,2,475800,0,1,1,'S',1,0.996779,301,958743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 10, \"small_tick_hit\": 318, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 10, \"small_tick_hit\": 320}}',20.7252,143923126,2172712,NULL,'2015-02-19 09:05:33',1424336733,NULL),(1913541172,5837615,2,528267,0,1,1,'SH',1,0.99179,166,1147509,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 168, \"large_tick_hit\": 67, \"small_tick_hit\": 369, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 67, \"small_tick_hit\": 373}}',20.7874,150693377,457834,NULL,'2015-10-06 21:24:51',1444166691,NULL),(1909085144,5837615,2,117425,0,1,1,'S',1,0.994908,592,963224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 276, \"small_tick_hit\": 385, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 276, \"small_tick_hit\": 390}}',20.8054,144245157,2374110,NULL,'2015-03-01 09:50:35',1425203435,NULL),(1908790008,5837615,2,166188,0,1,1,'S',1,0.996454,280,960540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 6, \"small_tick_hit\": 282, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 6, \"small_tick_hit\": 284}}',21.0061,143927563,1460948,NULL,'2015-02-19 12:51:54',1424350314,NULL),(1909007871,5837615,2,523396,1,1,1,'S',1,0.993478,188,1079628,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 41, \"small_tick_hit\": 269, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 41, \"small_tick_hit\": 272}}',21.2447,144245264,447766,NULL,'2015-03-01 09:56:16',1425203776,NULL),(1911364051,5837615,2,518792,0,1,1,'S',1,0.996781,517,961623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 12, \"small_tick_hit\": 412, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 12, \"small_tick_hit\": 415}}',21.3173,147488327,6433960,NULL,'2015-06-18 15:53:49',1434642829,NULL),(1913320698,5837615,2,147379,0,1,1,'A',1,0.960902,159,557206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 436, \"large_tick_hit\": 46, \"small_tick_hit\": 157, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 46, \"small_tick_hit\": 163}}',21.563,150325121,1137610,NULL,'2015-09-21 14:32:14',1442845934,NULL),(1929734721,5837615,2,96794,1,1,1,'SH',1,0.992405,198,1128918,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"small_tick_hit\": 194, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 197}}',21.5908,172492529,905961,NULL,'2018-02-19 15:30:41',1519054241,NULL),(1930025928,5837615,2,1119784,0,1,1,'SH',1,0.996063,99,1253570,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',21.6534,173087122,165672,NULL,'2018-03-19 16:55:27',1521478527,NULL),(1913446375,5837615,2,747806,1,1,1,'SH',1,0.991422,190,1274216,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 26, \"small_tick_hit\": 619, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 26, \"small_tick_hit\": 626}}',21.8286,150506928,588898,NULL,'2015-09-28 19:45:26',1443469526,NULL),(1908904348,5837615,2,288495,0,1,1,'X',1,1,350,1078842,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 211, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 211, \"small_tick_hit\": 280}}',21.953,144035916,740507,NULL,'2015-02-22 16:34:03',1424622843,NULL),(1909189562,5837615,2,23619,0,1,1,'S',1,0.99663,556,937703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 561, \"large_tick_hit\": 22, \"small_tick_hit\": 600, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 22, \"small_tick_hit\": 603}}',22.0181,144496590,9284840,NULL,'2015-03-10 15:51:10',1426002670,NULL),(1909041758,5837615,2,242938,1,1,1,'SH',1,0.994837,223,1205326,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 51, \"small_tick_hit\": 355, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 51, \"small_tick_hit\": 358}}',22.0477,144254783,656276,NULL,'2015-03-01 15:59:19',1425225559,NULL),(1908810975,5837615,2,590595,1,1,1,'S',1,0.998565,304,965577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 18, \"small_tick_hit\": 392, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 18, \"small_tick_hit\": 393}}',22.1097,143904153,1696392,NULL,'2015-02-18 17:41:09',1424281269,NULL),(1929645929,5837615,2,1071273,1,1,1,'XH',1,1,98,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 329}}',22.1401,172462751,146466,NULL,'2018-02-18 08:28:09',1518942489,NULL),(1929744040,5837615,2,957483,1,1,1,'SH',1,0.985,92,1395372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 15, \"small_tick_hit\": 302, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 15, \"small_tick_hit\": 308}}',22.201,172463554,147766,NULL,'2018-02-18 09:29:46',1518946186,NULL),(1913280468,5837615,2,607417,1,1,1,'S',1,0.998478,248,1077733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 14, \"small_tick_hit\": 408, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 14, \"small_tick_hit\": 409}}',22.249,150307264,1259171,NULL,'2015-09-20 17:56:34',1442771794,NULL),(1909216021,5837615,2,475684,0,1,1,'S',1,0.983607,230,708941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 460, \"small_tick_hit\": 260, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 468, \"small_tick_hit\": 264}}',22.554,144515610,1865144,NULL,'2015-03-11 12:49:06',1426078146,NULL),(1911331559,5837615,2,557962,0,1,1,'S',1,0.991984,245,724243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 705, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 712, \"small_tick_hit\": 286}}',22.5605,147488447,3187122,NULL,'2015-06-18 15:58:13',1434643093,NULL),(1908823986,5837615,2,315143,0,1,1,'S',1,0.998363,395,961181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 90, \"small_tick_hit\": 215, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 90, \"small_tick_hit\": 216}}',22.7268,143906982,2264074,NULL,'2015-02-18 19:34:58',1424288098,NULL),(1929724789,5837615,2,1037132,1,1,1,'SH',1,0.998008,163,1258279,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 69, \"small_tick_hit\": 338, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 69, \"small_tick_hit\": 339}}',22.7558,172451392,288711,NULL,'2018-02-17 21:05:31',1518901531,NULL),(1920629730,5837615,2,562192,1,1,1,'A',1,0.975904,246,627784,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 782, \"large_tick_hit\": 4, \"small_tick_hit\": 267, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 806, \"large_tick_hit\": 4, \"small_tick_hit\": 269}}',22.9135,160400186,2802311,NULL,'2016-09-01 16:35:11',1472747711,NULL),(1930074698,5837615,2,1529313,1,1,1,'SH',1,0.994186,67,1256776,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"small_tick_hit\": 104, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 67, \"small_tick_hit\": 105}}',22.9354,173006852,144683,NULL,'2018-03-16 11:13:24',1521198804,NULL),(1912839806,5837615,2,745346,1,1,1,'XH',1,1,259,1075200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 1, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 1, \"small_tick_hit\": 322}}',22.9445,149471570,1413414,NULL,'2015-08-19 17:33:49',1440005629,NULL),(1929640297,5837615,2,1428265,1,1,1,'XH',1,1,547,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 235, \"small_tick_hit\": 868}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 235, \"small_tick_hit\": 868}}',22.9951,172462723,2434809,NULL,'2018-02-18 08:26:05',1518942365,NULL),(1913056776,5837615,2,664388,0,1,1,'A',1,0.978864,117,559908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 481, \"large_tick_hit\": 3, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 3, \"small_tick_hit\": 257}}',23.2141,149932947,1094830,NULL,'2015-09-05 17:10:51',1441473051,NULL),(1913579324,5837615,2,735160,1,1,1,'SH',1,0.992,169,1409546,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 26, \"small_tick_hit\": 575, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 26, \"small_tick_hit\": 581}}',23.3724,150726793,490608,NULL,'2015-10-08 14:35:00',1444314900,NULL),(1909683076,5837615,2,630519,0,1,1,'A',1,0.97281,99,652959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 214, \"small_tick_hit\": 108, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 218, \"small_tick_hit\": 113}}',23.5042,145223736,462284,NULL,'2015-04-05 16:45:03',1428252303,NULL),(1909703077,5837615,2,120893,0,1,1,'S',1,0.981774,200,688904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 530, \"small_tick_hit\": 278, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 285}}',23.6216,145095829,1543316,NULL,'2015-04-01 15:16:09',1427901369,NULL),(1912874571,5837615,2,126772,0,1,1,'X',1,1,274,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 75, \"small_tick_hit\": 495}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 75, \"small_tick_hit\": 495}}',23.6216,149774731,1095338,NULL,'2015-08-30 07:27:59',1440919679,NULL),(1929697545,5837615,2,1454910,1,1,1,'X',1,1,660,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"large_tick_hit\": 99, \"small_tick_hit\": 544}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 99, \"small_tick_hit\": 544}}',23.6551,172448510,9056632,NULL,'2018-02-17 18:56:42',1518893802,NULL),(1942520493,5837615,2,1276292,1,1,1,'S',1,0.981374,137,601943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 598, \"large_tick_hit\": 1, \"small_tick_hit\": 244, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 1, \"small_tick_hit\": 247}}',23.7313,189452564,1432244,NULL,'2020-07-25 04:34:30',1595651670,NULL),(1909367894,5837615,2,528623,1,1,1,'S',1,0.99839,313,961482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 10, \"small_tick_hit\": 307, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 10, \"small_tick_hit\": 308}}',23.7393,144569845,2369550,NULL,'2015-03-13 18:38:11',1426271891,NULL),(1930037871,5837615,2,707459,1,1,1,'SH',1,0.994429,173,1250822,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 17, \"small_tick_hit\": 541, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 17, \"small_tick_hit\": 545}}',23.9618,173006797,478356,NULL,'2018-03-16 11:09:02',1521198542,NULL),(1909093652,5837615,2,606405,1,1,1,'S',1,0.992272,259,1074286,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 63, \"small_tick_hit\": 383, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 63, \"small_tick_hit\": 388}}',24.0274,144279076,785248,NULL,'2015-03-02 14:52:02',1425307922,NULL),(1913473209,5837615,2,496375,1,1,1,'SH',1,0.997494,235,1199295,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 214, \"large_tick_hit\": 21, \"small_tick_hit\": 561, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 21, \"small_tick_hit\": 562}}',24.1205,150523549,1230457,NULL,'2015-09-29 15:43:27',1443541407,NULL),(1930012224,5837615,2,1385765,1,1,1,'SH',1,0.997375,153,1271816,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 25, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 25, \"small_tick_hit\": 228}}',24.3669,173006836,409639,NULL,'2018-03-16 11:12:26',1521198746,NULL),(1913387048,5837615,2,590593,1,1,1,'SH',1,0.996689,227,1207449,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 72, \"small_tick_hit\": 375, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 72, \"small_tick_hit\": 377}}',24.5677,150496797,611776,NULL,'2015-09-28 10:32:40',1443436360,NULL),(1913058900,5837615,2,519635,1,1,1,'XH',1,1,230,1213118,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 73, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 73, \"small_tick_hit\": 370}}',24.6107,149954497,664527,NULL,'2015-09-06 10:51:02',1441536662,NULL),(1908994049,5837615,2,181378,0,1,1,'S',1,0.998043,305,1080041,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 141, \"small_tick_hit\": 205, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 141, \"small_tick_hit\": 206}}',24.854,144132264,775059,NULL,'2015-02-25 23:53:02',1424908382,NULL),(1929630409,5837615,2,1149619,1,1,1,'SH',1,0.989286,70,1253060,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"small_tick_hit\": 207, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 70, \"small_tick_hit\": 210}}',24.9582,172505736,114792,NULL,'2018-02-20 06:41:36',1519108896,NULL),(1930013545,5837615,2,1506886,1,1,1,'SH',1,0.992395,426,1256233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 181, \"small_tick_hit\": 879, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 181, \"small_tick_hit\": 889}}',25.0178,173006822,1625065,NULL,'2018-03-16 11:11:13',1521198673,NULL),(1929708996,5837615,2,416043,1,1,1,'SH',1,0.995261,119,1251924,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_tick_hit\": 68, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 51, \"large_tick_hit\": 68, \"small_tick_hit\": 92}}',25.0471,172502952,120899,NULL,'2018-02-20 02:27:01',1519093621,NULL),(1908742856,5837615,2,280745,0,1,1,'S',1,0.998454,278,966656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 45, \"small_tick_hit\": 368, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 45, \"small_tick_hit\": 369}}',25.0567,143927741,1285740,NULL,'2015-02-19 13:00:06',1424350806,NULL),(1911163629,5837615,2,685211,1,1,1,'SH',1,0.998801,258,1077023,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 2, \"small_tick_hit\": 575, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 2, \"small_tick_hit\": 576}}',25.1272,147218627,1415208,NULL,'2015-06-09 19:43:45',1433879025,NULL),(1929748230,5837615,2,1322507,1,1,1,'X',1,1,254,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 254, \"small_tick_hit\": 227}}',25.2486,172450792,1640514,NULL,'2018-02-17 20:38:59',1518899939,NULL),(1909545976,5837615,2,457372,0,1,1,'A',1,0.948718,69,681792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 92, \"small_tick_hit\": 56, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 57}}',25.357,144954331,161348,NULL,'2015-03-27 22:50:04',1427496604,NULL),(1909431628,5837615,2,216188,0,1,1,'S',1,0.989247,290,884545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 1, \"small_tick_hit\": 260, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 1, \"small_tick_hit\": 266}}',25.5376,144723131,2345252,NULL,'2015-03-19 09:40:16',1426758016,NULL),(1913406682,5837615,2,523933,1,1,1,'SH',1,0.984756,201,1399607,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 72, \"small_tick_hit\": 768, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 72, \"small_tick_hit\": 783}}',25.6488,150485317,509729,NULL,'2015-09-27 20:55:58',1443387358,NULL),(1929629353,5837615,2,1252036,1,1,1,'SH',1,0.998843,627,1122291,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 262, \"small_tick_hit\": 1100, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 262, \"small_tick_hit\": 1102}}',25.6614,172472605,3151052,NULL,'2018-02-18 17:32:50',1518975170,NULL),(1912410624,5837615,2,96794,1,1,1,'X',1,1,198,1090879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 197}}',26.0077,149046548,919993,NULL,'2015-08-05 15:23:20',1438788200,NULL),(1920340809,5837615,2,1018661,1,1,1,'S',1,0.993311,416,752018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1002, \"large_tick_hit\": 2, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 1010, \"large_tick_hit\": 2, \"small_tick_hit\": 184}}',26.1779,160105730,7358532,NULL,'2016-08-21 16:18:42',1471796322,NULL),(1912460067,5837615,2,392253,1,1,1,'XH',1,1,248,1209021,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 65, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 65, \"small_tick_hit\": 345}}',26.2296,149189355,776480,NULL,'2015-08-10 06:52:34',1439189554,NULL),(1920570490,5837615,2,521752,1,1,1,'SH',1,0.994393,255,1031498,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 17, \"small_tick_hit\": 277, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 17, \"small_tick_hit\": 280}}',26.2665,160420339,1310390,NULL,'2016-09-02 14:37:45',1472827065,NULL),(1913060308,5837615,2,589971,0,1,1,'S',1,0.9962,496,844460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 984, \"large_tick_hit\": 151, \"small_tick_hit\": 438, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 988, \"large_tick_hit\": 151, \"small_tick_hit\": 440}}',26.4258,149834870,9179036,NULL,'2015-09-01 15:41:44',1441122104,NULL),(1929630417,5837615,2,1149619,1,1,1,'XH',1,1,70,1259944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 70, \"small_tick_hit\": 210}}',26.4815,172505749,121422,NULL,'2018-02-20 06:43:26',1519109006,NULL),(1909309057,5837615,2,510731,1,1,1,'X',1,1,595,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 195, \"small_tick_hit\": 1086}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 195, \"small_tick_hit\": 1086}}',26.6057,144700244,5119689,NULL,'2015-03-18 09:29:18',1426670958,NULL),(1909695422,5837615,2,315614,0,1,1,'S',1,0.981682,232,705000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 668, \"large_tick_hit\": 20, \"small_tick_hit\": 491, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 20, \"small_tick_hit\": 504}}',26.616,145206272,2475662,NULL,'2015-04-05 03:48:29',1428205709,NULL),(1911313396,5837615,2,145577,0,1,1,'S',1,0.989865,325,933133,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 401, \"large_tick_hit\": 46, \"small_tick_hit\": 432, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 46, \"small_tick_hit\": 437}}',26.8128,147481498,2139346,NULL,'2015-06-18 11:46:04',1434627964,NULL),(1913307336,5837615,2,674607,1,1,1,'SH',1,0.998538,295,1203443,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 67, \"small_tick_hit\": 388, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 67, \"small_tick_hit\": 389}}',26.885,150307196,1077198,NULL,'2015-09-20 17:54:13',1442771653,NULL),(1909488919,5837615,2,480621,0,1,1,'S',1,0.989141,440,798498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 584, \"large_tick_hit\": 101, \"small_tick_hit\": 317, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 101, \"small_tick_hit\": 321}}',27.0054,144752492,4436186,NULL,'2015-03-20 14:54:00',1426863240,NULL),(1913398128,5837615,2,519847,1,1,1,'SH',1,0.996094,214,1326927,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 44, \"small_tick_hit\": 551, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 44, \"small_tick_hit\": 554}}',27.0362,150449219,648514,NULL,'2015-09-26 17:45:47',1443289547,NULL),(1929645938,5837615,2,1071273,1,1,1,'SH',1,0.992974,98,1250118,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 326, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 329}}',27.2212,172462766,160217,NULL,'2018-02-18 08:29:40',1518942580,NULL),(1929657579,5837615,2,367759,1,1,1,'SH',1,0.991184,194,1254681,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 53, \"small_tick_hit\": 593, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 53, \"small_tick_hit\": 600}}',27.4124,172576767,488275,NULL,'2018-02-23 17:17:56',1519406276,NULL),(1929826382,5837615,2,39752,1,1,1,'XH',1,1,72,1256684,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_tick_hit\": 4, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 4, \"small_tick_hit\": 87}}',27.4185,172596487,141933,NULL,'2018-02-24 12:50:08',1519476608,NULL),(1912378676,5837615,2,21010,0,1,1,'A',1,0.976287,911,724570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1583, \"small_tick_hit\": 352, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',27.4534,148992698,23551224,NULL,'2015-08-03 17:23:22',1438622602,NULL),(1929432762,5837615,2,1272916,0,1,1,'A',1,0.976501,201,934847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 328, \"large_tick_hit\": 34, \"small_tick_hit\": 386, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 34, \"small_tick_hit\": 401}}',27.5296,172125799,1464087,NULL,'2018-02-03 12:19:24',1517660364,NULL),(1929648319,5837615,2,659730,1,1,1,'A',1,0.978814,96,1246180,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 13, \"small_tick_hit\": 135, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 13, \"small_tick_hit\": 140}}',27.5374,172472975,166691,NULL,'2018-02-18 17:48:04',1518976084,NULL),(1909898516,5837615,2,510439,0,1,1,'S',1,0.990228,305,894544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 367, \"large_tick_hit\": 1, \"small_tick_hit\": 240, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 1, \"small_tick_hit\": 245}}',27.5506,145493168,2406316,NULL,'2015-04-14 14:06:58',1429020418,NULL),(1929698991,5837615,2,1456885,1,1,1,'XH',1,1,284,1141051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 2, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 2, \"small_tick_hit\": 346}}',27.7832,172492489,1776169,NULL,'2018-02-19 15:28:16',1519054096,NULL),(1913852518,5837615,2,31799,0,1,1,'S',1,0.992835,469,869230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 732, \"small_tick_hit\": 238, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 734, \"small_tick_hit\": 243}}',27.8441,150992740,6488984,NULL,'2015-10-18 16:24:14',1445185454,NULL),(1913703071,5837615,2,563736,1,1,1,'SH',1,0.991241,246,1262834,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 215, \"large_tick_hit\": 54, \"small_tick_hit\": 410, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 54, \"small_tick_hit\": 415}}',27.9391,150890324,871660,NULL,'2015-10-14 21:28:44',1444858124,NULL),(1913390540,5837615,2,130743,0,1,1,'SH',1,0.991786,262,1140542,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 159, \"large_tick_hit\": 125, \"small_tick_hit\": 199, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 125, \"small_tick_hit\": 201}}',27.9492,150449669,627326,NULL,'2015-09-26 18:01:46',1443290506,NULL),(1913071027,5837615,2,598771,0,1,1,'A',1,0.967262,202,638456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 431, \"small_tick_hit\": 219, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 226}}',27.9601,149924865,1495990,NULL,'2015-09-05 11:45:04',1441453504,NULL),(1929699089,5837615,2,402511,1,1,1,'XH',1,1,88,1140842,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_tick_hit\": 2, \"small_tick_hit\": 68}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 2, \"small_tick_hit\": 68}}',28.0593,172504999,240756,NULL,'2018-02-20 05:17:36',1519103856,NULL),(1913383295,5837615,2,586767,1,1,1,'XH',1,1,326,1212154,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 156, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 156, \"small_tick_hit\": 232}}',28.117,150416960,920878,NULL,'2015-09-25 17:12:41',1443201161,NULL),(1913437746,5837615,2,177870,1,1,1,'S',1,0.993469,424,1189164,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 45, \"small_tick_hit\": 945, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 45, \"small_tick_hit\": 954}}',28.1365,150423568,2439305,NULL,'2015-09-25 22:04:57',1443218697,NULL),(1929298195,5837615,2,1257907,1,1,1,'S',1,0.998739,333,1074612,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 62, \"small_tick_hit\": 459, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 62, \"small_tick_hit\": 460}}',28.2299,172013345,1961516,NULL,'2018-01-29 09:23:54',1517217834,NULL),(1910037156,5837615,2,139409,1,1,1,'X',1,1,327,1081414,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 87, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 87, \"small_tick_hit\": 202}}',28.4087,145657594,1713560,NULL,'2015-04-19 16:03:33',1429459413,NULL),(1929724864,5837615,2,1037132,1,1,1,'SH',1,0.99004,163,1401826,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 69, \"small_tick_hit\": 334, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 69, \"small_tick_hit\": 339}}',28.5005,172464617,306862,NULL,'2018-02-18 10:47:15',1518950835,NULL),(1909212158,5837615,2,472307,1,1,1,'SH',1,0.996678,235,1202430,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 65, \"small_tick_hit\": 365, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 65, \"small_tick_hit\": 367}}',28.5458,144508540,639549,NULL,'2015-03-11 02:55:14',1426042514,NULL),(1942448988,5837615,2,897395,1,1,1,'SH',1,0.988255,105,760713,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 382, \"large_tick_hit\": 7, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 7, \"small_tick_hit\": 201}}',28.582,189452699,1026177,NULL,'2020-07-25 04:42:41',1595652161,NULL),(1913818913,5837615,2,183856,0,1,1,'A',1,0.96978,224,649363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 475, \"large_tick_hit\": 5, \"small_tick_hit\": 226, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 5, \"small_tick_hit\": 233}}',28.5852,150959093,1583564,NULL,'2015-10-17 15:11:53',1445094713,NULL),(1918602063,5837615,2,949874,1,1,1,'SH',1,0.988218,261,848531,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 83, \"small_tick_hit\": 207, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 83, \"small_tick_hit\": 212}}',28.7952,157669816,2325248,NULL,'2016-06-02 15:57:53',1464883073,NULL),(1920540119,5837615,2,607285,1,1,1,'SH',1,0.993789,243,1250312,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 49, \"small_tick_hit\": 397, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 49, \"small_tick_hit\": 401}}',28.9831,160425289,1114298,NULL,'2016-09-02 17:58:08',1472839088,NULL),(1913477107,5837615,2,739790,1,1,1,'SH',1,0.996037,212,1281060,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"small_tick_hit\": 542, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 212, \"small_tick_hit\": 545}}',29.2367,150506884,1158027,NULL,'2015-09-28 19:43:23',1443469403,NULL),(1913416718,5837615,2,743018,1,1,1,'SH',1,0.994595,223,1321664,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 22, \"small_tick_hit\": 329, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 22, \"small_tick_hit\": 332}}',29.5728,150423198,776336,NULL,'2015-09-25 21:45:29',1443217529,NULL),(1912863684,5837615,2,124359,0,1,1,'X',1,1,316,1085501,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 93, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 93, \"small_tick_hit\": 184}}',29.6653,149699554,1552093,NULL,'2015-08-27 17:44:55',1440697495,NULL),(1929624613,5837615,2,454642,1,1,1,'SH',1,0.993119,255,1120401,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 140, \"small_tick_hit\": 178, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 140, \"small_tick_hit\": 181}}',29.7446,172462912,476581,NULL,'2018-02-18 08:39:52',1518943192,NULL),(1912896045,5837615,2,21564,0,1,1,'X',1,1,80,1183895,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 80, \"small_tick_hit\": 168}}',30.1486,149697439,162821,NULL,'2015-08-27 16:14:23',1440692063,NULL),(1913545211,5837615,2,393158,0,1,1,'A',1,0.969751,265,1146917,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 160, \"large_tick_hit\": 161, \"small_tick_hit\": 224, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 161, \"small_tick_hit\": 232}}',30.2514,150545456,628044,NULL,'2015-09-30 16:26:07',1443630367,NULL),(1909822421,5837615,2,90958,0,1,1,'A',1,0.978723,238,800488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 325, \"small_tick_hit\": 273, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 330, \"small_tick_hit\": 281}}',30.3991,145385269,1913530,NULL,'2015-04-11 07:17:35',1428736655,NULL),(1913396413,5837615,2,599945,1,1,1,'SH',1,0.990461,243,1306383,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 185, \"large_tick_hit\": 61, \"small_tick_hit\": 377, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 61, \"small_tick_hit\": 382}}',30.4969,150423293,767463,NULL,'2015-09-25 21:50:16',1443217816,NULL),(1908902722,5837615,2,288073,0,1,1,'S',1,0.99689,397,962927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 126, \"small_tick_hit\": 244, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 126, \"small_tick_hit\": 246}}',30.7808,144027910,2048576,NULL,'2015-02-22 11:51:53',1424605913,NULL),(1913413288,5837615,2,136586,1,1,1,'SH',1,0.998058,176,1334089,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 49, \"small_tick_hit\": 338, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 49, \"small_tick_hit\": 339}}',30.8378,150451422,451049,NULL,'2015-09-26 19:06:33',1443294393,NULL),(1939767965,5837615,2,117427,0,1,1,'S',1,0.992221,542,818851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 802, \"large_tick_hit\": 8, \"small_tick_hit\": 338, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 8, \"small_tick_hit\": 341}}',30.9435,185856032,7980228,NULL,'2020-03-21 16:18:40',1584807520,NULL),(1929640268,5837615,2,1428264,1,1,1,'S',1,0.99837,603,1055225,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 137, \"small_tick_hit\": 622, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 137, \"small_tick_hit\": 624}}',31.12,172492091,5599135,NULL,'2018-02-19 15:04:57',1519052697,NULL),(1909069418,5837615,2,598255,0,1,1,'S',1,0.995427,407,958244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"small_tick_hit\": 246, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 249}}',31.1345,144172365,4070880,NULL,'2015-02-27 10:34:45',1425033285,NULL),(1929743898,5837615,2,956668,1,1,1,'SH',1,0.995146,127,1117165,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 4, \"small_tick_hit\": 283, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 4, \"small_tick_hit\": 285}}',31.2135,172451481,348376,NULL,'2018-02-17 21:09:39',1518901779,NULL),(1915707204,5837615,2,751448,1,1,1,'SH',1,0.996255,241,1144267,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 28, \"small_tick_hit\": 291, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 28, \"small_tick_hit\": 293}}',31.3345,153789560,1228282,NULL,'2016-01-19 18:31:15',1453228275,NULL),(1929709008,5837615,2,416043,1,1,1,'SH',1,0.995261,118,1393694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 50, \"large_tick_hit\": 68, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 51, \"large_tick_hit\": 68, \"small_tick_hit\": 92}}',31.4148,172502983,126379,NULL,'2018-02-20 02:29:42',1519093782,NULL),(1913364516,5837615,2,313205,1,1,1,'SH',1,0.992172,178,1323978,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 52, \"small_tick_hit\": 329, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 52, \"small_tick_hit\": 333}}',31.4346,150485917,407855,NULL,'2015-09-27 21:28:13',1443389293,NULL),(1913063141,5837615,2,110334,0,1,1,'S',1,0.998807,515,960884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"small_tick_hit\": 322, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 323}}',31.6717,149814294,6493788,NULL,'2015-08-31 17:13:03',1441041183,NULL),(1913605756,5837615,2,763916,1,1,1,'SH',1,0.997824,207,1323434,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 45, \"small_tick_hit\": 710, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 45, \"small_tick_hit\": 712}}',31.7426,150545339,583348,NULL,'2015-09-30 16:20:11',1443630011,NULL),(1942469748,5837615,2,27637,0,1,1,'S',1,0.981075,419,743458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1050, \"small_tick_hit\": 246, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1059, \"small_tick_hit\": 262}}',32.1411,189463251,8651884,NULL,'2020-07-25 14:53:47',1595688827,NULL),(1909249532,5837615,2,601553,1,1,1,'S',1,0.998314,266,1076796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 15, \"small_tick_hit\": 326, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 15, \"small_tick_hit\": 327}}',32.2325,144417822,1455098,NULL,'2015-03-07 18:45:26',1425753926,NULL),(1913705002,5837615,2,313206,0,1,1,'XH',1,1,275,1020222,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 7, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 7, \"small_tick_hit\": 257}}',32.2817,150809998,1923975,NULL,'2015-10-11 13:51:01',1444571461,NULL),(1917799544,5837615,2,97810,0,1,1,'S',1,0.994943,326,958031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 11, \"small_tick_hit\": 461, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 11, \"small_tick_hit\": 465}}',32.3815,156528053,2459506,NULL,'2016-04-24 10:56:08',1461495368,NULL),(1912389428,5837615,2,190951,0,1,1,'S',1,0.990515,355,801380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 445, \"large_tick_hit\": 72, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 72, \"small_tick_hit\": 215}}',32.4186,148936701,2922180,NULL,'2015-08-01 20:29:18',1438460958,NULL),(1909345425,5837615,2,472565,1,1,1,'S',1,0.992604,292,1050811,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 267, \"large_tick_hit\": 34, \"small_tick_hit\": 370, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 34, \"small_tick_hit\": 374}}',32.5761,144544013,1641812,NULL,'2015-03-12 17:29:40',1426181380,NULL),(1929454402,5837615,2,554519,0,1,1,'S',1,0.99266,615,820416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1186, \"large_tick_hit\": 9, \"small_tick_hit\": 563, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 570}}',33.2907,172106884,12090842,NULL,'2018-02-02 18:09:21',1517594961,NULL),(1909186637,5837615,2,547776,1,1,1,'S',1,0.998718,443,960987,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 78, \"small_tick_hit\": 336, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 78, \"small_tick_hit\": 337}}',33.4187,144495826,3972820,NULL,'2015-03-10 15:05:31',1425999931,NULL),(1909136077,5837615,2,489620,0,1,1,'X',1,1,313,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 336}}',33.4553,144401634,2459028,NULL,'2015-03-07 08:33:20',1425717200,NULL),(1909438657,5837615,2,459493,0,1,1,'S',1,0.993565,273,883860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 420, \"small_tick_hit\": 352, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 421, \"small_tick_hit\": 356}}',33.5614,144821446,2415488,NULL,'2015-03-22 13:58:50',1427032730,NULL),(1913633396,5837615,2,528268,0,1,1,'SH',1,0.995298,212,866439,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 399, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 401, \"small_tick_hit\": 237}}',33.6672,150786951,2019366,NULL,'2015-10-10 19:17:17',1444504637,NULL),(1929873462,5837615,2,1538274,1,1,1,'XH',1,1,522,1162910,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_tick_hit\": 18, \"small_tick_hit\": 463}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 18, \"small_tick_hit\": 463}}',33.7199,172592316,5774431,NULL,'2018-02-24 08:23:59',1519460639,NULL),(1929650721,5837615,2,878956,1,1,1,'SH',1,0.997925,191,1123060,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 26, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 26, \"small_tick_hit\": 291}}',33.7355,172451439,701100,NULL,'2018-02-17 21:07:54',1518901674,NULL),(1912902273,5837615,2,23004,1,1,1,'S',1,0.997817,223,961333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 62, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 62, \"small_tick_hit\": 235}}',33.8613,149697310,894632,NULL,'2015-08-27 16:09:15',1440691755,NULL),(1913641224,5837615,2,459484,1,1,1,'A',1,0.972018,157,618582,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 463, \"large_tick_hit\": 42, \"small_tick_hit\": 155, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 42, \"small_tick_hit\": 159}}',33.9055,150791225,959939,NULL,'2015-10-10 22:01:04',1444514464,NULL),(1913682636,5837615,2,557283,1,1,1,'XH',1,1,349,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 19, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 19, \"small_tick_hit\": 379}}',33.9382,150863644,2527328,NULL,'2015-10-13 18:39:49',1444761589,NULL),(1913413477,5837615,2,391578,1,1,1,'SH',1,0.996193,224,1327484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 55, \"small_tick_hit\": 561, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 55, \"small_tick_hit\": 564}}',34.052,150423944,679760,NULL,'2015-09-25 22:24:14',1443219854,NULL),(1913894124,5837615,2,11517,0,1,1,'S',1,0.998507,580,966630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_tick_hit\": 92, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 92, \"small_tick_hit\": 90}}',34.1608,151200892,6814466,NULL,'2015-10-25 13:15:37',1445778937,NULL),(1929644985,5837615,2,1161145,1,1,1,'SH',1,0.99636,393,1128933,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 108, \"small_tick_hit\": 702, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 108, \"small_tick_hit\": 706}}',34.1766,172505305,1601630,NULL,'2018-02-20 05:46:36',1519105596,NULL),(1929639546,5837615,2,1256370,1,1,1,'XH',1,1,275,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 262}}',34.2157,172503064,1511318,NULL,'2018-02-20 02:36:09',1519094169,NULL),(1909365609,5837615,2,600091,0,1,1,'S',1,0.993523,472,919870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 492, \"large_tick_hit\": 8, \"small_tick_hit\": 267, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 8, \"small_tick_hit\": 269}}',34.2353,144672586,5440126,NULL,'2015-03-17 02:40:39',1426560039,NULL),(1929654275,5837615,2,363516,1,1,1,'SH',1,0.998336,215,1262592,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 7, \"small_tick_hit\": 385, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 7, \"small_tick_hit\": 386}}',34.2717,172576810,769489,NULL,'2018-02-23 17:20:29',1519406429,NULL),(1942489402,5837615,2,739789,1,1,1,'XH',1,1,325,1020013,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"small_tick_hit\": 412}, \"maximum_statistics\": {\"great\": 325, \"small_tick_hit\": 412}}',34.3374,189436552,2777011,NULL,'2020-07-24 15:24:39',1595604279,NULL),(1913614918,5837615,2,519647,1,1,1,'SH',1,0.991018,207,825361,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 461, \"small_tick_hit\": 201, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 204}}',34.361,150882720,2507894,NULL,'2015-10-14 14:54:55',1444834495,NULL),(1930038336,5837615,2,707462,1,1,1,'SH',1,0.991026,236,1245250,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 220, \"large_tick_hit\": 16, \"small_tick_hit\": 537, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 16, \"small_tick_hit\": 543}}',34.5471,173006895,1250663,NULL,'2018-03-16 11:16:15',1521198975,NULL),(1916333630,5837615,2,553728,1,1,1,'SH',1,0.997031,755,1016339,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 924, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 929}}',34.5943,154537108,13401314,NULL,'2016-02-13 14:18:17',1455373097,NULL),(1922524964,5837615,2,250976,1,1,1,'S',1,0.998285,281,1078722,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 11, \"small_tick_hit\": 301, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 11, \"small_tick_hit\": 302}}',34.6702,163046109,1614063,NULL,'2016-12-24 16:43:08',1482597788,NULL),(1909687045,5837615,2,518154,0,1,1,'S',1,0.992042,375,930420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 395, \"small_tick_hit\": 353, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 396, \"small_tick_hit\": 358}}',34.6717,145250018,3480486,NULL,'2015-04-06 14:08:38',1428329318,NULL),(1915493492,5837615,2,760148,1,1,1,'XH',1,1,336,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"small_tick_hit\": 446}, \"maximum_statistics\": {\"great\": 336, \"small_tick_hit\": 446}}',34.9148,153384295,2951581,NULL,'2016-01-06 18:51:12',1452106272,NULL),(1929710675,5837615,2,1036133,1,1,1,'XH',1,1,192,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 132}}',34.9496,172451119,982046,NULL,'2018-02-17 20:53:08',1518900788,NULL),(1929670884,5837615,2,675038,1,1,1,'SH',1,0.997183,111,1123459,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 111, \"small_tick_hit\": 244}}',35.058,172502582,304571,NULL,'2018-02-20 01:53:30',1519091610,NULL),(1913520514,5837615,2,517799,1,1,1,'SH',1,0.997101,366,1018012,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"small_tick_hit\": 322, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 366, \"small_tick_hit\": 324}}',35.0672,150544967,3501603,NULL,'2015-09-30 16:02:24',1443628944,NULL),(1942524953,5837615,2,1500995,1,1,1,'SH',1,0.998489,308,1141703,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 21, \"small_tick_hit\": 353, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 21, \"small_tick_hit\": 354}}',35.2336,189561670,2623603,NULL,'2020-07-29 08:07:50',1596010070,NULL),(1920542982,5837615,2,610297,1,1,1,'XH',1,1,342,1018995,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 5, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 5, \"small_tick_hit\": 269}}',35.2583,160398627,3034223,NULL,'2016-09-01 15:24:17',1472743457,NULL),(1929823838,5837615,2,93895,1,1,1,'SH',1,0.993701,377,1121418,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"small_tick_hit\": 254, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 258}}',35.2626,172601315,3941914,NULL,'2018-02-24 16:41:59',1519490519,NULL),(1917751149,5837615,2,536191,0,1,1,'X',1,1,365,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 1, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 1, \"small_tick_hit\": 317}}',35.3199,156536141,3304106,NULL,'2016-04-24 16:06:30',1461513990,NULL),(1920651170,5837615,2,165325,0,1,1,'A',1,0.971551,222,688351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 417, \"small_tick_hit\": 266, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 275}}',35.3671,160366997,2066740,NULL,'2016-08-31 08:28:24',1472632104,NULL),(1909641530,5837615,2,75728,0,1,1,'S',1,0.984127,262,859630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 295, \"large_tick_hit\": 17, \"small_tick_hit\": 246, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 17, \"small_tick_hit\": 252}}',35.3827,145153140,2151460,NULL,'2015-04-03 14:59:40',1428073180,NULL),(1909691414,5837615,2,269781,0,1,1,'S',1,0.997021,470,1076170,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_tick_hit\": 51, \"small_tick_hit\": 534, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 51, \"small_tick_hit\": 537}}',35.5201,145207526,4136170,NULL,'2015-04-05 04:46:52',1428209212,NULL),(1915439503,5837615,2,528270,1,1,1,'SH',1,0.996248,244,1144076,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 16, \"small_tick_hit\": 287, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 16, \"small_tick_hit\": 289}}',35.5225,153412817,1286038,NULL,'2016-01-07 19:16:03',1452194163,NULL),(1913563542,5837615,2,143223,0,1,1,'A',1,0.974755,178,675958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 398, \"large_tick_hit\": 69, \"small_tick_hit\": 228, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 69, \"small_tick_hit\": 238}}',35.6003,150568311,1300208,NULL,'2015-10-01 18:15:27',1443723327,NULL),(1929700339,5837615,2,545554,1,1,1,'SH',1,0.994602,290,1252762,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 47, \"small_tick_hit\": 447, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 47, \"small_tick_hit\": 451}}',35.694,172473159,1163689,NULL,'2018-02-18 17:55:15',1518976515,NULL),(1913676557,5837615,2,641255,1,1,1,'SH',1,0.987111,343,1267784,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 90, \"small_tick_hit\": 576, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 90, \"small_tick_hit\": 588}}',35.7839,150902697,1492098,NULL,'2015-10-15 13:39:25',1444916365,NULL),(1939013890,5837615,2,1769729,1,1,1,'S',1,0.998445,404,960358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 3, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 3, \"small_tick_hit\": 239}}',35.8124,184809240,4000400,NULL,'2020-01-23 07:45:04',1579765504,NULL),(1929650456,5837615,2,139409,1,1,1,'SH',1,0.99811,327,1144354,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 87, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 87, \"small_tick_hit\": 202}}',35.8461,172478572,1805091,NULL,'2018-02-18 22:07:47',1518991667,NULL),(1929709420,5837615,2,416164,1,1,1,'X',1,1,734,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 728, \"large_tick_hit\": 6, \"small_tick_hit\": 720}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 6, \"small_tick_hit\": 720}}',36.0448,172493266,12990044,NULL,'2018-02-19 16:13:43',1519056823,NULL),(1913076963,5837615,2,749274,1,1,1,'S',1,0.982428,189,642946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 483, \"small_tick_hit\": 132, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 493, \"small_tick_hit\": 133}}',36.0641,149925057,1912980,NULL,'2015-09-05 11:53:03',1441453983,NULL),(1909155957,5837615,2,250933,0,1,1,'S',1,0.999238,883,969459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 729, \"large_tick_hit\": 154, \"small_tick_hit\": 428, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 154, \"small_tick_hit\": 429}}',36.0725,144435922,15779136,NULL,'2015-03-08 06:45:20',1425797120,NULL),(1915664787,5837615,2,138548,1,1,1,'XH',1,1,255,1148351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 26, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 26, \"small_tick_hit\": 299}}',36.1749,153789612,1311865,NULL,'2016-01-19 18:33:37',1453228417,NULL),(1942497813,5837615,2,1858751,1,1,1,'SH',1,0.992556,169,1136310,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 1, \"small_tick_hit\": 231, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 1, \"small_tick_hit\": 234}}',36.2598,189434573,850517,NULL,'2020-07-24 13:42:57',1595598177,NULL),(1912843025,5837615,2,117426,0,1,1,'X',1,1,618,1085911,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 160, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 160, \"small_tick_hit\": 348}}',36.2786,149743379,5956100,NULL,'2015-08-29 08:08:29',1440835709,NULL),(1913665038,5837615,2,140110,1,1,1,'XH',1,1,329,1021641,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 213}}',36.3179,150780994,2851265,NULL,'2015-10-10 15:34:59',1444491299,NULL),(1913660951,5837615,2,291371,0,1,1,'S',1,0.988673,295,767882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 444, \"large_tick_hit\": 57, \"small_tick_hit\": 110, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 57, \"small_tick_hit\": 112}}',36.5138,150771138,2924980,NULL,'2015-10-10 08:06:15',1444464375,NULL),(1942710689,5837615,2,2002672,1,1,1,'A',1,0.970399,211,661486,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 527, \"large_tick_hit\": 5, \"small_tick_hit\": 222, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 5, \"small_tick_hit\": 229}}',36.5329,189823780,1899651,NULL,'2020-08-08 06:24:09',1596867849,NULL),(1913590472,5837615,2,744437,1,1,1,'XH',1,1,385,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 231}}',36.7913,150688284,3859138,NULL,'2015-10-06 16:31:05',1444149065,NULL),(1929765500,5837615,2,1093244,1,1,1,'SH',1,0.998752,376,1153451,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 15, \"small_tick_hit\": 424, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 15, \"small_tick_hit\": 425}}',36.7944,172591550,4024779,NULL,'2018-02-24 07:28:41',1519457321,NULL),(1913428174,5837615,2,620671,1,1,1,'XH',1,1,212,1333633,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 35, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 35, \"small_tick_hit\": 327}}',36.8074,150523411,709190,NULL,'2015-09-29 15:35:13',1443540913,NULL),(1912730442,5837615,2,402624,0,1,1,'S',1,0.982946,260,700118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 490, \"small_tick_hit\": 144, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 500, \"small_tick_hit\": 145}}',36.8552,149620482,2062124,NULL,'2015-08-24 18:03:16',1440439396,NULL),(1913771542,5837615,2,764560,0,1,1,'S',1,0.984223,265,693305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 588, \"small_tick_hit\": 223, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 598, \"small_tick_hit\": 226}}',36.9212,150922538,2494102,NULL,'2015-10-16 11:22:39',1444994559,NULL),(1942557845,5837615,2,2514918,1,1,1,'S',1,0.984104,170,664648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 453, \"large_tick_hit\": 4, \"small_tick_hit\": 224, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 4, \"small_tick_hit\": 227}}',37.2982,189452492,1530156,NULL,'2020-07-25 04:30:21',1595651421,NULL),(1929846281,5837615,2,1258436,1,1,1,'SH',1,0.996183,744,1119960,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 680, \"large_tick_hit\": 64, \"small_tick_hit\": 822, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 64, \"small_tick_hit\": 828}}',37.3877,172601371,14163649,NULL,'2018-02-24 16:44:51',1519490691,NULL),(1909553029,5837615,2,139219,0,1,1,'S',1,0.991817,415,961549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 52, \"small_tick_hit\": 191, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 52, \"small_tick_hit\": 196}}',37.4728,145061799,3814546,NULL,'2015-03-31 14:51:24',1427813484,NULL),(1913648251,5837615,2,537589,1,1,1,'SH',1,0.994845,238,1252117,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 43, \"small_tick_hit\": 341, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 43, \"small_tick_hit\": 344}}',37.5932,150902624,750413,NULL,'2015-10-15 13:35:06',1444916106,NULL),(1929743642,5837615,2,956030,1,1,1,'X',1,1,169,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 102}}',37.6907,172450688,765384,NULL,'2018-02-17 20:34:04',1518899644,NULL),(1942492517,5837615,2,744437,1,1,1,'SH',1,0.99026,234,907903,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 381, \"small_tick_hit\": 229, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 231}}',37.7129,189452673,2048489,NULL,'2020-07-25 04:41:28',1595652088,NULL),(1913658956,5837615,2,679549,1,1,1,'SH',1,0.995448,260,1256170,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 57, \"small_tick_hit\": 396, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 57, \"small_tick_hit\": 399}}',37.7259,150902599,890018,NULL,'2015-10-15 13:33:16',1444915996,NULL),(1920540481,5837615,2,1005542,1,1,1,'SH',1,0.995277,976,1023902,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 960, \"large_tick_hit\": 16, \"small_tick_hit\": 1553, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 960, \"large_tick_hit\": 16, \"small_tick_hit\": 1565}}',37.78,160449629,24237878,NULL,'2016-09-03 14:16:32',1472912192,NULL),(1930026361,5837615,2,1119785,1,1,1,'SH',1,0.987854,107,1250431,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 137, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',37.8067,172955594,282583,NULL,'2018-03-13 12:50:10',1520945410,NULL),(1918604881,5837615,2,965359,1,1,1,'SH',1,0.985294,237,1113999,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 63, \"small_tick_hit\": 366, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 63, \"small_tick_hit\": 375}}',37.8531,157575163,647544,NULL,'2016-05-30 09:15:08',1464599708,NULL),(1913709648,5837615,2,251765,0,1,1,'S',1,0.993169,212,821682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 406, \"large_tick_hit\": 1, \"small_tick_hit\": 320, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 1, \"small_tick_hit\": 323}}',37.9188,150906560,1675892,NULL,'2015-10-15 16:46:21',1444927581,NULL),(1942323804,5837615,2,672493,1,1,1,'SH',1,0.991708,282,1138950,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 21, \"small_tick_hit\": 316, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 21, \"small_tick_hit\": 321}}',37.9227,189348710,1691552,NULL,'2020-07-21 08:42:25',1595320945,NULL),(1918513623,5837615,2,832139,1,1,1,'SH',1,0.981638,270,1224363,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 219, \"large_tick_hit\": 56, \"small_tick_hit\": 420, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 56, \"small_tick_hit\": 431}}',38.0881,157537433,938341,NULL,'2016-05-29 07:36:20',1464507380,NULL),(1913446542,5837615,2,180428,0,1,1,'X',1,1,587,1087622,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_tick_hit\": 60, \"small_tick_hit\": 616}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 60, \"small_tick_hit\": 616}}',38.0944,150506682,6524693,NULL,'2015-09-28 19:33:35',1443468815,NULL),(1930042413,5837615,2,1518494,1,1,1,'SH',1,0.99651,289,1022052,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"small_tick_hit\": 282, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 289, \"small_tick_hit\": 284}}',38.147,172957156,2224050,NULL,'2018-03-13 14:34:20',1520951660,NULL),(1929640274,5837615,2,1428264,1,1,1,'XH',1,1,603,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 137, \"small_tick_hit\": 624}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 137, \"small_tick_hit\": 624}}',38.4655,172492141,5925517,NULL,'2018-02-19 15:07:59',1519052879,NULL),(1942998800,5837615,2,2494720,1,1,1,'SH',1,0.983165,152,695866,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 447, \"large_tick_hit\": 2, \"small_tick_hit\": 135, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 2, \"small_tick_hit\": 138}}',38.5062,190218055,1445971,NULL,'2020-08-23 09:39:30',1598175570,NULL),(1930041471,5837615,2,1518387,1,1,1,'SH',1,0.995754,212,1258044,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"small_tick_hit\": 257, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 212, \"small_tick_hit\": 259}}',38.5836,172955655,1098364,NULL,'2018-03-13 12:55:46',1520945746,NULL),(1942332738,5837615,2,2004646,1,1,1,'XH',1,1,360,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 182}}',38.6737,189320119,3379248,NULL,'2020-07-20 08:03:47',1595232227,NULL),(1929432756,5837615,2,1272916,1,1,1,'SH',1,0.996084,365,1016098,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 35, \"small_tick_hit\": 398, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 35, \"small_tick_hit\": 401}}',38.739,172125758,3250636,NULL,'2018-02-03 12:17:07',1517660227,NULL),(1929705502,5837615,2,410473,1,1,1,'SH',1,0.998473,272,1119766,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"small_tick_hit\": 382, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 272, \"small_tick_hit\": 383}}',38.8507,172466082,1570633,NULL,'2018-02-18 12:13:32',1518956012,NULL),(1929700356,5837615,2,545556,1,1,1,'SH',1,0.998599,370,1120893,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 46, \"small_tick_hit\": 343, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 46, \"small_tick_hit\": 344}}',39.2139,172492438,2555662,NULL,'2018-02-19 15:24:24',1519053864,NULL),(1909382177,5837615,2,650313,1,1,1,'S',1,0.995572,869,932511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 909, \"large_tick_hit\": 10, \"small_tick_hit\": 655, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 911, \"large_tick_hit\": 10, \"small_tick_hit\": 660}}',39.2756,144609118,18148818,NULL,'2015-03-14 21:34:55',1426368895,NULL),(1958311023,5837615,2,1362933,1,1,1,'A',1,0.9681,233,767761,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 432, \"small_tick_hit\": 266, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 282}}',39.4405,210209726,1790418,NULL,'2022-11-13 04:45:53',1668314753,NULL),(1909733997,5837615,2,95247,0,1,1,'S',1,0.997312,357,895396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 479, \"large_tick_hit\": 1, \"small_tick_hit\": 262, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 263}}',39.5964,145214363,4374380,NULL,'2015-04-05 10:31:39',1428229899,NULL),(1913696435,5837615,2,684534,1,1,1,'SH',1,0.998626,375,1019040,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 1, \"small_tick_hit\": 352, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 1, \"small_tick_hit\": 353}}',39.6018,150804868,3674401,NULL,'2015-10-11 10:14:07',1444558447,NULL),(1926034281,5837615,2,1256295,1,1,1,'SH',1,0.995356,439,1009881,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 439, \"large_tick_hit\": 3, \"small_tick_hit\": 201, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',39.6646,167587531,4956817,NULL,'2017-07-10 11:14:58',1499685298,NULL),(1920564811,5837615,2,136336,0,1,1,'S',1,0.993007,272,780664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 650, \"small_tick_hit\": 202, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 654, \"small_tick_hit\": 204}}',39.7476,160376371,3377988,NULL,'2016-08-31 16:20:15',1472660415,NULL),(1929637728,5837615,2,1347842,1,1,1,'SH',1,0.984169,117,1248455,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 1, \"small_tick_hit\": 256, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 1, \"small_tick_hit\": 262}}',39.8303,172451558,348188,NULL,'2018-02-17 21:12:59',1518901979,NULL),(1912340816,5837615,2,663881,0,1,1,'S',1,0.993582,736,788923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1266, \"large_tick_hit\": 105, \"small_tick_hit\": 332, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1276, \"large_tick_hit\": 105, \"small_tick_hit\": 333}}',40.0006,148977243,15305200,NULL,'2015-08-03 03:42:26',1438573346,NULL),(1929680851,5837615,2,161558,1,1,1,'S',1,0.999246,754,962376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 663, \"large_tick_hit\": 91, \"small_tick_hit\": 572, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 91, \"small_tick_hit\": 573}}',40.0364,172449116,12357520,NULL,'2018-02-17 19:20:55',1518895255,NULL),(1942654214,5837615,2,2496025,1,1,1,'XH',1,1,410,1021227,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 200}}',40.0526,189624319,4389828,NULL,'2020-07-31 15:57:30',1596211050,NULL),(1909546129,5837615,2,307440,0,1,1,'S',1,0.9897,536,870129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 633, \"large_tick_hit\": 7, \"small_tick_hit\": 417, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 7, \"small_tick_hit\": 423}}',40.1494,145061461,7124762,NULL,'2015-03-31 14:37:14',1427812634,NULL),(1915760892,5837615,2,586759,1,1,1,'XH',1,1,423,1141277,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 123, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 123, \"small_tick_hit\": 243}}',40.2438,153789820,3716106,NULL,'2016-01-19 18:42:51',1453228971,NULL),(1913538446,5837615,2,391521,0,1,1,'XH',1,1,400,1021228,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 228}}',40.4417,150545047,4181811,NULL,'2015-09-30 16:06:22',1443629182,NULL),(1912925555,5837615,2,329228,1,1,1,'S',1,0.995612,666,874966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1328, \"large_tick_hit\": 217, \"small_tick_hit\": 724, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1332, \"large_tick_hit\": 217, \"small_tick_hit\": 730}}',40.5649,149810331,15377808,NULL,'2015-08-31 14:17:51',1441030671,NULL),(1912848801,5837615,2,604769,1,1,1,'X',1,1,311,1078613,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 15, \"small_tick_hit\": 389}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 15, \"small_tick_hit\": 389}}',40.6029,149699630,1979230,NULL,'2015-08-27 17:47:19',1440697639,NULL),(1929842240,5837615,2,1527725,1,1,1,'S',1,0.993258,508,760261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1093, \"large_tick_hit\": 5, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 1102, \"large_tick_hit\": 5, \"small_tick_hit\": 228}}',40.6082,172626114,8996888,NULL,'2018-02-25 15:29:19',1519572559,NULL),(1913717967,5837615,2,693685,1,1,1,'XH',1,1,389,1020212,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 5, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 5, \"small_tick_hit\": 246}}',40.6534,150781393,3871701,NULL,'2015-10-10 15:50:12',1444492212,NULL),(1929743659,5837615,2,956030,1,1,1,'SH',1,0.99262,169,1116056,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"small_tick_hit\": 100, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 102}}',40.7093,172450745,808184,NULL,'2018-02-17 20:36:43',1518899803,NULL),(1920548745,5837615,2,617337,1,1,1,'SH',1,0.998505,343,1016980,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 13, \"small_tick_hit\": 325, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 13, \"small_tick_hit\": 326}}',40.7313,160422077,2976434,NULL,'2016-09-02 15:44:45',1472831085,NULL),(1942443436,5837615,2,885030,1,1,1,'S',1,0.988297,227,704178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 490, \"small_tick_hit\": 270, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 498, \"small_tick_hit\": 271}}',40.8844,189561452,1761396,NULL,'2020-07-29 07:55:36',1596009336,NULL),(1958208865,5837615,2,2644202,1,1,1,'S',1,0.985484,250,717083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 451, \"large_tick_hit\": 2, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 2, \"small_tick_hit\": 159}}',40.8878,210209775,2083192,NULL,'2022-11-13 04:51:14',1668315074,NULL),(1942497784,5837615,2,1858751,1,1,1,'SH',1,0.995037,169,1117132,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 1, \"small_tick_hit\": 232, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 1, \"small_tick_hit\": 234}}',40.9021,189434557,807794,NULL,'2020-07-24 13:41:43',1595598103,NULL),(1958103755,5837615,2,3796187,1,1,1,'S',1,0.986286,422,730177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1023, \"large_tick_hit\": 2, \"small_tick_hit\": 701, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1036, \"large_tick_hit\": 2, \"small_tick_hit\": 712}}',41.0953,210179628,6060398,NULL,'2022-11-11 10:52:38',1668163958,NULL),(1913604931,5837615,2,757814,1,1,1,'SH',1,0.989884,386,1013483,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"small_tick_hit\": 299, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 386, \"small_tick_hit\": 306}}',41.1111,150689311,3879655,NULL,'2015-10-06 17:32:19',1444152739,NULL),(1912428928,5837615,2,684221,0,1,1,'S',1,0.995536,245,802902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 413, \"large_tick_hit\": 1, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 1, \"small_tick_hit\": 255}}',41.3571,148991919,1877914,NULL,'2015-08-03 16:41:09',1438620069,NULL),(1913987953,5837615,2,714631,1,1,1,'XH',1,1,408,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 261}}',41.3578,151220591,4328571,NULL,'2015-10-26 01:56:37',1445824597,NULL),(1929742088,5837615,2,454289,0,1,1,'S',1,0.992656,211,745103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 482, \"large_tick_hit\": 11, \"small_tick_hit\": 318, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 11, \"small_tick_hit\": 319}}',41.4908,172503277,2477680,NULL,'2018-02-20 02:49:48',1519094988,NULL),(1913647446,5837615,2,169564,0,1,1,'SH',1,0.997642,548,1016640,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 548, \"small_tick_hit\": 721, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 548, \"small_tick_hit\": 724}}',41.6822,150804814,7769308,NULL,'2015-10-11 10:12:12',1444558332,NULL),(1929645229,5837615,2,1257907,1,1,1,'XH',1,1,333,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 62, \"small_tick_hit\": 460}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 62, \"small_tick_hit\": 460}}',41.7012,172466004,1967531,NULL,'2018-02-18 12:10:05',1518955805,NULL),(1929799430,5837615,2,528857,1,1,1,'SH',1,0.994585,259,1257637,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 13, \"small_tick_hit\": 292, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 13, \"small_tick_hit\": 295}}',41.7169,172593847,1586304,NULL,'2018-02-24 10:02:59',1519466579,NULL),(1930054468,5837615,2,1409615,1,1,1,'SH',1,0.995868,116,1251549,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 7, \"small_tick_hit\": 125, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 7, \"small_tick_hit\": 126}}',41.7243,173056276,315477,NULL,'2018-03-18 07:41:16',1521358876,NULL),(1912947865,5837615,2,110175,0,1,1,'S',1,0.986037,326,805038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 550, \"large_tick_hit\": 1, \"small_tick_hit\": 367, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 1, \"small_tick_hit\": 376}}',41.7631,149784545,3830270,NULL,'2015-08-30 15:22:27',1440948147,NULL),(1930049066,5837615,2,161559,1,1,1,'SH',1,0.990496,602,1129247,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 398, \"large_tick_hit\": 208, \"small_tick_hit\": 853, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 208, \"small_tick_hit\": 865}}',41.8745,172958013,4961729,NULL,'2018-03-13 15:27:29',1520954849,NULL),(1929624627,5837615,2,454642,1,1,1,'SH',1,0.997706,255,1258994,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 140, \"small_tick_hit\": 180, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 140, \"small_tick_hit\": 181}}',41.9059,172485375,527765,NULL,'2018-02-19 05:52:11',1519019531,NULL),(1910244427,5837615,2,503231,1,1,1,'X',1,1,523,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 523, \"small_tick_hit\": 289}}',42.0434,145983921,6725378,NULL,'2015-05-01 06:21:00',1430461260,NULL),(1913524539,5837615,2,165664,0,1,1,'SH',1,0.993496,332,1022429,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 4, \"small_tick_hit\": 279, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 4, \"small_tick_hit\": 283}}',42.0504,150690290,2893774,NULL,'2015-10-06 18:26:40',1444156000,NULL),(1929655179,5837615,2,1167700,1,1,1,'SH',1,0.995025,476,1125959,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 32, \"small_tick_hit\": 524, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 32, \"small_tick_hit\": 529}}',42.138,172463022,4442942,NULL,'2018-02-18 08:47:50',1518943670,NULL),(1929639557,5837615,2,1256370,1,1,1,'SH',1,0.98324,275,1245037,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 253, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 262}}',42.1766,172503129,1682748,NULL,'2018-02-20 02:40:08',1519094408,NULL),(1913601472,5837615,2,741464,1,1,1,'SH',1,0.999352,731,1017327,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 680, \"large_tick_hit\": 51, \"small_tick_hit\": 812, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 51, \"small_tick_hit\": 813}}',42.2397,150688929,12956784,NULL,'2015-10-06 17:09:35',1444151375,NULL),(1913661404,5837615,2,291373,1,1,1,'SH',1,0.998239,427,1018337,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 95, \"small_tick_hit\": 140, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 95, \"small_tick_hit\": 141}}',42.2672,150804899,3621314,NULL,'2015-10-11 10:15:56',1444558556,NULL),(1922454886,5837615,2,757815,1,1,1,'SH',1,0.985775,258,888812,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 381, \"small_tick_hit\": 312, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 320}}',42.2873,163045477,2114380,NULL,'2016-12-24 16:18:40',1482596320,NULL),(1920608888,5837615,2,1032498,1,1,1,'SH',1,0.99637,351,1019751,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"small_tick_hit\": 198, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 200}}',42.3832,160425709,3234408,NULL,'2016-09-02 18:15:05',1472840105,NULL),(1929873364,5837615,2,1538273,1,1,1,'XH',1,1,824,1025057,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 824, \"small_tick_hit\": 429}, \"maximum_statistics\": {\"great\": 824, \"small_tick_hit\": 429}}',42.4011,172747765,17502107,NULL,'2018-03-03 12:40:21',1520080821,NULL),(1929635357,5837615,2,1153285,1,1,1,'SH',1,0.991848,100,1255801,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 4, \"small_tick_hit\": 265, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',42.4878,172505769,271458,NULL,'2018-02-20 06:45:17',1519109117,NULL),(1929699453,5837615,2,402516,1,1,1,'XH',1,1,119,1405241,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 57, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 57, \"small_tick_hit\": 78}}',42.5148,172503021,157012,NULL,'2018-02-20 02:33:03',1519093983,NULL),(1930103803,5837615,2,1184239,1,1,1,'SH',1,0.99815,577,1013992,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 578, \"large_tick_hit\": 1, \"small_tick_hit\": 500, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 1, \"small_tick_hit\": 501}}',42.5297,172957217,8646354,NULL,'2018-03-13 14:37:36',1520951856,NULL),(1942530978,5837615,2,538264,0,1,1,'SH',1,0.992011,235,877579,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 441, \"large_tick_hit\": 1, \"small_tick_hit\": 303, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 1, \"small_tick_hit\": 307}}',42.565,189538041,2622506,NULL,'2020-07-28 11:11:36',1595934696,NULL),(1930067775,5837615,2,93895,1,1,1,'XH',1,1,377,1146282,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 258}}',42.7082,172957858,4164869,NULL,'2018-03-13 15:17:29',1520954249,NULL),(1929676451,5837615,2,1093726,1,1,1,'S',1,0.997795,335,1189824,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 79, \"small_tick_hit\": 570, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 79, \"small_tick_hit\": 572}}',42.728,172485325,1331536,NULL,'2018-02-19 05:46:59',1519019219,NULL),(1929804267,5837615,2,536191,1,1,1,'SH',1,0.997067,365,1020846,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 1, \"small_tick_hit\": 315, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 1, \"small_tick_hit\": 317}}',42.7474,172591311,3497456,NULL,'2018-02-24 07:12:03',1519456323,NULL),(1913526696,5837615,2,520627,1,1,1,'XH',1,1,373,1021027,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 1, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 1, \"small_tick_hit\": 312}}',42.8372,150689265,3636073,NULL,'2015-10-06 17:29:49',1444152589,NULL),(1914021125,5837615,2,768050,1,1,1,'SH',1,0.998438,344,1020794,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 5, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 5, \"small_tick_hit\": 296}}',42.9661,151306630,3053675,NULL,'2015-10-29 13:03:03',1446123783,NULL),(1918530130,5837615,2,897037,1,1,1,'SH',1,0.997826,546,1016714,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_tick_hit\": 1, \"small_tick_hit\": 372, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 1, \"small_tick_hit\": 374}}',43.0469,157537701,7681882,NULL,'2016-05-29 07:49:06',1464508146,NULL),(1942502616,5837615,2,1256136,0,1,1,'A',1,0.97962,257,666089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 546, \"small_tick_hit\": 175, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 559, \"small_tick_hit\": 177}}',43.0791,189561386,1977982,NULL,'2020-07-29 07:51:14',1596009074,NULL),(1929328154,5837615,2,1272916,1,1,1,'S',1,0.998695,365,1075869,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 35, \"small_tick_hit\": 400, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 35, \"small_tick_hit\": 401}}',43.1451,172013356,3434074,NULL,'2018-01-29 09:25:38',1517217938,NULL),(1913793171,5837615,2,771208,1,1,1,'SH',1,0.996909,363,1017928,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 3, \"small_tick_hit\": 282, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 3, \"small_tick_hit\": 284}}',43.1537,150962183,3420638,NULL,'2015-10-17 17:07:50',1445101670,NULL),(1909112162,5837615,2,181255,0,1,1,'S',1,0.998092,422,963245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 35, \"small_tick_hit\": 101, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 35, \"small_tick_hit\": 102}}',43.2796,144184081,4095022,NULL,'2015-02-27 18:27:12',1425061632,NULL),(1915764772,5837615,2,829360,1,1,1,'SH',1,0.999068,643,1144914,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 636, \"large_tick_hit\": 7, \"small_tick_hit\": 429, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 7, \"small_tick_hit\": 430}}',43.4594,153789766,11814579,NULL,'2016-01-19 18:40:29',1453228829,NULL),(1913751894,5837615,2,599837,1,1,1,'SH',1,0.997175,408,1018446,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"small_tick_hit\": 298, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 300}}',43.4724,150932934,4339941,NULL,'2015-10-16 18:58:14',1445021894,NULL),(1912727403,5837615,2,401324,0,1,1,'S',1,0.991525,222,733755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 536, \"small_tick_hit\": 166, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 541, \"small_tick_hit\": 167}}',43.5998,149620407,2338060,NULL,'2015-08-24 17:59:34',1440439174,NULL),(1917853614,5837615,2,123679,1,1,1,'XH',1,1,376,1026527,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 67, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 67, \"small_tick_hit\": 167}}',43.6155,156698709,3078431,NULL,'2016-04-30 17:00:51',1462035651,NULL),(1918092277,5837615,2,949093,0,1,1,'A',1,0.976676,284,758408,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 454, \"large_tick_hit\": 39, \"small_tick_hit\": 177, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 39, \"small_tick_hit\": 182}}',43.6666,156896923,2247517,NULL,'2016-05-07 14:53:59',1462632839,NULL),(1920530433,5837615,2,125099,0,1,1,'SH',1,0.994065,558,927064,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 693, \"large_tick_hit\": 5, \"small_tick_hit\": 307, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 5, \"small_tick_hit\": 310}}',43.7395,160397163,8334550,NULL,'2016-09-01 14:15:57',1472739357,NULL),(1920532282,5837615,2,598911,1,1,1,'SH',1,0.998878,458,1143477,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 7, \"small_tick_hit\": 432, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 7, \"small_tick_hit\": 433}}',43.7476,160398477,6087034,NULL,'2016-09-01 15:17:46',1472743066,NULL),(1929888925,5837615,2,656387,1,1,1,'SH',1,0.997956,554,935303,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1246, \"large_tick_hit\": 2, \"small_tick_hit\": 705, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1249, \"large_tick_hit\": 2, \"small_tick_hit\": 706}}',43.8246,172915434,14230587,NULL,'2018-03-11 09:22:13',1520760133,NULL),(1922412329,5837615,2,1070687,1,1,1,'XH',1,1,156,1018400,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 108}}',43.9477,162919337,659458,NULL,'2016-12-19 18:08:00',1482170880,NULL),(1909384079,5837615,2,242939,0,1,1,'S',1,0.996667,378,964285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"small_tick_hit\": 220, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 378, \"small_tick_hit\": 222}}',44.0869,144821665,3549548,NULL,'2015-03-22 14:08:11',1427033291,NULL),(1929699097,5837615,2,402511,1,1,1,'XH',1,1,88,1255679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_tick_hit\": 2, \"small_tick_hit\": 68}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 2, \"small_tick_hit\": 68}}',44.292,172505009,256578,NULL,'2018-02-20 05:18:14',1519103894,NULL),(1942551744,5837615,2,2512181,1,1,1,'A',1,0.977346,270,688273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 496, \"small_tick_hit\": 108, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 507, \"small_tick_hit\": 111}}',44.3109,189432510,2115616,NULL,'2020-07-24 12:00:34',1595592034,NULL),(1925919459,5837615,2,1259170,1,1,1,'X',1,1,1012,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 987, \"large_tick_hit\": 25, \"small_tick_hit\": 632}, \"maximum_statistics\": {\"great\": 987, \"large_tick_hit\": 25, \"small_tick_hit\": 632}}',44.3733,167585214,24672912,NULL,'2017-07-10 08:35:24',1499675724,NULL),(1929626065,5837615,2,124623,1,1,1,'SH',1,0.99768,260,1266170,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 104, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 104, \"small_tick_hit\": 171}}',44.6634,172576848,739145,NULL,'2018-02-23 17:22:55',1519406575,NULL),(1929827219,5837615,2,95538,1,1,1,'XH',1,1,327,1027749,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 26, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 26, \"small_tick_hit\": 82}}',44.7859,172619860,2709874,NULL,'2018-02-25 09:55:47',1519552547,NULL),(1913035074,5837615,2,692241,1,1,1,'S',1,0.995676,675,826273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1092, \"large_tick_hit\": 84, \"small_tick_hit\": 436, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1098, \"large_tick_hit\": 84, \"small_tick_hit\": 437}}',44.8113,149956188,12158464,NULL,'2015-09-06 12:10:52',1441541452,NULL),(1910950487,5837615,2,145418,0,1,1,'X',1,1,638,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 623, \"large_tick_hit\": 15, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 15, \"small_tick_hit\": 393}}',44.8506,146969148,9706742,NULL,'2015-06-01 18:32:25',1433183545,NULL),(1929853754,5837615,2,454290,1,1,1,'SH',1,0.997163,328,1139906,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 375, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 377}}',44.8638,172596554,2151983,NULL,'2018-02-24 12:53:43',1519476823,NULL),(1930009471,5837615,2,1385400,1,1,1,'SH',1,0.993046,311,1116211,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 8, \"small_tick_hit\": 403, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 8, \"small_tick_hit\": 408}}',44.9424,172957942,2661754,NULL,'2018-03-13 15:23:04',1520954584,NULL),(1918671605,5837615,2,844663,1,1,1,'SH',1,0.994764,377,1018686,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"small_tick_hit\": 193, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 196}}',44.9928,157851674,3719490,NULL,'2016-06-08 04:04:08',1465358648,NULL),(1930043194,5837615,2,1518548,1,1,1,'SH',1,0.997028,434,1019401,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"small_tick_hit\": 237, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 239}}',45.0164,173063399,4907567,NULL,'2018-03-18 14:14:12',1521382452,NULL),(1910164563,5837615,2,358249,0,1,1,'S',1,0.998802,574,972210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"small_tick_hit\": 260, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 574, \"small_tick_hit\": 261}}',45.1229,145983773,8113544,NULL,'2015-05-01 06:12:43',1430460763,NULL),(1929697551,5837615,2,1454910,1,1,1,'S',1,0.999169,660,1074811,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"large_tick_hit\": 99, \"small_tick_hit\": 543, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 99, \"small_tick_hit\": 544}}',45.168,172448731,10121112,NULL,'2018-02-17 19:05:00',1518894300,NULL),(1925924088,5837615,2,545553,1,1,1,'X',1,1,805,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 715, \"large_tick_hit\": 90, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 90, \"small_tick_hit\": 218}}',45.1691,167565886,14174296,NULL,'2017-07-09 13:33:23',1499607203,NULL),(1918682135,5837615,2,951054,1,1,1,'SH',1,0.991045,277,1245035,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 230, \"large_tick_hit\": 48, \"small_tick_hit\": 386, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 48, \"small_tick_hit\": 391}}',45.3126,157735206,1439502,NULL,'2016-06-04 15:46:46',1465055206,NULL),(1913633218,5837615,2,528265,1,1,1,'SH',1,0.995968,329,947237,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 429, \"large_tick_hit\": 84, \"small_tick_hit\": 228, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 84, \"small_tick_hit\": 230}}',45.3182,150906291,3098200,NULL,'2015-10-15 16:32:20',1444926740,NULL),(1912930567,5837615,2,140111,0,1,1,'S',1,0.9952,406,892388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 468, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 470, \"small_tick_hit\": 155}}',45.3462,149699761,4119480,NULL,'2015-08-27 17:53:11',1440697991,NULL),(1913398151,5837615,2,519848,0,1,1,'S',1,0.991202,277,804751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 412, \"large_tick_hit\": 2, \"small_tick_hit\": 262, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 2, \"small_tick_hit\": 264}}',45.3546,150368951,2127760,NULL,'2015-09-23 15:55:15',1443023715,NULL),(1929631482,5837615,2,459485,1,1,1,'SH',1,0.998106,316,1122870,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 146, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 146, \"small_tick_hit\": 212}}',45.3605,172466121,1197954,NULL,'2018-02-18 12:15:22',1518956122,NULL),(1918086675,5837615,2,672235,0,1,1,'S',1,0.998578,366,961947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 1, \"small_tick_hit\": 336, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 1, \"small_tick_hit\": 337}}',45.4715,156837521,3315660,NULL,'2016-05-05 16:30:59',1462465859,NULL),(1942358912,5837615,2,2072626,1,1,1,'S',1,0.996055,393,838043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 654, \"large_tick_hit\": 1, \"small_tick_hit\": 355, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 1, \"small_tick_hit\": 356}}',45.5267,189322624,4877738,NULL,'2020-07-20 10:44:29',1595241869,NULL),(1929867574,5837615,2,672327,1,1,1,'XH',1,1,703,1023440,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 697, \"large_tick_hit\": 6, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 6, \"small_tick_hit\": 385}}',45.6709,172602973,12688989,NULL,'2018-02-24 17:54:09',1519494849,NULL),(1913616602,5837615,2,601191,1,1,1,'SH',1,0.998438,373,1018557,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"small_tick_hit\": 266, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 267}}',45.7284,150786711,3634206,NULL,'2015-10-10 19:08:42',1444504122,NULL),(1929642197,5837615,2,472565,1,1,1,'XH',1,1,302,1141965,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 34, \"small_tick_hit\": 374}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 34, \"small_tick_hit\": 374}}',45.8215,172576279,1825801,NULL,'2018-02-23 16:51:57',1519404717,NULL),(1909365345,5837615,2,287640,0,1,1,'S',1,0.99842,439,962389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_tick_hit\": 69, \"small_tick_hit\": 193, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 69, \"small_tick_hit\": 194}}',45.8255,144639142,4117542,NULL,'2015-03-15 18:29:01',1426444141,NULL),(1913482755,5837615,2,122528,0,1,1,'SH',1,0.998386,720,979329,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 650, \"large_tick_hit\": 267, \"small_tick_hit\": 320, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 267, \"small_tick_hit\": 321}}',45.9491,150709324,10101749,NULL,'2015-10-07 17:13:23',1444238003,NULL),(1913848869,5837615,2,743019,1,1,1,'SH',1,0.989761,287,1248540,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 1, \"small_tick_hit\": 293, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 1, \"small_tick_hit\": 299}}',46.1012,150960035,1934579,NULL,'2015-10-17 15:45:24',1445096724,NULL),(1913737601,5837615,2,785889,1,1,1,'SH',1,0.996894,561,1003042,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 571, \"large_tick_hit\": 2, \"small_tick_hit\": 390, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 2, \"small_tick_hit\": 392}}',46.2336,150812646,8114561,NULL,'2015-10-11 15:48:41',1444578521,NULL),(1942325838,5837615,2,2314196,1,1,1,'SH',1,0.998632,495,1017812,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 495, \"small_tick_hit\": 236}}',46.2542,189322564,6350721,NULL,'2020-07-20 10:40:50',1595241650,NULL),(1913625338,5837615,2,454118,1,1,1,'XH',1,1,332,1023880,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 4, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 4, \"small_tick_hit\": 193}}',46.2978,150782538,2893182,NULL,'2015-10-10 16:33:53',1444494833,NULL),(1922560910,5837615,2,955422,1,1,1,'XH',1,1,406,1024281,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 473}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 473}}',46.4511,163046271,4261341,NULL,'2016-12-24 16:50:19',1482598219,NULL),(1943015888,5837615,2,2512181,1,1,1,'SH',1,0.982201,218,710551,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 498, \"small_tick_hit\": 109, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 507, \"small_tick_hit\": 111}}',46.4922,190118486,1813243,NULL,'2020-08-19 13:27:45',1597843665,NULL),(1913755441,5837615,2,600445,1,1,1,'SH',1,0.998397,346,1004009,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 1, \"small_tick_hit\": 271}}',46.5083,151053791,3138343,NULL,'2015-10-20 20:02:59',1445371379,NULL),(1920643735,5837615,2,481169,1,1,1,'SH',1,0.998162,354,1020086,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 116, \"small_tick_hit\": 189, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 116, \"small_tick_hit\": 190}}',46.5548,160350929,2274220,NULL,'2016-08-30 16:47:51',1472575671,NULL),(1917845980,5837615,2,803039,1,1,1,'SH',1,0.997226,427,1019279,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"small_tick_hit\": 292, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 427, \"small_tick_hit\": 294}}',46.6303,156693226,4752128,NULL,'2016-04-30 14:17:44',1462025864,NULL),(1929752585,5837615,2,1437801,1,1,1,'SH',1,0.998578,417,1017021,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 417, \"small_tick_hit\": 286}}',46.9472,172603024,4519712,NULL,'2018-02-24 17:55:57',1519494957,NULL),(1929929448,5837615,2,1119043,1,1,1,'XH',1,1,189,1018601,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',47.2062,172891415,947825,NULL,'2018-03-10 11:29:50',1520681390,NULL),(1929792898,5837615,2,523396,1,1,1,'XH',1,1,188,1262442,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 41, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 41, \"small_tick_hit\": 272}}',47.3797,172641318,492095,NULL,'2018-02-26 09:55:28',1519638928,NULL),(1929651093,5837615,2,879476,1,1,1,'SH',1,0.997468,207,1123347,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 2, \"small_tick_hit\": 187, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 2, \"small_tick_hit\": 188}}',47.4826,172451362,1207009,NULL,'2018-02-17 21:04:00',1518901440,NULL),(1929667521,5837615,2,672737,1,1,1,'S',1,0.996689,218,956691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 217, \"large_tick_hit\": 1, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 1, \"small_tick_hit\": 83}}',47.4938,172505511,1202986,NULL,'2018-02-20 06:09:49',1519106989,NULL),(1913596982,5837615,2,745789,1,1,1,'XH',1,1,369,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 1, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 1, \"small_tick_hit\": 247}}',47.5279,150709203,3542106,NULL,'2015-10-07 17:06:08',1444237568,NULL),(1942442772,5837615,2,2314164,1,1,1,'S',1,0.980609,271,706620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 562, \"large_tick_hit\": 2, \"small_tick_hit\": 144, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 2, \"small_tick_hit\": 150}}',47.5808,189561415,2476400,NULL,'2020-07-29 07:53:13',1596009193,NULL),(1909846308,5837615,2,285889,0,1,1,'S',1,0.997143,423,907015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 436, \"large_tick_hit\": 68, \"small_tick_hit\": 194, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 68, \"small_tick_hit\": 195}}',47.9251,145347213,3944376,NULL,'2015-04-10 03:05:02',1428635102,NULL),(1912793268,5837615,2,169089,0,1,1,'S',1,0.995723,454,874152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 691, \"small_tick_hit\": 473, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 693, \"small_tick_hit\": 476}}',47.9322,149472681,7176770,NULL,'2015-08-19 18:23:46',1440008626,NULL),(1913826639,5837615,2,737047,1,1,1,'SH',1,0.998615,320,1127884,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"small_tick_hit\": 401, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 320, \"small_tick_hit\": 402}}',48.2572,150983962,2880474,NULL,'2015-10-18 10:19:25',1445163565,NULL),(1942340300,5837615,2,1812793,1,1,1,'SH',1,0.998573,439,1017018,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 262}}',48.3814,189349101,4959108,NULL,'2020-07-21 09:07:03',1595322423,NULL),(1929826021,5837615,2,39673,1,1,1,'XH',1,1,154,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 1, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 1, \"small_tick_hit\": 46}}',48.6381,172596576,633288,NULL,'2018-02-24 12:55:03',1519476903,NULL),(1942420878,5837615,2,2475392,1,1,1,'SH',1,0.994475,427,1020780,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 7, \"small_tick_hit\": 293, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 7, \"small_tick_hit\": 297}}',48.7565,189403341,4708768,NULL,'2020-07-23 08:58:44',1595494724,NULL),(1915585084,5837615,2,645765,1,1,1,'SH',1,0.997775,604,1016600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"large_tick_hit\": 85, \"small_tick_hit\": 293, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 85, \"small_tick_hit\": 295}}',48.7683,153468302,8163446,NULL,'2016-01-09 13:19:06',1452345546,NULL),(1929631758,5837615,2,1149864,1,1,1,'SH',1,0.996063,148,1122953,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"small_tick_hit\": 105, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 106}}',48.7824,172506414,650529,NULL,'2018-02-20 07:51:31',1519113091,NULL),(1913638936,5837615,2,280445,1,1,1,'SH',1,0.998767,521,1028044,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 249, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 249, \"small_tick_hit\": 290}}',48.9423,150809939,2861378,NULL,'2015-10-11 13:48:25',1444571305,NULL),(1929791546,5837615,2,1456884,1,1,1,'XH',1,1,373,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 2, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 2, \"small_tick_hit\": 372}}',48.9501,172592589,3588467,NULL,'2018-02-24 08:42:38',1519461758,NULL),(1929671685,5837615,2,1008105,1,1,1,'SH',1,0.997037,286,1254355,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 28, \"small_tick_hit\": 387, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 28, \"small_tick_hit\": 389}}',48.9881,172502651,1713306,NULL,'2018-02-20 01:59:32',1519091972,NULL),(1929787736,5837615,2,139219,1,1,1,'SH',1,0.996727,415,1021806,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 52, \"small_tick_hit\": 194, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 52, \"small_tick_hit\": 196}}',49.0932,172618318,4036795,NULL,'2018-02-25 08:08:36',1519546116,NULL),(1929748236,5837615,2,1322507,1,1,1,'X',1,1,254,1062313,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 254, \"small_tick_hit\": 227}}',49.1056,172450944,1733301,NULL,'2018-02-17 20:45:41',1518900341,NULL),(1942520034,5837615,2,1878335,1,1,1,'SH',1,0.998294,576,1121665,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 572, \"large_tick_hit\": 4, \"small_tick_hit\": 1180, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 4, \"small_tick_hit\": 1183}}',49.1804,189432672,6827876,NULL,'2020-07-24 12:10:19',1595592619,NULL),(1920613447,5837615,2,732085,1,1,1,'SH',1,0.996779,382,1022561,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"small_tick_hit\": 237, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 239}}',49.511,160400266,3834090,NULL,'2016-09-01 16:38:18',1472747898,NULL),(1942475452,5837615,2,1183259,1,1,1,'A',1,0.978562,258,678557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 541, \"small_tick_hit\": 235, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 553, \"small_tick_hit\": 240}}',49.5562,189452815,2683930,NULL,'2020-07-25 04:51:09',1595652669,NULL),(1913537744,5837615,2,391204,0,1,1,'SH',1,0.996616,435,1021472,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"small_tick_hit\": 154, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 156}}',49.5694,150714321,4941168,NULL,'2015-10-07 21:47:42',1444254462,NULL),(1929734745,5837615,2,96794,1,1,1,'SH',1,0.989873,198,1265122,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"small_tick_hit\": 193, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 197}}',49.6946,172492562,1008461,NULL,'2018-02-19 15:32:38',1519054358,NULL),(1915524529,5837615,2,808402,1,1,1,'SH',1,0.993225,260,829945,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 459, \"small_tick_hit\": 274, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 463, \"small_tick_hit\": 275}}',49.7835,153384563,2985531,NULL,'2016-01-06 19:01:36',1452106896,NULL),(1913776219,5837615,2,455262,1,1,1,'SH',1,0.982709,270,783083,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 437, \"large_tick_hit\": 6, \"small_tick_hit\": 239, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 6, \"small_tick_hit\": 242}}',49.8018,151053695,2113064,NULL,'2015-10-20 19:58:53',1445371133,NULL),(1926021234,5837615,2,737025,1,1,1,'S',1,0.985507,260,772426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 420, \"small_tick_hit\": 192, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 196}}',49.8812,167587236,2228544,NULL,'2017-07-10 10:53:53',1499684033,NULL),(1929659046,5837615,2,1173979,1,1,1,'S',1,0.99918,736,964483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 736, \"small_tick_hit\": 483, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 736, \"small_tick_hit\": 484}}',50.042,172450473,13200890,NULL,'2018-02-17 20:24:43',1518899083,NULL),(1942351583,5837615,2,1818777,1,1,1,'SH',1,0.998322,300,1255551,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 9, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 9, \"small_tick_hit\": 296}}',50.1011,189403690,2755597,NULL,'2020-07-23 09:21:54',1595496114,NULL),(1943021862,5837615,2,2394644,1,1,1,'SH',1,0.998639,447,1021276,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_tick_hit\": 4, \"small_tick_hit\": 287, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 4, \"small_tick_hit\": 288}}',50.2975,190118589,5166310,NULL,'2020-08-19 13:32:49',1597843969,NULL),(1929817213,5837615,2,161558,1,1,1,'SH',1,0.996986,754,1019065,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 663, \"large_tick_hit\": 91, \"small_tick_hit\": 569, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 91, \"small_tick_hit\": 573}}',50.4144,172619947,13084873,NULL,'2018-02-25 10:01:08',1519552868,NULL),(1929698968,5837615,2,402494,1,1,1,'XH',1,1,141,1120689,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 141, \"small_tick_hit\": 74}}',50.6103,172505079,574335,NULL,'2018-02-20 05:24:24',1519104264,NULL),(1915526155,5837615,2,766020,1,1,1,'SH',1,0.998866,559,1017139,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 559, \"small_tick_hit\": 322, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 559, \"small_tick_hit\": 323}}',50.6882,153416947,8077557,NULL,'2016-01-07 21:54:38',1452203678,NULL),(1929632429,5837615,2,1149925,1,1,1,'X',1,1,162,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 44}}',50.7029,172531640,699180,NULL,'2018-02-21 14:47:51',1519224471,NULL),(1929669105,5837615,2,674347,1,1,1,'X',1,1,248,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 102}}',50.817,172531577,1910380,NULL,'2018-02-21 14:44:54',1519224294,NULL),(1920572625,5837615,2,523457,1,1,1,'XH',1,1,269,1257415,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 11, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 11, \"small_tick_hit\": 285}}',50.9861,160376179,1662505,NULL,'2016-08-31 16:10:42',1472659842,NULL),(1913743345,5837615,2,752132,1,1,1,'XH',1,1,388,1022247,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 4, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 4, \"small_tick_hit\": 312}}',51.0414,150932998,3927324,NULL,'2015-10-16 19:00:49',1445022049,NULL),(1913590942,5837615,2,744438,1,1,1,'XH',1,1,438,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 438, \"small_tick_hit\": 253}}',51.1537,150688308,4980854,NULL,'2015-10-06 16:33:09',1444149189,NULL),(1942386995,5837615,2,1262435,1,1,1,'S',1,0.990111,411,801013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 583, \"large_tick_hit\": 4, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 4, \"small_tick_hit\": 215}}',51.199,189299866,5502080,NULL,'2020-07-19 14:39:21',1595169561,NULL),(1929666157,5837615,2,672178,1,1,1,'XH',1,1,196,1124041,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 196, \"small_tick_hit\": 128}}',51.2619,172506403,1103221,NULL,'2018-02-20 07:50:19',1519113019,NULL),(1915548444,5837615,2,138550,1,1,1,'SH',1,0.998058,405,1024570,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 81, \"small_tick_hit\": 109, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 81, \"small_tick_hit\": 110}}',51.381,153467173,3418790,NULL,'2016-01-09 12:38:36',1452343116,NULL),(1913077894,5837615,2,749520,1,1,1,'A',1,0.9799,245,718299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 412, \"small_tick_hit\": 173, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 421, \"small_tick_hit\": 176}}',51.4364,149906297,2203430,NULL,'2015-09-04 19:38:42',1441395522,NULL),(1930053728,5837615,2,1522505,1,1,1,'SH',1,0.996296,111,1251826,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 111, \"small_tick_hit\": 159}}',51.4808,173006734,306420,NULL,'2018-03-16 11:04:45',1521198285,NULL),(1913689893,5837615,2,242001,0,1,1,'S',1,0.998405,435,967166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 82, \"small_tick_hit\": 191, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 82, \"small_tick_hit\": 192}}',51.5273,150882443,3761638,NULL,'2015-10-14 14:40:43',1444833643,NULL),(1917815744,5837615,2,889323,1,1,1,'X',1,1,420,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 7, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 7, \"small_tick_hit\": 230}}',51.6409,156589687,4315736,NULL,'2016-04-26 16:25:07',1461687907,NULL),(1929640157,5837615,2,1158424,1,1,1,'XH',1,1,127,1123601,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 127, \"small_tick_hit\": 170}}',51.9695,172505776,485357,NULL,'2018-02-20 06:46:14',1519109174,NULL),(1942377153,5837615,2,1852618,1,1,1,'X',1,1,214,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 1, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 1, \"small_tick_hit\": 219}}',51.986,189299130,1157342,NULL,'2020-07-19 14:06:11',1595167571,NULL),(1930080802,5837615,2,1353260,1,1,1,'XH',1,1,453,1018170,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 2, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 2, \"small_tick_hit\": 222}}',52.0445,172953980,5299679,NULL,'2018-03-13 10:16:15',1520936175,NULL),(1930082519,5837615,2,1355254,1,1,1,'XH',1,1,459,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 3, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 3, \"small_tick_hit\": 331}}',52.098,172954000,5449367,NULL,'2018-03-13 10:18:22',1520936302,NULL),(1927059854,5837615,2,1380705,1,1,1,'S',1,0.996805,555,963756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 552, \"large_tick_hit\": 3, \"small_tick_hit\": 381, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 3, \"small_tick_hit\": 384}}',52.1357,169040367,7514566,NULL,'2017-09-10 11:19:06',1505042346,NULL),(1929989600,5837615,2,871446,1,1,1,'SH',1,0.995989,500,1017500,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 102, \"small_tick_hit\": 245, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 102, \"small_tick_hit\": 248}}',52.1687,172771069,5115173,NULL,'2018-03-04 08:58:31',1520153911,NULL),(1909837037,5837615,2,528515,1,1,1,'S',1,0.99466,459,957944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 2, \"small_tick_hit\": 286, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 2, \"small_tick_hit\": 290}}',52.1856,145385184,5140080,NULL,'2015-04-11 07:12:49',1428736369,NULL),(1913440647,5837615,2,27636,1,1,1,'S',1,0.997212,707,1089850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"large_tick_hit\": 169, \"small_tick_hit\": 366, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 169, \"small_tick_hit\": 369}}',52.7992,150500813,8384491,NULL,'2015-09-28 14:29:41',1443450581,NULL),(1913631612,5837615,2,610127,1,1,1,'SH',1,0.997773,523,1021935,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"small_tick_hit\": 373, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 523, \"small_tick_hit\": 375}}',52.8033,150863776,7107692,NULL,'2015-10-13 18:45:52',1444761952,NULL),(1929896797,5837615,2,892534,1,1,1,'XH',1,1,257,1257672,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 390}}',52.8508,172915316,854453,NULL,'2018-03-11 09:12:17',1520759537,NULL),(1920360560,5837615,2,908097,1,1,1,'SH',1,0.995704,452,1015713,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 68, \"small_tick_hit\": 475, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 68, \"small_tick_hit\": 479}}',52.8544,160131988,4514967,NULL,'2016-08-22 16:04:56',1471881896,NULL),(1929995341,5837615,2,984334,1,1,1,'XH',1,1,405,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 21, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 21, \"small_tick_hit\": 356}}',52.9168,172915288,4100457,NULL,'2018-03-11 09:09:58',1520759398,NULL),(1913828135,5837615,2,654696,1,1,1,'SH',1,0.996506,829,1031966,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 825, \"large_tick_hit\": 4, \"small_tick_hit\": 597, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 825, \"large_tick_hit\": 4, \"small_tick_hit\": 602}}',53.0594,150962372,17685538,NULL,'2015-10-17 17:14:57',1445102097,NULL),(1920551452,5837615,2,1013629,1,1,1,'SH',1,0.99495,403,1017525,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 4, \"small_tick_hit\": 188, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 4, \"small_tick_hit\": 191}}',53.2098,160425570,4232241,NULL,'2016-09-02 18:09:47',1472839787,NULL),(1929910883,5837615,2,1385515,1,1,1,'XH',1,1,412,1024484,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 6, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 6, \"small_tick_hit\": 329}}',53.2903,172915238,4388734,NULL,'2018-03-11 09:07:09',1520759229,NULL),(1929700330,5837615,2,545553,1,1,1,'SH',1,0.997067,805,1020292,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 715, \"large_tick_hit\": 90, \"small_tick_hit\": 215, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 90, \"small_tick_hit\": 218}}',53.3344,172449269,15007185,NULL,'2018-02-17 19:27:14',1518895634,NULL),(1929748318,5837615,2,1322507,1,1,1,'SH',1,0.993763,254,1123252,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"small_tick_hit\": 224, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 254, \"small_tick_hit\": 227}}',53.3752,172505092,1830584,NULL,'2018-02-20 05:25:59',1519104359,NULL),(1918404313,5837615,2,833431,1,1,1,'SH',1,0.996942,328,1119506,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 7, \"small_tick_hit\": 324, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 7, \"small_tick_hit\": 326}}',53.6354,157513333,2918919,NULL,'2016-05-28 17:50:41',1464457841,NULL),(1929826551,5837615,2,39753,1,1,1,'XH',1,1,98,1146083,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 30}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 30}}',53.7184,172596513,325769,NULL,'2018-02-24 12:51:33',1519476693,NULL),(1915621224,5837615,2,483970,1,1,1,'S',1,0.994709,276,830463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 283, \"large_tick_hit\": 99, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 99, \"small_tick_hit\": 182}}',53.9986,153495478,1971840,NULL,'2016-01-10 06:00:17',1452405617,NULL),(1929847103,5837615,2,1259170,1,1,1,'XH',1,1,1012,1026875,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 987, \"large_tick_hit\": 25, \"small_tick_hit\": 632}, \"maximum_statistics\": {\"great\": 987, \"large_tick_hit\": 25, \"small_tick_hit\": 632}}',54.2463,172618456,26136148,NULL,'2018-02-25 08:18:00',1519546680,NULL),(1942331145,5837615,2,2003950,1,1,1,'SH',1,0.985714,242,1246392,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 379, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 388}}',54.3077,189348791,1358884,NULL,'2020-07-21 08:47:27',1595321247,NULL),(1929674732,5837615,2,792192,1,1,1,'XH',1,1,168,1257425,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 239}}',54.4174,172478627,697159,NULL,'2018-02-18 22:10:36',1518991836,NULL),(1915425389,5837615,2,616927,1,1,1,'SH',1,0.995683,382,1018856,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"small_tick_hit\": 310, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 313}}',54.4338,153417058,3817220,NULL,'2016-01-07 21:58:38',1452203918,NULL),(1930038128,5837615,2,707461,1,1,1,'SH',1,0.996711,357,1117882,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 2, \"small_tick_hit\": 249, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 2, \"small_tick_hit\": 251}}',54.5411,172957575,3478895,NULL,'2018-03-13 15:00:14',1520953214,NULL),(1912966067,5837615,2,593569,0,1,1,'S',1,0.99878,486,960296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_tick_hit\": 4, \"small_tick_hit\": 333, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 4, \"small_tick_hit\": 334}}',54.654,149802412,5748378,NULL,'2015-08-31 06:54:08',1441004048,NULL),(1929746157,5837615,2,1051233,1,1,1,'SH',1,0.997368,140,1252364,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 240}}',54.7034,172478690,478826,NULL,'2018-02-18 22:14:42',1518992082,NULL),(1922468941,5837615,2,456217,1,1,1,'X',1,1,494,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 54, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 54, \"small_tick_hit\": 203}}',54.8807,163012842,5472230,NULL,'2016-12-23 13:54:11',1482501251,NULL),(1918582065,5837615,2,931401,1,1,1,'SH',1,0.997669,319,1016651,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"small_tick_hit\": 109, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 319, \"small_tick_hit\": 110}}',54.9632,157670599,2661142,NULL,'2016-06-02 16:27:09',1464884829,NULL),(1913824315,5837615,2,146298,1,1,1,'SH',1,0.998721,563,1025168,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 563, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 563, \"small_tick_hit\": 219}}',55.0704,150992308,8235584,NULL,'2015-10-18 16:08:33',1445184513,NULL),(1942452336,5837615,2,673521,1,1,1,'SH',1,0.998567,412,1015335,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 409, \"large_tick_hit\": 3, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 3, \"small_tick_hit\": 285}}',55.116,189432456,4419018,NULL,'2020-07-24 11:58:28',1595591908,NULL),(1930043797,5837615,2,282257,1,1,1,'S',1,0.996255,350,905751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 410, \"large_tick_hit\": 5, \"small_tick_hit\": 383, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 5, \"small_tick_hit\": 385}}',55.2242,173068024,3154430,NULL,'2018-03-18 17:34:54',1521394494,NULL),(1930043804,5837615,2,282257,1,1,1,'SH',1,0.992509,299,907794,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 409, \"large_tick_hit\": 5, \"small_tick_hit\": 381, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 5, \"small_tick_hit\": 385}}',55.5096,173068060,2720315,NULL,'2018-03-18 17:36:31',1521394591,NULL),(1929637080,5837615,2,1347840,1,1,1,'SH',1,0.990066,154,1117353,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"small_tick_hit\": 145, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 148}}',55.5287,172451529,686803,NULL,'2018-02-17 21:11:37',1518901897,NULL),(1929640185,5837615,2,1256532,0,1,1,'S',1,0.989378,361,798910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 496, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 156}}',55.5605,172448329,3464136,NULL,'2018-02-17 18:49:12',1518893352,NULL),(1913485537,5837615,2,496376,1,1,1,'SH',1,0.998457,365,955647,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 441, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 442, \"small_tick_hit\": 206}}',55.582,150686850,3649979,NULL,'2015-10-06 15:05:34',1444143934,NULL),(1913728683,5837615,2,589711,1,1,1,'SH',1,0.9975,387,1021210,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 13, \"small_tick_hit\": 411, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 13, \"small_tick_hit\": 413}}',55.6187,150883025,3821100,NULL,'2015-10-14 15:09:20',1444835360,NULL),(1918662046,5837615,2,139506,0,1,1,'SH',1,0.992537,438,960374,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 477, \"small_tick_hit\": 188, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 190}}',55.6782,157851080,6243955,NULL,'2016-06-08 03:31:06',1465356666,NULL),(1942552166,5837615,2,2512182,1,1,1,'XH',1,1,406,1122901,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 184}}',55.7504,189435981,4553279,NULL,'2020-07-24 14:59:27',1595602767,NULL),(1930098420,5837615,2,117427,0,1,1,'SH',1,0.984443,458,913852,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 801, \"large_tick_hit\": 8, \"small_tick_hit\": 330, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 8, \"small_tick_hit\": 341}}',55.7969,173087174,6981928,NULL,'2018-03-19 16:58:18',1521478698,NULL),(1913729883,5837615,2,739789,1,1,1,'SH',1,0.991859,325,1118580,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"small_tick_hit\": 406, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 325, \"small_tick_hit\": 412}}',55.9034,150807192,2937784,NULL,'2015-10-11 11:58:53',1444564733,NULL),(1909695010,5837615,2,520080,1,1,1,'S',1,0.988588,395,858035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 478, \"small_tick_hit\": 215, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 482, \"small_tick_hit\": 219}}',55.937,145252568,4005950,NULL,'2015-04-06 15:48:18',1428335298,NULL),(1930041632,5837615,2,1245721,1,1,1,'SH',1,0.995509,587,1137598,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_tick_hit\": 42, \"small_tick_hit\": 743, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 42, \"small_tick_hit\": 749}}',56.1309,172957805,6922780,NULL,'2018-03-13 15:13:35',1520954015,NULL),(1913537869,5837615,2,455295,0,1,1,'SH',1,0.987365,319,1168336,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 247, \"large_tick_hit\": 102, \"small_tick_hit\": 198, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 102, \"small_tick_hit\": 201}}',56.2614,150706539,1723872,NULL,'2015-10-07 14:45:43',1444229143,NULL),(1929859203,5837615,2,1263036,1,1,1,'SH',1,0.996992,415,1017760,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"small_tick_hit\": 248, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 250}}',56.3581,172748127,4484263,NULL,'2018-03-03 12:58:35',1520081915,NULL),(1922541348,5837615,2,808400,1,1,1,'XH',1,1,330,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 330, \"small_tick_hit\": 302}}',56.4192,163045388,2847143,NULL,'2016-12-24 16:14:13',1482596053,NULL),(1914245059,5837615,2,802246,1,1,1,'SH',1,0.997413,421,1006191,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 411, \"large_tick_hit\": 16, \"small_tick_hit\": 344, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 16, \"small_tick_hit\": 345}}',56.5493,151535138,4488748,NULL,'2015-11-06 16:06:45',1446826005,NULL),(1913537661,5837615,2,136587,0,1,1,'S',1,0.998473,450,966444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 72, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 72, \"small_tick_hit\": 205}}',56.6898,150568477,4302524,NULL,'2015-10-01 18:24:39',1443723879,NULL),(1942463715,5837615,2,1815491,1,1,1,'A',1,0.97349,277,697633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 486, \"large_tick_hit\": 3, \"small_tick_hit\": 172, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 3, \"small_tick_hit\": 178}}',56.7888,189452777,2269804,NULL,'2020-07-25 04:48:30',1595652510,NULL),(1915737857,5837615,2,408409,1,1,1,'SH',1,0.99711,464,1018494,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 69, \"small_tick_hit\": 226, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 69, \"small_tick_hit\": 228}}',56.8243,153653195,4784865,NULL,'2016-01-15 16:24:36',1452875076,NULL),(1929748506,5837615,2,1324201,1,1,1,'SH',1,0.996491,196,1257911,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 1, \"small_tick_hit\": 372, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 1, \"small_tick_hit\": 374}}',56.855,172478727,943319,NULL,'2018-02-18 22:16:08',1518992168,NULL),(1918521720,5837615,2,667360,1,1,1,'SH',1,0.996732,278,1254505,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 4, \"small_tick_hit\": 332, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 4, \"small_tick_hit\": 334}}',56.9565,157575569,1816007,NULL,'2016-05-30 09:40:17',1464601217,NULL),(1909405340,5837615,2,165891,0,1,1,'S',1,0.990099,348,896261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 431, \"small_tick_hit\": 269, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 432, \"small_tick_hit\": 275}}',56.9769,144816903,3189386,NULL,'2015-03-22 10:50:24',1427021424,NULL),(1913572351,5837615,2,146299,0,1,1,'S',1,0.997599,491,872189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 697, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 699, \"small_tick_hit\": 134}}',57.2134,150547245,6940476,NULL,'2015-09-30 17:56:53',1443635813,NULL),(1914229869,5837615,2,622209,1,1,1,'SH',1,0.997972,642,1022613,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 638, \"large_tick_hit\": 4, \"small_tick_hit\": 342, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 4, \"small_tick_hit\": 344}}',57.2307,151534941,10580692,NULL,'2015-11-06 15:59:07',1446825547,NULL),(1913655867,5837615,2,758467,1,1,1,'XH',1,1,477,1021018,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 7, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 7, \"small_tick_hit\": 344}}',57.3342,150890482,5850778,NULL,'2015-10-14 21:37:55',1444858675,NULL),(1913591161,5837615,2,649539,1,1,1,'SH',1,0.997085,450,1016412,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 1, \"small_tick_hit\": 234, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',57.4358,150693736,5231488,NULL,'2015-10-06 21:48:28',1444168108,NULL),(1913537177,5837615,2,606407,1,1,1,'X',1,1,399,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 7, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 7, \"small_tick_hit\": 329}}',57.7702,150687022,3898750,NULL,'2015-10-06 15:16:56',1444144616,NULL),(1929659061,5837615,2,1173979,1,1,1,'SH',1,0.998361,735,1016041,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 735, \"small_tick_hit\": 483, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 736, \"small_tick_hit\": 484}}',57.9235,172491673,13940858,NULL,'2018-02-19 14:39:36',1519051176,NULL),(1922416616,5837615,2,1115630,1,1,1,'SH',1,0.997868,496,1028478,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_tick_hit\": 13, \"small_tick_hit\": 440, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 13, \"small_tick_hit\": 442}}',58.0635,162919540,6252506,NULL,'2016-12-19 18:15:56',1482171356,NULL),(1942448983,5837615,2,897395,1,1,1,'XH',1,1,395,1026113,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 7, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 7, \"small_tick_hit\": 201}}',58.3886,189436379,4010125,NULL,'2020-07-24 15:17:53',1595603873,NULL),(1930102547,5837615,2,1431577,1,1,1,'SH',1,0.997546,496,1018383,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_tick_hit\": 2, \"small_tick_hit\": 317, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 2, \"small_tick_hit\": 319}}',58.4814,173087340,6373426,NULL,'2018-03-19 17:07:02',1521479222,NULL),(1930083019,5837615,2,565624,1,1,1,'XH',1,1,378,1150629,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 149, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 149, \"small_tick_hit\": 233}}',58.6995,172957674,2603124,NULL,'2018-03-13 15:06:38',1520953598,NULL),(1920361245,5837615,2,1023083,1,1,1,'SH',1,0.996333,450,1017481,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 3, \"small_tick_hit\": 365, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 3, \"small_tick_hit\": 368}}',58.7149,160106125,5262333,NULL,'2016-08-21 16:34:24',1471797264,NULL),(1930068743,5837615,2,169841,0,1,1,'S',1,0.997088,915,853729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1594, \"large_tick_hit\": 6, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 1599, \"large_tick_hit\": 6, \"small_tick_hit\": 112}}',58.7271,173055184,27753888,NULL,'2018-03-18 06:17:47',1521353867,NULL),(1942547125,5837615,2,586757,1,1,1,'S',1,0.994723,288,789249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 478, \"large_tick_hit\": 66, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 66, \"small_tick_hit\": 210}}',58.9343,189540103,3194340,NULL,'2020-07-28 12:59:02',1595941142,NULL),(1913540683,5837615,2,674570,0,1,1,'S',1,0.998744,518,959515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_tick_hit\": 4, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 4, \"small_tick_hit\": 278}}',58.976,150686987,6507770,NULL,'2015-10-06 15:14:26',1444144466,NULL),(1909886042,5837615,2,609129,0,1,1,'S',1,0.995215,454,958925,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"small_tick_hit\": 170, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 454, \"small_tick_hit\": 173}}',59.1402,145278843,5056444,NULL,'2015-04-07 15:03:43',1428419023,NULL),(1929705199,5837615,2,553728,1,1,1,'SH',1,0.998219,755,1118528,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 926, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 929}}',59.313,172505459,14192119,NULL,'2018-02-20 06:01:24',1519106484,NULL),(1942368390,5837615,2,1240054,1,1,1,'X',1,1,946,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 943, \"large_tick_hit\": 3, \"small_tick_hit\": 589}, \"maximum_statistics\": {\"great\": 943, \"large_tick_hit\": 3, \"small_tick_hit\": 589}}',59.3173,189300126,21747846,NULL,'2020-07-19 14:50:04',1595170204,NULL),(1942559902,5837615,2,1104798,1,1,1,'S',1,0.990556,361,777397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 636, \"small_tick_hit\": 308, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 642, \"small_tick_hit\": 311}}',59.3387,189435684,3853116,NULL,'2020-07-24 14:44:08',1595601848,NULL),(1913698067,5837615,2,425386,1,1,1,'SH',1,0.992892,712,933151,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 987, \"large_tick_hit\": 14, \"small_tick_hit\": 815, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 990, \"large_tick_hit\": 14, \"small_tick_hit\": 825}}',59.5139,150901309,14658828,NULL,'2015-10-15 12:12:08',1444911128,NULL),(1925980041,5837615,2,1214270,1,1,1,'S',1,0.999555,1273,975379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1262, \"large_tick_hit\": 11, \"small_tick_hit\": 975, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1262, \"large_tick_hit\": 11, \"small_tick_hit\": 976}}',59.5263,167566374,39001334,NULL,'2017-07-09 13:55:46',1499608546,NULL),(1930085390,5837615,2,40030,1,1,1,'A',1,0.979592,137,977673,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 135, \"large_tick_hit\": 6, \"small_tick_hit\": 51, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 6, \"small_tick_hit\": 53}}',59.5652,172956982,600345,NULL,'2018-03-13 14:25:05',1520951105,NULL),(1913587084,5837615,2,647685,0,1,1,'S',1,0.982759,267,733028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 482, \"large_tick_hit\": 1, \"small_tick_hit\": 201, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 206}}',59.6241,150568338,2224678,NULL,'2015-10-01 18:17:06',1443723426,NULL),(1942475436,5837615,2,1183257,1,1,1,'SH',1,0.996099,455,1015983,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 14, \"small_tick_hit\": 311, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 14, \"small_tick_hit\": 314}}',59.8002,189434801,5230451,NULL,'2020-07-24 13:54:14',1595598854,NULL),(1929625629,5837615,2,455458,1,1,1,'XH',1,1,433,1021023,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_tick_hit\": 14, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 14, \"small_tick_hit\": 367}}',59.8186,172510837,4780622,NULL,'2018-02-20 14:08:21',1519135701,NULL),(1918525721,5837615,2,895076,1,1,1,'SH',1,0.998705,477,1017069,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 5, \"small_tick_hit\": 294, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 5, \"small_tick_hit\": 295}}',59.8936,157537793,5879041,NULL,'2016-05-29 07:52:36',1464508356,NULL),(1929722306,5837615,2,830311,1,1,1,'X',1,1,452,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 3, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 3, \"small_tick_hit\": 310}}',59.9166,172526910,5000008,NULL,'2018-02-21 09:21:37',1519204897,NULL),(1915704603,5837615,2,749857,1,1,1,'SH',1,0.993721,334,1138401,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"small_tick_hit\": 299, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 303}}',60.0632,153677373,3260768,NULL,'2016-01-16 08:56:40',1452934600,NULL),(1918657416,5837615,2,945358,1,1,1,'SH',1,0.994859,423,1015463,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 16, \"small_tick_hit\": 351, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 16, \"small_tick_hit\": 355}}',60.158,157735061,4527676,NULL,'2016-06-04 15:42:43',1465054963,NULL),(1942952349,5837615,2,1407236,1,1,1,'SH',1,0.997159,446,1019453,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"small_tick_hit\": 256, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 258}}',60.1917,190197594,5179081,NULL,'2020-08-22 14:36:27',1598106987,NULL),(1930125870,5837615,2,1214270,1,1,1,'SH',1,0.999111,1075,974508,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1260, \"large_tick_hit\": 11, \"small_tick_hit\": 976}, \"maximum_statistics\": {\"great\": 1262, \"large_tick_hit\": 11, \"small_tick_hit\": 976}}',60.3947,173054000,30500638,NULL,'2018-03-18 04:53:21',1521348801,NULL),(1929665770,5837615,2,786345,1,1,1,'SH',1,0.994269,245,1116794,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"small_tick_hit\": 102, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 245, \"small_tick_hit\": 104}}',60.6748,172464743,1673289,NULL,'2018-02-18 10:54:39',1518951279,NULL),(1913592323,5837615,2,737406,1,1,1,'SH',1,0.998438,381,1019778,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"small_tick_hit\": 258, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 259}}',60.9047,150688375,3795966,NULL,'2015-10-06 16:36:16',1444149376,NULL),(1929841382,5837615,2,1155987,1,1,1,'SH',1,0.996403,182,1014657,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 162, \"large_tick_hit\": 20, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 20, \"small_tick_hit\": 95}}',61.0688,172594036,816921,NULL,'2018-02-24 10:14:14',1519467254,NULL),(1913561465,5837615,2,679690,1,1,1,'SH',1,0.997433,476,1018339,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 1, \"small_tick_hit\": 301, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 1, \"small_tick_hit\": 303}}',61.0948,150693326,5869157,NULL,'2015-10-06 21:21:09',1444166469,NULL),(1929921658,5837615,2,1456901,1,1,1,'SH',1,0.990942,249,862427,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 284, \"large_tick_hit\": 83, \"small_tick_hit\": 180, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 83, \"small_tick_hit\": 182}}',61.1396,172768311,1499899,NULL,'2018-03-04 05:42:05',1520142125,NULL),(1913740242,5837615,2,586765,1,1,1,'XH',1,1,501,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_tick_hit\": 80, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 80, \"small_tick_hit\": 232}}',61.2034,150984447,5496121,NULL,'2015-10-18 10:46:18',1445165178,NULL),(1913757349,5837615,2,521751,1,1,1,'XH',1,1,436,1020818,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 5, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 5, \"small_tick_hit\": 304}}',61.2646,150984395,4899220,NULL,'2015-10-18 10:43:59',1445165039,NULL),(1918617557,5837615,2,239345,1,1,1,'SH',1,0.995342,440,1017898,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"small_tick_hit\": 201, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 204}}',61.3214,157850222,5037553,NULL,'2016-06-08 02:48:47',1465354127,NULL),(1930092306,5837615,2,598911,1,1,1,'SH',1,0.995511,458,1121533,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 7, \"small_tick_hit\": 429, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 7, \"small_tick_hit\": 433}}',61.4083,172957622,5769543,NULL,'2018-03-13 15:03:24',1520953404,NULL),(1942377162,5837615,2,1852618,1,1,1,'SH',1,0.997691,214,1018265,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 1, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 1, \"small_tick_hit\": 219}}',61.5949,189319940,1222171,NULL,'2020-07-20 07:52:02',1595231522,NULL),(1916573118,5837615,2,183492,1,1,1,'SH',1,0.995665,442,1021676,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 7, \"small_tick_hit\": 247, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 7, \"small_tick_hit\": 250}}',61.741,154932147,5053964,NULL,'2016-02-27 11:55:14',1456574114,NULL),(1918075098,5837615,2,905046,1,1,1,'SH',1,0.996633,589,1008650,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 520, \"large_tick_hit\": 75, \"small_tick_hit\": 293, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 75, \"small_tick_hit\": 295}}',61.8779,156897138,7918792,NULL,'2016-05-07 15:01:19',1462633279,NULL),(1942339079,5837615,2,1810299,1,1,1,'S',1,0.994074,407,882063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 462, \"large_tick_hit\": 2, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 2, \"small_tick_hit\": 207}}',61.922,189299975,4144166,NULL,'2020-07-19 14:43:20',1595169800,NULL),(1958207367,5837615,2,168504,0,1,1,'S',1,0.994611,940,807434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1634, \"small_tick_hit\": 27}, \"maximum_statistics\": {\"great\": 1643, \"small_tick_hit\": 27}}',61.9484,210226351,24071570,NULL,'2022-11-14 05:17:33',1668403053,NULL),(1914221654,5837615,2,759844,1,1,1,'SH',1,0.995434,380,1018741,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 5, \"small_tick_hit\": 274, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 5, \"small_tick_hit\": 277}}',62.1096,151574596,3734568,NULL,'2015-11-07 18:29:49',1446920989,NULL),(1930042469,5837615,2,1518494,1,1,1,'SH',1,0.99651,289,1123584,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"small_tick_hit\": 282, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 289, \"small_tick_hit\": 284}}',62.389,173056933,2346909,NULL,'2018-03-18 08:40:38',1521362438,NULL),(1913060632,5837615,2,176339,0,1,1,'S',1,0.990676,490,836594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 562, \"large_tick_hit\": 59, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 59, \"small_tick_hit\": 230}}',62.4995,149900320,5443474,NULL,'2015-09-04 15:09:58',1441379398,NULL),(1930050534,5837615,2,1409614,1,1,1,'SH',1,0.996364,186,1117510,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 33, \"small_tick_hit\": 88, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 33, \"small_tick_hit\": 89}}',62.5696,173056297,770327,NULL,'2018-03-18 07:43:06',1521358986,NULL),(1916649611,5837615,2,610295,1,1,1,'SH',1,0.998294,361,1018291,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 5, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 5, \"small_tick_hit\": 225}}',62.5706,154931592,3375831,NULL,'2016-02-27 11:26:21',1456572381,NULL),(1929805155,5837615,2,817269,1,1,1,'SH',1,0.997386,471,1012888,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 470, \"large_tick_hit\": 3, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 3, \"small_tick_hit\": 291}}',62.6302,172748227,5681601,NULL,'2018-03-03 13:04:01',1520082241,NULL),(1929420027,5837615,2,1429977,1,1,1,'S',1,0.993703,438,1053340,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"small_tick_hit\": 351, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 438, \"small_tick_hit\": 356}}',62.6377,172156746,4981834,NULL,'2018-02-04 13:07:19',1517749639,NULL),(1929766547,5837615,2,1506887,1,1,1,'XH',1,1,705,1020591,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 700, \"large_tick_hit\": 5, \"small_tick_hit\": 543}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 5, \"small_tick_hit\": 543}}',62.6628,172699953,12747507,NULL,'2018-03-01 10:00:38',1519898438,NULL),(1929678676,5837615,2,1272916,1,1,1,'SH',1,0.997389,365,1119888,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 35, \"small_tick_hit\": 399, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 35, \"small_tick_hit\": 401}}',62.7106,172505395,3446931,NULL,'2018-02-20 05:54:54',1519106094,NULL),(1929674835,5837615,2,1380705,1,1,1,'SH',1,0.99787,555,1020748,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 552, \"large_tick_hit\": 3, \"small_tick_hit\": 382, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 3, \"small_tick_hit\": 384}}',62.9314,172503637,7946687,NULL,'2018-02-20 03:16:35',1519096595,NULL),(1929710687,5837615,2,1036133,1,1,1,'XH',1,1,192,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 132}}',62.9863,172451136,1037434,NULL,'2018-02-17 20:54:04',1518900844,NULL),(1913536191,5837615,2,454394,1,1,1,'SH',1,0.998578,484,1019561,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 73, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 73, \"small_tick_hit\": 219}}',63.0333,150689640,5203183,NULL,'2015-10-06 17:49:40',1444153780,NULL),(1913804854,5837615,2,180424,1,1,1,'SH',1,0.998458,831,1023813,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 827, \"large_tick_hit\": 4, \"small_tick_hit\": 464, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 4, \"small_tick_hit\": 466}}',63.1146,150962653,17770171,NULL,'2015-10-17 17:25:02',1445102702,NULL),(1922567149,5837615,2,136138,1,1,1,'SH',1,0.994076,531,1018185,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"small_tick_hit\": 308, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 531, \"small_tick_hit\": 313}}',63.2093,163045312,7311238,NULL,'2016-12-24 16:10:51',1482595851,NULL),(1942332757,5837615,2,2004646,1,1,1,'SH',1,0.994465,360,1116882,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"small_tick_hit\": 179, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 182}}',63.2681,189320156,3575386,NULL,'2020-07-20 08:06:49',1595232409,NULL),(1913703471,5837615,2,735012,1,1,1,'SH',1,0.994261,368,1023975,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"small_tick_hit\": 325, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 368, \"small_tick_hit\": 329}}',63.3576,150730894,3577926,NULL,'2015-10-08 18:06:40',1444327600,NULL),(1942323822,5837615,2,672493,1,1,1,'SH',1,0.993366,282,1253207,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 21, \"small_tick_hit\": 317, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 21, \"small_tick_hit\": 321}}',63.4426,189348738,1784924,NULL,'2020-07-21 08:44:27',1595321067,NULL),(1929788187,5837615,2,1385415,1,1,1,'XH',1,1,371,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 285}}',63.5001,172620036,3569722,NULL,'2018-02-25 10:06:46',1519553206,NULL),(1930147529,5837615,2,1256349,1,1,1,'S',1,0.995244,279,789000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 524, \"large_tick_hit\": 1, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 1, \"small_tick_hit\": 312}}',63.6385,173097982,2586100,NULL,'2018-03-20 07:29:40',1521530980,NULL),(1942412980,5837615,2,2394566,1,1,1,'XH',1,1,434,1019801,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 10, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 10, \"small_tick_hit\": 356}}',63.7269,189403588,4795564,NULL,'2020-07-23 09:15:51',1595495751,NULL),(1915551891,5837615,2,737284,1,1,1,'XH',1,1,434,1020614,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 240}}',63.8803,153567759,4907597,NULL,'2016-01-12 16:47:56',1452617276,NULL),(1926003901,5837615,2,1006485,1,1,1,'S',1,0.99871,519,960650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 8, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 8, \"small_tick_hit\": 256}}',63.9318,167566021,6503090,NULL,'2017-07-09 13:39:34',1499607574,NULL),(1942324673,5837615,2,674181,1,1,1,'SH',1,0.993818,383,1023590,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"small_tick_hit\": 260, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 264}}',63.9552,189322492,3866105,NULL,'2020-07-20 10:37:15',1595241435,NULL),(1913715217,5837615,2,693191,1,1,1,'SH',1,0.998987,635,1017185,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 630, \"large_tick_hit\": 5, \"small_tick_hit\": 351, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 5, \"small_tick_hit\": 352}}',64.1394,150890255,10340013,NULL,'2015-10-14 21:25:22',1444857922,NULL),(1929636200,5837615,2,1255541,1,1,1,'SH',1,0.998864,455,1017133,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 9, \"small_tick_hit\": 424, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 9, \"small_tick_hit\": 425}}',64.1426,172503380,5359777,NULL,'2018-02-20 02:57:19',1519095439,NULL),(1929646012,5837615,2,1257955,1,1,1,'X',1,1,461,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"small_tick_hit\": 425}, \"maximum_statistics\": {\"great\": 461, \"small_tick_hit\": 425}}',64.2224,172448130,5209910,NULL,'2018-02-17 18:40:34',1518892834,NULL),(1913485783,5837615,2,497171,1,1,1,'SH',1,0.998438,405,1017950,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 235}}',64.3643,150616101,5306600,NULL,'2015-10-03 15:39:44',1443886784,NULL),(1913623333,5837615,2,523565,1,1,1,'XH',1,1,404,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 5, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 5, \"small_tick_hit\": 278}}',64.4248,150730506,4186524,NULL,'2015-10-08 17:46:54',1444326414,NULL),(1922502445,5837615,2,1094076,1,1,1,'SH',1,0.998706,462,1021508,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"small_tick_hit\": 310, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 462, \"small_tick_hit\": 311}}',64.48,162980951,5560485,NULL,'2016-12-22 07:46:20',1482392780,NULL),(1913735227,5837615,2,665261,1,1,1,'XH',1,1,507,1020613,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 57, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 57, \"small_tick_hit\": 219}}',64.6164,150791317,5942094,NULL,'2015-10-10 22:05:21',1444514721,NULL),(1918604747,5837615,2,965358,1,1,1,'SH',1,0.99473,446,998460,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 450, \"large_tick_hit\": 8, \"small_tick_hit\": 297, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 8, \"small_tick_hit\": 300}}',64.664,157575283,5126719,NULL,'2016-05-30 09:23:32',1464600212,NULL),(1929420061,5837615,2,1429978,1,1,1,'S',1,0.996475,527,958646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"small_tick_hit\": 321, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 324}}',64.8805,172156549,6788910,NULL,'2018-02-04 13:00:12',1517749212,NULL),(1913790253,5837615,2,770602,1,1,1,'S',1,0.998496,392,960571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 2, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 2, \"small_tick_hit\": 273}}',65.4181,150959686,3767848,NULL,'2015-10-17 15:33:51',1445096031,NULL),(1958206081,5837615,2,667216,1,1,1,'S',1,0.991241,303,827023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 395, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 285}}',65.6777,210210771,2392100,NULL,'2022-11-13 06:38:59',1668321539,NULL),(1929753588,5837615,2,1279289,1,1,1,'SH',1,0.996399,392,1251821,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 25, \"small_tick_hit\": 438, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 25, \"small_tick_hit\": 441}}',65.7335,172591413,4600698,NULL,'2018-02-24 07:18:56',1519456736,NULL),(1913638432,5837615,2,280043,1,1,1,'SH',1,0.997666,714,1025601,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 597, \"large_tick_hit\": 117, \"small_tick_hit\": 141, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 117, \"small_tick_hit\": 143}}',65.9475,150882607,11215931,NULL,'2015-10-14 14:49:05',1444834145,NULL),(1922356327,5837615,2,1093529,1,1,1,'XH',1,1,556,1030169,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"small_tick_hit\": 428}, \"maximum_statistics\": {\"great\": 556, \"small_tick_hit\": 428}}',66.1624,162919668,8061050,NULL,'2016-12-19 18:21:31',1482171691,NULL),(1913781624,5837615,2,229348,0,1,1,'SH',1,0.990838,358,848839,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 543, \"large_tick_hit\": 1, \"small_tick_hit\": 213, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 1, \"small_tick_hit\": 215}}',66.1855,150984297,5138673,NULL,'2015-10-18 10:39:02',1445164742,NULL),(1913634598,5837615,2,392254,0,1,1,'SH',1,0.997135,402,1021482,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"small_tick_hit\": 294, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 296}}',66.4687,150780508,4231424,NULL,'2015-10-10 15:17:42',1444490262,NULL),(1929634743,5837615,2,1153237,1,1,1,'SH',1,0.995902,163,1123551,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"small_tick_hit\": 80, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 81}}',66.6434,172505796,782656,NULL,'2018-02-20 06:49:23',1519109363,NULL),(1913955926,5837615,2,792193,1,1,1,'XH',1,1,303,1020422,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 303, \"small_tick_hit\": 108}}',66.6834,151200560,2419782,NULL,'2015-10-25 13:03:25',1445778205,NULL),(1942524884,5837615,2,1500993,1,1,1,'SH',1,0.993464,456,1018119,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 8, \"small_tick_hit\": 304, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 8, \"small_tick_hit\": 309}}',67.1036,189468147,5308446,NULL,'2020-07-25 18:25:28',1595701528,NULL),(1930095269,5837615,2,1534975,1,1,1,'XH',1,1,651,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 643, \"large_tick_hit\": 8, \"small_tick_hit\": 424}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 8, \"small_tick_hit\": 424}}',67.1825,172970295,10750551,NULL,'2018-03-14 09:52:11',1521021131,NULL),(1913706093,5837615,2,117427,0,1,1,'SH',1,0.996543,816,1024855,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 808, \"large_tick_hit\": 8, \"small_tick_hit\": 337, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 8, \"small_tick_hit\": 341}}',67.2949,150862559,17061699,NULL,'2015-10-13 17:48:06',1444758486,NULL),(1929626067,5837615,2,456217,1,1,1,'SH',1,0.998565,494,1016967,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 54, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 54, \"small_tick_hit\": 203}}',67.3806,172503553,5791981,NULL,'2018-02-20 03:10:05',1519096205,NULL),(1929639358,5837615,2,650249,1,1,1,'XH',1,1,1039,1033384,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1020, \"large_tick_hit\": 19, \"small_tick_hit\": 708}, \"maximum_statistics\": {\"great\": 1020, \"large_tick_hit\": 19, \"small_tick_hit\": 708}}',67.5043,172575540,27493483,NULL,'2018-02-23 16:16:36',1519402596,NULL),(1942524927,5837615,2,1500994,1,1,1,'SH',1,0.98239,295,785476,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 516, \"small_tick_hit\": 265, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 524, \"small_tick_hit\": 271}}',67.9124,189538142,2645287,NULL,'2020-07-28 11:18:03',1595935083,NULL),(1920643945,5837615,2,243848,1,1,1,'SH',1,0.999448,1199,1021936,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 984, \"large_tick_hit\": 215, \"small_tick_hit\": 610, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 215, \"small_tick_hit\": 611}}',68.1031,160421435,30170276,NULL,'2016-09-02 15:22:02',1472829722,NULL),(1929698868,5837615,2,1456883,1,1,1,'S',1,0.99863,252,881080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 385, \"large_tick_hit\": 2, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 2, \"small_tick_hit\": 342}}',68.151,172532004,2040224,NULL,'2018-02-21 15:06:39',1519225599,NULL),(1942391602,5837615,2,1272266,1,1,1,'X',1,1,569,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 568, \"large_tick_hit\": 1, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 1, \"small_tick_hit\": 283}}',68.2577,189299803,7902098,NULL,'2020-07-19 14:36:49',1595169409,NULL),(1942439436,5837615,2,877335,1,1,1,'S',1,0.987161,362,805150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 487, \"small_tick_hit\": 205, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 494, \"small_tick_hit\": 207}}',68.3314,189432844,4286050,NULL,'2020-07-24 12:19:23',1595593163,NULL),(1918705508,5837615,2,956355,0,1,1,'SH',1,0.995192,185,866644,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 258, \"large_tick_hit\": 2, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 2, \"small_tick_hit\": 361}}',68.3645,157734971,1056948,NULL,'2016-06-04 15:39:43',1465054783,NULL),(1942505332,5837615,2,1256881,1,1,1,'SH',1,0.994161,659,861018,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1119, \"large_tick_hit\": 52, \"small_tick_hit\": 702, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1127, \"large_tick_hit\": 52, \"small_tick_hit\": 705}}',68.5127,189572617,13596196,NULL,'2020-07-29 17:14:42',1596042882,NULL),(1929728158,5837615,2,93894,1,1,1,'S',1,0.989624,557,899134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 632, \"small_tick_hit\": 131, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 634, \"small_tick_hit\": 137}}',68.5947,172526991,7734178,NULL,'2018-02-21 09:29:12',1519205352,NULL),(1942546834,5837615,2,582519,1,1,1,'SH',1,0.997961,949,1027263,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 949, \"small_tick_hit\": 519, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 949, \"small_tick_hit\": 522}}',68.6607,189436316,23185547,NULL,'2020-07-24 15:15:10',1595603710,NULL),(1929816114,5837615,2,547776,1,1,1,'SH',1,0.996154,430,1098827,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 364, \"large_tick_hit\": 78, \"small_tick_hit\": 335, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 78, \"small_tick_hit\": 337}}',68.8554,172603171,4237223,NULL,'2018-02-24 18:02:39',1519495359,NULL),(1930045873,5837615,2,285889,1,1,1,'SH',1,0.998569,505,1020577,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 68, \"small_tick_hit\": 193, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 68, \"small_tick_hit\": 194}}',68.857,173054137,5809795,NULL,'2018-03-18 05:01:33',1521349293,NULL),(1929650126,5837615,2,139139,1,1,1,'S',1,0.998425,429,921135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 429, \"large_tick_hit\": 40, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 40, \"small_tick_hit\": 165}}',69.0788,172466341,4342026,NULL,'2018-02-18 12:27:38',1518956858,NULL),(1930022569,5837615,2,684769,1,1,1,'SH',1,0.994604,335,1262003,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 148, \"small_tick_hit\": 218, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 148, \"small_tick_hit\": 221}}',69.5187,173006938,1504555,NULL,'2018-03-16 11:18:59',1521199139,NULL),(1943030144,5837615,2,254001,1,1,1,'SH',1,0.994837,369,1028694,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"small_tick_hit\": 209, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 369, \"small_tick_hit\": 212}}',69.5879,190217832,4478924,NULL,'2020-08-23 09:26:39',1598174799,NULL),(1922500688,5837615,2,707460,1,1,1,'SH',1,0.998476,393,1016978,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 2, \"small_tick_hit\": 262, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 2, \"small_tick_hit\": 263}}',70.5637,163045630,3979537,NULL,'2016-12-24 16:24:57',1482596697,NULL),(1929397820,5837615,2,481169,1,1,1,'S',1,0.996324,354,1056324,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 116, \"small_tick_hit\": 188, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 116, \"small_tick_hit\": 190}}',70.956,172151977,2267610,NULL,'2018-02-04 08:50:18',1517734218,NULL),(1930095722,5837615,2,1429977,1,1,1,'SH',1,0.994962,438,1117104,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"small_tick_hit\": 352, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 438, \"small_tick_hit\": 356}}',70.96,173056967,5272662,NULL,'2018-03-18 08:43:04',1521362584,NULL),(1930034935,5837615,2,1240054,1,1,1,'XH',1,1,946,1028710,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 943, \"large_tick_hit\": 3, \"small_tick_hit\": 589}, \"maximum_statistics\": {\"great\": 943, \"large_tick_hit\": 3, \"small_tick_hit\": 589}}',71.1808,172957406,23031288,NULL,'2018-03-13 14:47:38',1520952458,NULL),(1914088287,5837615,2,711778,1,1,1,'SH',1,0.992089,455,997578,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 463, \"large_tick_hit\": 1, \"small_tick_hit\": 163, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 1, \"small_tick_hit\": 165}}',71.5917,151306874,5359782,NULL,'2015-10-29 13:11:44',1446124304,NULL),(1930151154,5837615,2,1353259,1,1,1,'S',1,0.996094,268,890491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 483, \"large_tick_hit\": 5, \"small_tick_hit\": 277, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',71.7275,173098003,2965482,NULL,'2018-03-20 07:32:03',1521531123,NULL),(1929757455,5837615,2,655967,1,1,1,'S',1,0.998794,548,963897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 87, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 87, \"small_tick_hit\": 281}}',71.8539,172625881,6139436,NULL,'2018-02-25 15:18:01',1519571881,NULL),(1929823735,5837615,2,830311,1,1,1,'SH',1,0.994751,452,1020292,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 3, \"small_tick_hit\": 306, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 3, \"small_tick_hit\": 310}}',72.0312,172618634,5286385,NULL,'2018-02-25 08:29:20',1519547360,NULL),(1929737866,5837615,2,609129,1,1,1,'SH',1,0.998405,454,1017926,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"small_tick_hit\": 172, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 454, \"small_tick_hit\": 173}}',72.2284,172505529,5352195,NULL,'2018-02-20 06:11:40',1519107100,NULL),(1929791628,5837615,2,521752,1,1,1,'SH',1,0.998131,255,1271490,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 17, \"small_tick_hit\": 279, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 17, \"small_tick_hit\": 280}}',72.4158,172591469,1519550,NULL,'2018-02-24 07:22:51',1519456971,NULL),(1929763572,5837615,2,483970,1,1,1,'SH',1,0.996473,315,929660,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 284, \"large_tick_hit\": 99, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 99, \"small_tick_hit\": 182}}',72.6367,172597078,2543141,NULL,'2018-02-24 13:20:11',1519478411,NULL),(1920635256,5837615,2,119399,0,1,1,'X',1,1,1027,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 829, \"large_tick_hit\": 198, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 829, \"large_tick_hit\": 198, \"small_tick_hit\": 276}}',72.7362,160449078,20130032,NULL,'2016-09-03 13:58:49',1472911129,NULL),(1929629512,5837615,2,1149303,1,1,1,'XH',1,1,170,1023691,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"small_tick_hit\": 41}, \"maximum_statistics\": {\"great\": 170, \"small_tick_hit\": 41}}',73.1083,172526727,806621,NULL,'2018-02-21 08:59:46',1519203586,NULL),(1929631361,5837615,2,1149713,1,1,1,'X',1,1,161,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"small_tick_hit\": 49}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 49}}',73.301,172531805,692350,NULL,'2018-02-21 14:56:43',1519225003,NULL),(1914095912,5837615,2,793257,1,1,1,'XH',1,1,286,1020835,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 286, \"small_tick_hit\": 101}}',73.4092,151306697,2678188,NULL,'2015-10-29 13:05:25',1446123925,NULL),(1929845141,5837615,2,1257955,1,1,1,'SH',1,0.998871,457,1011885,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 460, \"small_tick_hit\": 425}, \"maximum_statistics\": {\"great\": 461, \"small_tick_hit\": 425}}',73.7759,172625830,5420372,NULL,'2018-02-25 15:15:33',1519571733,NULL),(1930082447,5837615,2,1355253,1,1,1,'XH',1,1,515,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 4, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 4, \"small_tick_hit\": 272}}',74.7181,172957448,6824864,NULL,'2018-03-13 14:51:27',1520952687,NULL),(1942496315,5837615,2,2475939,1,1,1,'SH',1,0.983957,348,842679,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 461, \"large_tick_hit\": 6, \"small_tick_hit\": 269, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 6, \"small_tick_hit\": 271}}',75.002,189572665,3232610,NULL,'2020-07-29 17:17:25',1596043045,NULL),(1929756353,5837615,2,472308,1,1,1,'S',1,0.998731,439,960855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"small_tick_hit\": 348, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 349}}',75.6076,172625651,4736624,NULL,'2018-02-25 15:07:22',1519571242,NULL),(1942391613,5837615,2,1272266,1,1,1,'SH',1,0.998826,561,1008057,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 567, \"large_tick_hit\": 1, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 1, \"small_tick_hit\": 283}}',75.6122,189320254,8136649,NULL,'2020-07-20 08:13:56',1595232836,NULL),(1929763023,5837615,2,1006485,1,1,1,'XH',1,1,519,1018572,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 8, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 8, \"small_tick_hit\": 256}}',75.8162,172596824,6882146,NULL,'2018-02-24 13:07:09',1519477629,NULL),(1930063541,5837615,2,547849,1,1,1,'X',1,1,516,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 41, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 41, \"small_tick_hit\": 235}}',75.8555,172956919,6021146,NULL,'2018-03-13 14:20:40',1520950840,NULL),(1929637537,5837615,2,1347841,1,1,1,'S',1,0.996732,189,958745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"small_tick_hit\": 116, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 189, \"small_tick_hit\": 117}}',76.051,172451597,901604,NULL,'2018-02-17 21:15:32',1518902132,NULL),(1942535617,5837615,2,545169,1,1,1,'SH',1,0.996937,406,1000975,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 414, \"large_tick_hit\": 1, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 1, \"small_tick_hit\": 237}}',76.6239,189468455,4306889,NULL,'2020-07-25 18:38:52',1595702332,NULL),(1929791403,5837615,2,1456883,1,1,1,'SH',1,0.99863,252,933945,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 385, \"large_tick_hit\": 2, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 2, \"small_tick_hit\": 342}}',76.6699,172592661,2155307,NULL,'2018-02-24 08:46:49',1519462009,NULL),(1930103592,5837615,2,1538273,1,1,1,'SH',1,0.998404,824,1124826,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 824, \"small_tick_hit\": 427, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 824, \"small_tick_hit\": 429}}',77.1129,173057115,18524789,NULL,'2018-03-18 08:56:39',1521363399,NULL),(1930069058,5837615,2,975518,1,1,1,'SH',1,0.997089,441,1019832,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"small_tick_hit\": 244, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 441, \"small_tick_hit\": 246}}',78.4639,173055046,5067219,NULL,'2018-03-18 06:06:50',1521353210,NULL),(1930095740,5837615,2,1429978,1,1,1,'XH',1,1,527,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 324}}',79.3836,173005763,7186344,NULL,'2018-03-16 09:43:43',1521193423,NULL),(1913619846,5837615,2,745345,1,1,1,'SH',1,0.99651,424,1016177,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 1, \"small_tick_hit\": 147, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 1, \"small_tick_hit\": 149}}',79.3854,150780577,4661115,NULL,'2015-10-10 15:19:47',1444490387,NULL),(1942340372,5837615,2,1812793,1,1,1,'SH',1,0.99572,439,1117438,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 259, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 262}}',79.6023,189403542,5248603,NULL,'2020-07-23 09:12:36',1595495556,NULL),(1930062607,5837615,2,1465099,1,1,1,'XH',1,1,225,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 225, \"small_tick_hit\": 83}}',80.3719,173056393,1339001,NULL,'2018-03-18 07:52:15',1521359535,NULL),(1926007342,5837615,2,123429,1,1,1,'S',1,0.998447,469,971071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 43, \"small_tick_hit\": 174, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 43, \"small_tick_hit\": 175}}',80.6349,167587304,5006076,NULL,'2017-07-10 10:58:38',1499684318,NULL),(1929699241,5837615,2,1456901,1,1,1,'S',1,0.998188,370,967051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 83, \"small_tick_hit\": 181, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 83, \"small_tick_hit\": 182}}',81.8139,172507963,2717998,NULL,'2018-02-20 10:29:13',1519122553,NULL),(1913586672,5837615,2,554519,1,1,1,'SH',1,0.998871,1201,1017138,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 568, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 570}}',82.1333,150687210,36590577,NULL,'2015-10-06 15:28:42',1444145322,NULL),(1915580970,5837615,2,642573,1,1,1,'SH',1,0.999063,726,1018575,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 719, \"large_tick_hit\": 7, \"small_tick_hit\": 340, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 7, \"small_tick_hit\": 341}}',82.2427,153568138,13509684,NULL,'2016-01-12 17:01:32',1452618092,NULL),(1930126279,5837615,2,795108,1,1,1,'SH',1,0.997519,283,1121129,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 283, \"small_tick_hit\": 120}}',82.7999,173060611,2237120,NULL,'2018-03-18 12:16:14',1521375374,NULL),(1958311014,5837615,2,1362933,1,1,1,'S',1,0.995839,439,963005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"small_tick_hit\": 279, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 282}}',83.0237,210209701,4754634,NULL,'2022-11-13 04:43:18',1668314598,NULL),(1930021489,5837615,2,1119026,1,1,1,'XH',1,1,212,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 4, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 4, \"small_tick_hit\": 87}}',83.2777,173056330,1148892,NULL,'2018-03-18 07:45:29',1521359129,NULL),(1915544909,5837615,2,242002,0,1,1,'S',1,0.99187,369,897774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 405, \"large_tick_hit\": 44, \"small_tick_hit\": 161, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 44, \"small_tick_hit\": 165}}',84.0955,153495691,3906510,NULL,'2016-01-10 06:09:39',1452406179,NULL),(1920556810,5837615,2,892854,1,1,1,'X',1,1,586,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 586, \"small_tick_hit\": 303}}',84.5341,160399011,8378190,NULL,'2016-09-01 15:40:50',1472744450,NULL),(1942496195,5837615,2,2475939,1,1,1,'S',1,0.985294,398,859834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 466, \"large_tick_hit\": 6, \"small_tick_hit\": 265, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 6, \"small_tick_hit\": 271}}',85.3784,189452039,3962474,NULL,'2020-07-25 04:04:05',1595649845,NULL),(1929452407,5837615,2,1114426,1,1,1,'S',1,0.99391,518,894592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 509, \"large_tick_hit\": 79, \"small_tick_hit\": 228, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 79, \"small_tick_hit\": 230}}',85.4689,172123250,7124080,NULL,'2018-02-03 09:47:19',1517651239,NULL),(1929637547,5837615,2,1347841,1,1,1,'SH',1,0.996732,183,992456,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 188, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 189, \"small_tick_hit\": 117}}',86.2679,172503662,895830,NULL,'2018-02-20 03:18:27',1519096707,NULL),(1930110884,5837615,2,896855,1,1,1,'XH',1,1,458,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 307}}',86.4698,172954199,5441743,NULL,'2018-03-13 10:36:32',1520937392,NULL),(1942684056,5837615,2,553131,0,1,1,'SH',1,0.996847,1057,917355,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1582, \"large_tick_hit\": 5, \"small_tick_hit\": 310, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1587, \"large_tick_hit\": 5, \"small_tick_hit\": 311}}',86.8521,189613780,31584355,NULL,'2020-07-31 05:57:19',1596175039,NULL),(1913826256,5837615,2,737001,1,1,1,'SH',1,0.99839,424,1016945,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"small_tick_hit\": 196, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 197}}',87.0634,150959936,4670149,NULL,'2015-10-17 15:42:16',1445096536,NULL),(1930123397,5837615,2,655967,1,1,1,'SH',1,0.997587,548,1022360,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 87, \"small_tick_hit\": 279, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 87, \"small_tick_hit\": 281}}',88.3301,172954088,6503662,NULL,'2018-03-13 10:26:37',1520936797,NULL),(1913828345,5837615,2,737536,1,1,1,'SH',1,0.998457,463,1016972,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"small_tick_hit\": 184, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 463, \"small_tick_hit\": 185}}',88.6077,150959826,5558780,NULL,'2015-10-17 15:38:46',1445096326,NULL),(1930092054,5837615,2,1264070,0,1,1,'S',1,0.997002,448,947908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 454, \"large_tick_hit\": 1, \"small_tick_hit\": 210, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 211}}',89.0349,173054374,4921320,NULL,'2018-03-18 05:16:20',1521350180,NULL),(1929752752,5837615,2,1437802,1,1,1,'SH',1,0.99723,405,945045,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 472, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 248}}',89.9019,172597643,4359262,NULL,'2018-02-24 13:47:48',1519480068,NULL),(1942456263,5837615,2,1810299,1,1,1,'SH',1,0.998519,468,1016995,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 2, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 2, \"small_tick_hit\": 207}}',90.1753,189572382,5631281,NULL,'2020-07-29 17:05:10',1596042310,NULL),(1929787643,5837615,2,139139,1,1,1,'SH',1,0.99685,470,1024127,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 40, \"small_tick_hit\": 163, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 40, \"small_tick_hit\": 165}}',91.1373,172699903,5469302,NULL,'2018-03-01 09:54:18',1519898058,NULL),(1930108025,5837615,2,472308,1,1,1,'XH',1,1,439,1018986,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 349}}',91.365,172956616,5012048,NULL,'2018-03-13 14:03:39',1520949819,NULL),(1930082339,5837615,2,1262009,1,1,1,'SH',1,0.997033,443,1119325,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"small_tick_hit\": 229, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 443, \"small_tick_hit\": 231}}',93.5419,173056595,5397912,NULL,'2018-03-18 08:10:07',1521360607,NULL),(1942336838,5837615,2,693686,1,1,1,'SH',1,0.998418,439,1019556,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_tick_hit\": 5, \"small_tick_hit\": 192, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 5, \"small_tick_hit\": 193}}',94.7841,189322996,4973290,NULL,'2020-07-20 11:06:19',1595243179,NULL),(1942464551,5837615,2,1815796,1,1,1,'SH',1,0.999383,665,1017348,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 657, \"large_tick_hit\": 8, \"small_tick_hit\": 956, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 8, \"small_tick_hit\": 957}}',95.1657,189561845,11298884,NULL,'2020-07-29 08:18:36',1596010716,NULL),(1913229737,5837615,2,562026,1,1,1,'S',1,0.996269,476,958564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_tick_hit\": 2, \"small_tick_hit\": 325, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 2, \"small_tick_hit\": 328}}',95.5425,150298254,5507922,NULL,'2015-09-20 11:49:40',1442749780,NULL),(1930087374,5837615,2,871446,1,1,1,'SH',1,0.995989,500,1119696,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 102, \"small_tick_hit\": 245, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 102, \"small_tick_hit\": 248}}',95.8257,173056799,5415773,NULL,'2018-03-18 08:29:50',1521361790,NULL),(1930104665,5837615,2,123429,1,1,1,'XH',1,1,469,1029773,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 43, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 43, \"small_tick_hit\": 175}}',97.5925,172954648,5293089,NULL,'2018-03-13 11:20:55',1520940055,NULL),(1930047108,5837615,2,287640,1,1,1,'SH',1,0.995261,439,1120069,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_tick_hit\": 69, \"small_tick_hit\": 191, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 69, \"small_tick_hit\": 194}}',97.6215,173056524,4607079,NULL,'2018-03-18 08:04:08',1521360248,NULL),(1930091026,5837615,2,1428263,1,1,1,'SH',1,0.993921,685,1082577,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 657, \"large_tick_hit\": 97, \"small_tick_hit\": 554, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 658, \"large_tick_hit\": 97, \"small_tick_hit\": 561}}',100.621,173056690,11266886,NULL,'2018-03-18 08:19:19',1521361159,NULL),(1930124390,5837615,2,1286617,1,1,1,'SH',1,0.993048,540,1116247,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"small_tick_hit\": 317, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 540, \"small_tick_hit\": 323}}',101.032,173056479,7984670,NULL,'2018-03-18 07:59:26',1521359966,NULL),(1942471751,5837615,2,391522,1,1,1,'S',1,0.996988,483,962104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"small_tick_hit\": 179, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 181}}',103.889,189538244,7120650,NULL,'2020-07-28 11:23:50',1595935430,NULL),(1913800708,5837615,2,775357,1,1,1,'SH',1,0.995601,415,1020855,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"small_tick_hit\": 264, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 267}}',107.637,150932512,4504223,NULL,'2015-10-16 18:40:37',1445020837,NULL),(1930118536,5837615,2,651596,1,1,1,'SH',1,0.998487,865,1025041,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 857, \"large_tick_hit\": 8, \"small_tick_hit\": 455, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 857, \"large_tick_hit\": 8, \"small_tick_hit\": 457}}',110.015,173054441,19097955,NULL,'2018-03-18 05:21:02',1521350462,NULL),(1929878456,5837615,2,740976,1,1,1,'SH',1,0.997528,831,1016566,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 788, \"large_tick_hit\": 43, \"small_tick_hit\": 783, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 788, \"large_tick_hit\": 43, \"small_tick_hit\": 787}}',111.263,172602342,17023542,NULL,'2018-02-24 17:28:04',1519493284,NULL),(1930195249,5837615,2,169841,1,1,1,'SH',1,0.999418,1605,1023120,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1599, \"large_tick_hit\": 6, \"small_tick_hit\": 111, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1599, \"large_tick_hit\": 6, \"small_tick_hit\": 112}}',122.166,173104828,65635381,NULL,'2018-03-20 16:24:29',1521563069,NULL),(1942538334,5837615,2,553131,1,1,1,'X',1,1,1592,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1587, \"large_tick_hit\": 5, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 1587, \"large_tick_hit\": 5, \"small_tick_hit\": 311}}',126.942,189562040,60957358,NULL,'2020-07-29 08:33:10',1596011590,NULL),(1941081655,5876789,2,1093726,0,1,1,'A',1,0.968026,150,698802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 248, \"large_tick_hit\": 79, \"small_tick_hit\": 551, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 79, \"small_tick_hit\": 572}}',4.73943,187682796,372478,NULL,'2020-05-24 14:18:18',1590329898,NULL),(1912659305,5895735,2,557812,0,1,1,'D',1,0.631707,15,164529,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 393, \"great\": 507, \"large_tick_hit\": 87, \"small_tick_hit\": 442, \"small_tick_miss\": 211}, \"maximum_statistics\": {\"great\": 900, \"large_tick_hit\": 87, \"small_tick_hit\": 653}}',0.000001,149381534,217172,NULL,'2015-08-16 15:23:20',1439738600,NULL),(1926309973,5895981,2,17907,0,1,1,'A',1,0.973929,114,607448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 461, \"large_tick_hit\": 264, \"small_tick_hit\": 321, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 264, \"small_tick_hit\": 334}}',5.07337,168165969,764998,NULL,'2017-08-03 23:15:13',1501802113,NULL),(1924229669,5895981,2,1175992,0,1,1,'S',1,0.995349,88,800478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 161, \"large_tick_hit\": 5, \"small_tick_hit\": 262, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 5, \"small_tick_hit\": 263}}',7.32163,165185287,310644,NULL,'2017-03-28 03:06:24',1490670384,NULL),(1929238013,5895981,2,1494387,0,1,1,'S',1,0.984576,53,641848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 140, \"large_tick_hit\": 34, \"small_tick_hit\": 209, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 34, \"small_tick_hit\": 212}}',7.37583,171901984,167574,NULL,'2018-01-24 14:51:28',1516805488,NULL),(1928543066,5895981,2,80774,1,1,1,'S',1,0.99631,260,989079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 15, \"small_tick_hit\": 550, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 15, \"small_tick_hit\": 553}}',11.196,170963417,1016032,NULL,'2017-12-15 02:27:58',1513304878,NULL),(1908750012,5909383,2,328584,0,1,1,'C',1,0.864379,41,352822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 260, \"large_tick_hit\": 4, \"small_tick_hit\": 265, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 4, \"small_tick_hit\": 302}}',0.802433,143887561,188190,NULL,'2015-02-18 03:54:34',1424231674,NULL),(1912832768,5909383,2,117425,0,1,1,'A',1,0.970468,290,705570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 309, \"large_tick_hit\": 268, \"small_tick_hit\": 376, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 268, \"small_tick_hit\": 390}}',6.49239,149520157,740916,NULL,'2015-08-21 13:14:30',1440162870,NULL),(1947220695,5946181,2,1612940,0,1,1,'A',1,0.950943,107,558548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 369, \"large_tick_hit\": 15, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',5.14391,195876864,632736,NULL,'2021-03-13 09:10:14',1615626614,NULL),(1949611762,5946181,2,1996908,0,1,1,'A',1,0.963731,94,581656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 250, \"large_tick_hit\": 27, \"small_tick_hit\": 281, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 27, \"small_tick_hit\": 291}}',7.91768,199012111,379622,NULL,'2021-06-14 15:18:17',1623683897,NULL),(1949693539,5946181,2,2024650,0,1,1,'S',1,0.989924,187,757277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 390, \"large_tick_hit\": 16, \"small_tick_hit\": 380, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',15.985,199042670,1392116,NULL,'2021-06-15 16:40:59',1623775259,NULL),(1908633552,5967339,2,374115,0,1,1,'D',1,0.819549,31,350098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 357, \"large_tick_hit\": 52, \"small_tick_hit\": 463, \"small_tick_miss\": 125}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 52, \"small_tick_hit\": 588}}',0.074119,143661427,232130,NULL,'2015-02-13 22:16:19',1423865779,NULL),(1917587791,5967339,2,681246,0,1,1,'D',1,0.785498,29,335013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 141, \"large_tick_hit\": 3, \"small_tick_hit\": 376, \"small_tick_miss\": 102}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 3, \"small_tick_hit\": 478}}',0.178107,156361289,66312,NULL,'2016-04-18 16:26:00',1460996760,NULL),(1941472575,5967339,2,2349723,0,1,1,'D',1,0.779579,25,311879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 205, \"large_tick_hit\": 10, \"small_tick_hit\": 266, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 10, \"small_tick_hit\": 348}}',0.257186,188185612,98008,NULL,'2020-06-10 00:11:23',1591747883,NULL),(1921963762,5971651,2,565172,0,1,1,'S',1,0.996764,162,961599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 17, \"small_tick_hit\": 454, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 17, \"small_tick_hit\": 456}}',6.93298,162372709,350928,NULL,'2016-11-25 23:37:25',1480117045,NULL),(1952935098,5971651,2,1995048,0,1,1,'A',1,0.979321,111,687451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 282, \"large_tick_hit\": 41, \"small_tick_hit\": 340, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',8.6937,203241357,629888,NULL,'2021-11-17 08:01:10',1637136070,NULL),(1911545741,6015209,2,610531,0,1,1,'D',1,0.751034,20,338957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 296, \"large_tick_hit\": 2, \"small_tick_hit\": 610, \"small_tick_miss\": 217}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 2, \"small_tick_hit\": 827}}',0.03729,147734839,159948,NULL,'2015-06-26 03:46:12',1435290372,NULL),(1939675768,6026901,2,1612940,0,1,1,'C',1,0.866667,36,356646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 333, \"large_tick_hit\": 13, \"small_tick_hit\": 343, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.405967,185804599,223334,NULL,'2020-03-19 15:34:56',1584632096,NULL),(1908940085,6049053,2,305017,0,1,1,'D',1,0.561845,17,181088,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 84, \"large_tick_hit\": 19, \"small_tick_hit\": 165, \"small_tick_miss\": 126}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 19, \"small_tick_hit\": 291}}',0.006223,144017173,90128,NULL,'2015-02-22 03:54:55',1424577295,NULL),(1909087521,6101700,2,545651,0,1,1,'D',1,0.813935,33,378948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 318, \"large_tick_hit\": 84, \"small_tick_hit\": 626, \"small_tick_miss\": 145}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 84, \"small_tick_hit\": 771}}',0.029331,144326863,170352,NULL,'2015-03-04 14:53:06',1425480786,NULL),(1909446861,6111789,2,405156,0,1,1,'D',1,0.387398,18,14672,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 336, \"great\": 225, \"small_tick_hit\": 107, \"small_tick_miss\": 189}, \"maximum_statistics\": {\"great\": 561, \"small_tick_hit\": 296}}',0.000001,144770253,73175,NULL,'2015-03-21 02:46:27',1426905987,NULL),(1946976845,6111789,2,2522725,1,1,1,'D',1,0.784666,21,268562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 273, \"large_tick_hit\": 3, \"small_tick_hit\": 205, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 3, \"small_tick_hit\": 249}}',0.128677,195581152,146698,NULL,'2021-03-03 22:26:41',1614810401,NULL),(1909332272,6111789,2,406653,0,1,1,'B',1,0.901524,30,353665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 444, \"small_tick_hit\": 325, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 497, \"small_tick_hit\": 356}}',0.55974,144579558,272194,NULL,'2015-03-14 01:45:07',1426297507,NULL),(1913573544,6111789,2,52017,0,1,1,'C',1,0.878743,37,349537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 353, \"large_tick_hit\": 1, \"small_tick_hit\": 233, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 1, \"small_tick_hit\": 274}}',0.714658,150594707,305086,NULL,'2015-10-02 21:45:30',1443822330,NULL),(1909297721,6111789,2,397534,0,1,1,'A',1,0.942584,83,473180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 607, \"large_tick_hit\": 109, \"small_tick_hit\": 663, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 109, \"small_tick_hit\": 697}}',0.893341,144579774,682194,NULL,'2015-03-14 01:54:48',1426298088,NULL),(1912532234,6111789,2,371662,1,1,1,'C',1,0.897468,50,447896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 234, \"large_tick_hit\": 42, \"small_tick_hit\": 433, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 42, \"small_tick_hit\": 488}}',1.02142,149242965,199158,NULL,'2015-08-12 03:42:10',1439350930,NULL),(1909229526,6111789,2,69448,0,1,1,'A',1,0.944847,91,496028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 811, \"large_tick_hit\": 3, \"small_tick_hit\": 882, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 858, \"large_tick_hit\": 3, \"small_tick_hit\": 934}}',1.13534,144427761,1073416,NULL,'2015-03-08 01:06:56',1425776816,NULL),(1921167181,6111789,2,1026749,0,1,1,'B',1,0.925767,101,459509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 784, \"large_tick_hit\": 2, \"small_tick_hit\": 511, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 836, \"large_tick_hit\": 2, \"small_tick_hit\": 563}}',1.32218,161056371,846010,NULL,'2016-09-28 15:42:31',1475077351,NULL),(1909154694,6111789,2,165891,0,1,1,'B',1,0.90099,41,352987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 382, \"small_tick_hit\": 255, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 432, \"small_tick_hit\": 275}}',1.37786,144484857,275946,NULL,'2015-03-10 01:07:57',1425949677,NULL),(1912182564,6111789,2,492199,0,1,1,'B',1,0.922619,32,408818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 259, \"small_tick_hit\": 361, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 287, \"small_tick_hit\": 385}}',1.64874,148635770,206986,NULL,'2015-07-23 05:40:12',1437630012,NULL),(1913466373,6111789,2,150553,0,1,1,'A',1,0.961818,46,534130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 209, \"large_tick_hit\": 1, \"small_tick_hit\": 319, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 1, \"small_tick_hit\": 332}}',1.78661,150462419,207890,NULL,'2015-09-27 03:21:25',1443324085,NULL),(1913403271,6111789,2,602713,0,1,1,'A',1,0.947967,53,476839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 297, \"large_tick_hit\": 8, \"small_tick_hit\": 278, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 8, \"small_tick_hit\": 293}}',2.20241,150462232,339932,NULL,'2015-09-27 03:12:27',1443323547,NULL),(1909158794,6111789,2,166211,0,1,1,'A',1,0.965096,42,540119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 175, \"large_tick_hit\": 42, \"small_tick_hit\": 336, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 42, \"small_tick_hit\": 348}}',2.34979,144366237,138136,NULL,'2015-03-06 03:59:05',1425614345,NULL),(1909435517,6111789,2,20757,0,1,1,'B',1,0.915323,62,447192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 135, \"large_tick_hit\": 34, \"small_tick_hit\": 58, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 34, \"small_tick_hit\": 66}}',2.70051,144770056,169764,NULL,'2015-03-21 02:38:16',1426905496,NULL),(1912673516,6111789,2,505082,0,1,1,'A',1,0.942149,53,445173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 298, \"small_tick_hit\": 158, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 169}}',3.01297,149399184,278180,NULL,'2015-08-17 04:31:35',1439785895,NULL),(1909193850,6111789,2,62715,0,1,1,'A',1,0.979499,64,632111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 182, \"large_tick_hit\": 24, \"small_tick_hit\": 224, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 24, \"small_tick_hit\": 229}}',3.1772,144366181,233020,NULL,'2015-03-06 03:55:19',1425614119,NULL),(1913603226,6111789,2,749002,0,1,1,'A',1,0.945347,91,496517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 359, \"small_tick_hit\": 281, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 295}}',3.36065,150571301,434702,NULL,'2015-10-01 21:00:50',1443733250,NULL),(1912712874,6111789,2,749490,0,1,1,'A',1,0.945227,67,468850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 387, \"small_tick_hit\": 217, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 231}}',3.50553,149402184,422494,NULL,'2015-08-17 07:33:27',1439796807,NULL),(1910247307,6111789,2,556179,0,1,1,'A',1,0.972222,75,735585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 113, \"large_tick_hit\": 41, \"small_tick_hit\": 546, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 41, \"small_tick_hit\": 564}}',3.51112,145970646,162720,NULL,'2015-04-30 20:27:27',1430425647,NULL),(1909139130,6111789,2,133865,0,1,1,'A',1,0.958051,67,536077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 294, \"large_tick_hit\": 3, \"small_tick_hit\": 411, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 3, \"small_tick_hit\": 428}}',3.95384,144366329,408006,NULL,'2015-03-06 04:06:39',1425614799,NULL),(1910838538,6111789,2,62892,0,1,1,'A',1,0.958167,53,521075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 221, \"large_tick_hit\": 14, \"small_tick_hit\": 246, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 14, \"small_tick_hit\": 257}}',3.95986,146815339,272584,NULL,'2015-05-28 00:39:25',1432773565,NULL),(1909142155,6111789,2,101708,0,1,1,'A',1,0.950233,93,489043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 356, \"large_tick_hit\": 66, \"small_tick_hit\": 189, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 66, \"small_tick_hit\": 199}}',4.20447,144428027,541770,NULL,'2015-03-08 01:17:09',1425777429,NULL),(1912673335,6111789,2,505081,0,1,1,'S',1,0.983668,107,789825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 123, \"large_tick_hit\": 47, \"small_tick_hit\": 613, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 47, \"small_tick_hit\": 624}}',4.34021,149399133,165018,NULL,'2015-08-17 04:29:26',1439785766,NULL),(1914849516,6111789,2,204753,0,1,1,'A',1,0.972705,155,642362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 581, \"large_tick_hit\": 73, \"small_tick_hit\": 914, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 73, \"small_tick_hit\": 942}}',4.43713,152412267,1443208,NULL,'2015-12-07 03:41:23',1449459683,NULL),(1914829157,6111789,2,681303,0,1,1,'A',1,0.969008,61,566490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 236, \"large_tick_hit\": 12, \"small_tick_hit\": 221, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 12, \"small_tick_hit\": 229}}',4.48985,152412161,275526,NULL,'2015-12-07 03:36:05',1449459365,NULL),(1909366736,6111789,2,99637,0,1,1,'B',1,0.939203,142,605532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 275, \"large_tick_hit\": 9, \"small_tick_hit\": 164, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 9, \"small_tick_hit\": 178}}',4.62873,144550930,687632,NULL,'2015-03-12 23:20:05',1426202405,NULL),(1914846594,6111789,2,270597,0,1,1,'A',1,0.942821,107,549663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 328, \"large_tick_hit\": 52, \"small_tick_hit\": 362, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 52, \"small_tick_hit\": 388}}',4.69389,152405730,519832,NULL,'2015-12-06 22:14:05',1449440045,NULL),(1909193838,6111789,2,62714,0,1,1,'A',1,0.977941,79,576585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 314, \"small_tick_hit\": 218, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 221}}',5.13236,144427636,463796,NULL,'2015-03-08 01:01:38',1425776498,NULL),(1913445406,6111789,2,52018,0,1,1,'A',1,0.963928,89,661674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 267, \"small_tick_hit\": 214, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 271, \"small_tick_hit\": 228}}',5.14674,150462289,465932,NULL,'2015-09-27 03:15:04',1443323704,NULL),(1912684047,6111789,2,219031,0,1,1,'A',1,0.967071,80,669543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 168, \"large_tick_hit\": 55, \"small_tick_hit\": 335, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 55, \"small_tick_hit\": 350}}',5.32899,149334181,196542,NULL,'2015-08-15 06:07:56',1439618876,NULL),(1909193855,6111789,2,62717,0,1,1,'X',1,1,134,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 10, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 10, \"small_tick_hit\": 357}}',5.51068,144365421,245054,NULL,'2015-03-06 03:06:28',1425611188,NULL),(1920456695,6111789,2,955217,0,1,1,'A',1,0.958057,121,574194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 392, \"small_tick_hit\": 476, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 495}}',5.59992,160223862,659264,NULL,'2016-08-26 08:35:12',1472200512,NULL),(1920486173,6111789,2,30907,0,1,1,'A',1,0.941109,222,718816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 367, \"large_tick_hit\": 2, \"small_tick_hit\": 446, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 2, \"small_tick_hit\": 487}}',5.68244,160223788,1364408,NULL,'2016-08-26 08:29:25',1472200165,NULL),(1919955455,6111789,2,59575,0,1,1,'A',1,0.958398,98,608335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 274, \"small_tick_hit\": 348, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 283, \"small_tick_hit\": 366}}',6.1789,159641321,544704,NULL,'2016-08-05 05:53:34',1470376414,NULL),(1911150356,6111789,2,531780,0,1,1,'A',1,0.968799,108,742629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 172, \"large_tick_hit\": 18, \"small_tick_hit\": 431, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 18, \"small_tick_hit\": 448}}',6.28789,147166163,324866,NULL,'2015-06-07 22:43:41',1433717021,NULL),(1910827777,6111789,2,17390,0,1,1,'A',1,0.948357,164,567675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 343, \"large_tick_hit\": 21, \"small_tick_hit\": 40, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 21, \"small_tick_hit\": 46}}',6.41448,146816718,1039240,NULL,'2015-05-28 01:59:16',1432778356,NULL),(1919915267,6111789,2,812069,0,1,1,'A',1,0.9744,156,654998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 293, \"large_tick_hit\": 100, \"small_tick_hit\": 216, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 100, \"small_tick_hit\": 223}}',6.57408,159641367,1055020,NULL,'2016-08-05 05:56:47',1470376607,NULL),(1909214718,6111789,2,410473,0,1,1,'S',1,0.984733,104,732258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 269, \"small_tick_hit\": 376, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 272, \"small_tick_hit\": 383}}',6.6576,144427876,443460,NULL,'2015-03-08 01:11:35',1425777095,NULL),(1909142370,6111789,2,101710,0,1,1,'A',1,0.973199,151,663281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 277, \"large_tick_hit\": 92, \"small_tick_hit\": 212, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 92, \"small_tick_hit\": 220}}',6.80934,144365837,588304,NULL,'2015-03-06 03:32:00',1425612720,NULL),(1918915330,6111789,2,489620,0,1,1,'A',1,0.955316,99,576271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 301, \"small_tick_hit\": 319, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 336}}',7.18799,158144351,553678,NULL,'2016-06-17 13:06:15',1466168775,NULL),(1914842811,6111789,2,684914,0,1,1,'S',1,0.987934,137,793610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 271, \"large_tick_hit\": 38, \"small_tick_hit\": 346, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 38, \"small_tick_hit\": 352}}',7.75571,152402137,609300,NULL,'2015-12-06 19:50:41',1449431441,NULL),(1909310958,6111789,2,62549,0,1,1,'S',1,0.984899,186,959030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 33, \"small_tick_hit\": 401, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 33, \"small_tick_hit\": 410}}',8.92385,144579459,586190,NULL,'2015-03-14 01:40:55',1426297255,NULL),(1912639176,6111789,2,65194,1,1,1,'S',1,0.997768,168,964648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 30, \"small_tick_hit\": 279, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 30, \"small_tick_hit\": 280}}',9.2897,149334219,351514,NULL,'2015-08-15 06:09:46',1439618986,NULL),(1947266166,6111789,2,75654,0,1,1,'A',1,0.959596,138,669432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 237, \"large_tick_hit\": 50, \"small_tick_hit\": 93, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 50, \"small_tick_hit\": 104}}',10.7272,195831657,626790,NULL,'2021-03-11 22:58:10',1615503490,NULL),(1920116433,6111789,2,556739,0,1,1,'B',1,0.939691,205,656270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 373, \"small_tick_hit\": 297, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 391, \"small_tick_hit\": 322}}',10.7742,159662729,1191198,NULL,'2016-08-05 22:15:15',1470435315,NULL),(1914764171,6111789,2,92403,0,1,1,'S',1,0.99411,380,912209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 449, \"large_tick_hit\": 4, \"small_tick_hit\": 1066, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 4, \"small_tick_hit\": 1074}}',12.1604,152402060,2828812,NULL,'2015-12-06 19:48:23',1449431303,NULL),(1912674238,6111789,2,505085,0,1,1,'X',1,1,244,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 69, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 69, \"small_tick_hit\": 282}}',13.088,149420227,829632,NULL,'2015-08-17 21:04:18',1439845458,NULL),(1920462656,6111789,2,1023765,0,1,1,'S',1,0.986607,210,835989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 274, \"large_tick_hit\": 30, \"small_tick_hit\": 359, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 30, \"small_tick_hit\": 366}}',13.8661,160223839,877742,NULL,'2016-08-26 08:33:05',1472200385,NULL),(1919182456,6111789,2,141569,1,1,1,'S',1,0.997015,229,971931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 43, \"small_tick_hit\": 105, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 43, \"small_tick_hit\": 106}}',16.6266,158458317,914578,NULL,'2016-06-26 19:19:54',1466968794,NULL),(1909159372,6111789,2,12789,0,1,1,'A',1,0.978799,191,952616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"small_tick_hit\": 86, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 92}}',17.0334,144427819,924400,NULL,'2015-03-08 01:09:02',1425776942,NULL),(1922244049,6111789,2,26704,0,1,1,'S',1,0.99005,262,833746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 355, \"large_tick_hit\": 1, \"small_tick_hit\": 42, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 1, \"small_tick_hit\": 44}}',19.3161,162681696,2320960,NULL,'2016-12-09 22:00:49',1481320849,NULL),(1909152308,6113629,2,104635,0,1,1,'D',1,0.803571,34,58222,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 149, \"great\": 626, \"small_tick_hit\": 94, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 775, \"small_tick_hit\": 121}}',0.020759,144436020,269115,NULL,'2015-03-08 06:49:50',1425797390,NULL),(1909213970,6128605,2,557812,0,1,1,'C',1,0.87378,59,371328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 152, \"great\": 709, \"large_tick_hit\": 126, \"small_tick_hit\": 598, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 861, \"large_tick_hit\": 126, \"small_tick_hit\": 653}}',0.038595,144484932,509948,NULL,'2015-03-10 01:12:14',1425949934,NULL),(1949997682,6161003,2,1612940,0,1,1,'C',1,0.851572,47,381166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 336, \"large_tick_hit\": 15, \"small_tick_hit\": 326, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.531251,199600231,247928,NULL,'2021-07-04 09:59:04',1625392744,NULL),(1939175809,6186507,2,2048018,1,1,1,'B',1,0.923348,63,433448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 494, \"large_tick_hit\": 1, \"small_tick_hit\": 553, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 1, \"small_tick_hit\": 589}}',1.82464,184978360,450938,NULL,'2020-02-02 15:16:52',1580656612,NULL),(1934701883,6186507,2,1817115,0,1,1,'B',1,0.928793,39,412810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 315, \"small_tick_hit\": 285, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 305}}',3.12707,179040957,233446,NULL,'2019-01-19 14:33:08',1547908388,NULL),(1933318235,6186507,2,1493567,0,1,1,'A',1,0.958955,56,509905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 233, \"large_tick_hit\": 5, \"small_tick_hit\": 276, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 5, \"small_tick_hit\": 285}}',6.12444,177316131,249704,NULL,'2018-10-08 11:32:40',1538998360,NULL),(1937013703,6186507,2,1872556,1,1,1,'A',1,0.972855,181,634614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 553, \"large_tick_hit\": 29, \"small_tick_hit\": 529, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 29, \"small_tick_hit\": 545}}',8.16707,182161223,1312470,NULL,'2019-08-02 20:47:20',1564778840,NULL),(1942651168,6186507,2,784537,0,1,1,'A',1,0.966434,93,576145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 371, \"small_tick_hit\": 320, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 332}}',8.21173,189597959,619924,NULL,'2020-07-30 15:55:08',1596124508,NULL),(1939056416,6186507,2,1608599,0,1,1,'A',1,0.950442,77,559799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 240, \"large_tick_hit\": 24, \"small_tick_hit\": 273, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 24, \"small_tick_hit\": 290}}',9.54447,184810796,269398,NULL,'2020-01-23 11:16:08',1579778168,NULL),(1951220239,6186507,2,2036865,0,1,1,'S',1,0.99125,201,875347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 10, \"small_tick_hit\": 407, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',15.2538,201073789,1872966,NULL,'2021-08-24 10:10:06',1629799806,NULL),(1931332773,6186507,2,667498,0,1,1,'A',1,0.977346,70,661668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 141, \"large_tick_hit\": 1, \"small_tick_hit\": 160, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 1, \"small_tick_hit\": 164}}',16.4709,174622734,194336,NULL,'2018-05-29 15:48:32',1527608912,NULL),(1951353300,6186507,2,1612940,0,1,1,'S',1,0.992453,279,852938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',22.1181,201214447,2209160,NULL,'2021-08-29 10:31:26',1630233086,NULL),(1909507705,6187827,2,374115,0,1,1,'D',1,0.848684,39,375021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 351, \"large_tick_hit\": 58, \"small_tick_hit\": 494, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 58, \"small_tick_hit\": 588}}',0.107928,144783829,227436,NULL,'2015-03-21 13:09:42',1426943382,NULL),(1909675328,6188284,2,557812,0,1,1,'D',1,0.566463,19,104938,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 453, \"great\": 440, \"large_tick_hit\": 94, \"small_tick_hit\": 395, \"small_tick_miss\": 258}, \"maximum_statistics\": {\"great\": 893, \"large_tick_hit\": 94, \"small_tick_hit\": 653}}',0,145157548,195943,NULL,'2015-04-03 17:33:07',1428082387,NULL),(1909530921,6249094,2,351188,0,1,1,'B',1,0.905365,38,193021,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 762, \"large_tick_hit\": 97, \"small_tick_hit\": 643, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 861, \"large_tick_hit\": 97, \"small_tick_hit\": 701}}',0.053925,145059691,429910,NULL,'2015-03-31 13:22:36',1427808156,NULL),(1932914689,6249094,2,369563,0,1,1,'B',1,0.911015,61,407928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 106, \"great\": 899, \"large_tick_hit\": 82, \"small_tick_hit\": 913, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 1005, \"large_tick_hit\": 82, \"small_tick_hit\": 992}}',0.182401,176682743,907574,NULL,'2018-09-01 07:00:37',1535785237,NULL),(1910519148,6249094,2,108093,0,1,1,'B',1,0.909514,68,472910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 579, \"large_tick_hit\": 6, \"small_tick_hit\": 1566, \"small_tick_miss\": 155}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 6, \"small_tick_hit\": 1721}}',0.215261,146235238,444444,NULL,'2015-05-09 09:53:56',1431165236,NULL),(1919714214,6249094,2,879330,1,1,1,'C',1,0.867021,31,372212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 157, \"large_tick_hit\": 39, \"small_tick_hit\": 293, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 39, \"small_tick_hit\": 339}}',0.500334,159284235,94634,NULL,'2016-07-23 14:33:27',1469284407,NULL),(1922578232,6249094,2,469270,0,1,1,'D',1,0.834993,30,358875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 224, \"large_tick_hit\": 32, \"small_tick_hit\": 331, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 32, \"small_tick_hit\": 393}}',0.512367,163162774,161194,NULL,'2016-12-29 14:00:12',1483020012,NULL),(1914880671,6249094,2,34208,0,1,1,'C',1,0.874725,44,374550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 395, \"large_tick_hit\": 28, \"small_tick_hit\": 373, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 28, \"small_tick_hit\": 428}}',0.558967,152500936,325602,NULL,'2015-12-10 12:19:33',1449749973,NULL),(1909589462,6249094,2,274051,0,1,1,'A',1,0.944103,85,524279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 512, \"large_tick_hit\": 179, \"small_tick_hit\": 998, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 179, \"small_tick_hit\": 1060}}',0.768162,145062642,521900,NULL,'2015-03-31 15:24:09',1427815449,NULL),(1919667122,6249094,2,398617,0,1,1,'B',1,0.902996,34,433935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 167, \"large_tick_hit\": 66, \"small_tick_hit\": 400, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 66, \"small_tick_hit\": 444}}',0.785595,159284508,113296,NULL,'2016-07-23 14:43:21',1469285001,NULL),(1919750954,6249094,2,668122,0,1,1,'C',1,0.892012,39,441276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 154, \"large_tick_hit\": 76, \"small_tick_hit\": 373, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 76, \"small_tick_hit\": 423}}',0.830548,159284387,104342,NULL,'2016-07-23 14:38:47',1469284727,NULL),(1921040281,6249094,2,1074085,0,1,1,'C',1,0.88,31,388911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 170, \"large_tick_hit\": 47, \"small_tick_hit\": 377, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 47, \"small_tick_hit\": 415}}',0.847265,160959443,111910,NULL,'2016-09-24 10:30:00',1474713000,NULL),(1913660836,6249094,2,291188,0,1,1,'A',1,0.942836,72,454890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 715, \"large_tick_hit\": 100, \"small_tick_hit\": 455, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 762, \"large_tick_hit\": 100, \"small_tick_hit\": 485}}',0.922643,150881371,861118,NULL,'2015-10-14 13:52:50',1444830770,NULL),(1913700731,6249094,2,733886,0,1,1,'C',1,0.898596,55,372654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 329, \"large_tick_hit\": 3, \"small_tick_hit\": 244, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 3, \"small_tick_hit\": 262}}',0.995726,150881466,306396,NULL,'2015-10-14 13:56:54',1444831014,NULL),(1909526821,6249094,2,164011,0,1,1,'B',1,0.919212,87,497439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 305, \"large_tick_hit\": 109, \"small_tick_hit\": 519, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 109, \"small_tick_hit\": 565}}',1.03373,145062512,308386,NULL,'2015-03-31 15:19:17',1427815157,NULL),(1913713024,6249094,2,254027,0,1,1,'A',1,0.955671,132,528361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 842, \"large_tick_hit\": 35, \"small_tick_hit\": 783, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 882, \"large_tick_hit\": 35, \"small_tick_hit\": 820}}',1.21278,150881593,1416954,NULL,'2015-10-14 14:03:00',1444831380,NULL),(1919741127,6249094,2,950956,0,1,1,'B',1,0.905787,59,392316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 404, \"large_tick_hit\": 1, \"small_tick_hit\": 268, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 1, \"small_tick_hit\": 291}}',1.35758,159249442,321456,NULL,'2016-07-22 10:11:10',1469182270,NULL),(1919657262,6249094,2,259860,0,1,1,'B',1,0.92804,48,519055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 116, \"large_tick_hit\": 36, \"small_tick_hit\": 222, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 36, \"small_tick_hit\": 243}}',1.40657,159284301,112508,NULL,'2016-07-23 14:36:04',1469284564,NULL),(1930947997,6249094,2,784205,1,1,1,'C',1,0.895753,59,414984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 329, \"large_tick_hit\": 1, \"small_tick_hit\": 366, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 1, \"small_tick_hit\": 406}}',1.48971,174201620,292412,NULL,'2018-05-09 15:52:58',1525881178,NULL),(1933896034,6249094,2,1687560,1,1,1,'B',1,0.913793,59,397093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 350, \"large_tick_hit\": 99, \"small_tick_hit\": 240, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 99, \"small_tick_hit\": 261}}',1.49413,178125126,360644,NULL,'2018-11-27 11:28:52',1543318132,NULL),(1919647977,6249094,2,795879,0,1,1,'A',1,0.953043,37,545967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 158, \"large_tick_hit\": 19, \"small_tick_hit\": 371, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 19, \"small_tick_hit\": 392}}',1.61132,159284461,120530,NULL,'2016-07-23 14:41:06',1469284866,NULL),(1909740872,6249094,2,128323,0,1,1,'B',1,0.93254,75,495086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 437, \"large_tick_hit\": 22, \"small_tick_hit\": 481, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 22, \"small_tick_hit\": 522}}',1.66754,145111607,507958,NULL,'2015-04-02 05:02:47',1427950967,NULL),(1919869830,6249094,2,238041,0,1,1,'B',1,0.929293,50,506942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 179, \"large_tick_hit\": 18, \"small_tick_hit\": 447, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 18, \"small_tick_hit\": 483}}',1.70579,159301798,166438,NULL,'2016-07-24 03:44:16',1469331856,NULL),(1915468680,6249094,2,154654,0,1,1,'B',1,0.924652,114,513175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 495, \"large_tick_hit\": 15, \"small_tick_hit\": 619, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 15, \"small_tick_hit\": 677}}',1.92903,153276528,683922,NULL,'2016-01-03 03:52:31',1451793151,NULL),(1913694960,6249094,2,51815,0,1,1,'A',1,0.962963,66,490176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 549, \"large_tick_hit\": 5, \"small_tick_hit\": 304, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 5, \"small_tick_hit\": 313}}',1.96445,150857577,669312,NULL,'2015-10-13 13:42:28',1444743748,NULL),(1920885639,6249094,2,908105,0,1,1,'C',1,0.892598,73,427724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 338, \"large_tick_hit\": 2, \"small_tick_hit\": 275, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 2, \"small_tick_hit\": 314}}',2.00441,160829788,368406,NULL,'2016-09-18 11:47:53',1474199273,NULL),(1919851183,6249094,2,950955,1,1,1,'B',1,0.938272,45,532371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 185, \"large_tick_hit\": 64, \"small_tick_hit\": 359, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 64, \"small_tick_hit\": 389}}',2.02735,159300548,141306,NULL,'2016-07-24 02:43:53',1469328233,NULL),(1921421377,6249094,2,811804,0,1,1,'B',1,0.933526,57,429661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 393, \"small_tick_hit\": 253, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 269}}',2.07737,161459927,342094,NULL,'2016-10-16 04:41:17',1476592877,NULL),(1909749714,6249094,2,490803,0,1,1,'A',1,0.97232,125,653997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 486, \"large_tick_hit\": 303, \"small_tick_hit\": 1143, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 303, \"small_tick_hit\": 1181}}',2.09378,145210347,691994,NULL,'2015-04-05 07:12:26',1428217946,NULL),(1921009049,6249094,2,164320,0,1,1,'B',1,0.926282,59,428405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 300, \"large_tick_hit\": 42, \"small_tick_hit\": 236, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 42, \"small_tick_hit\": 252}}',2.11152,160959490,359988,NULL,'2016-09-24 10:31:50',1474713110,NULL),(1919690805,6249094,2,871220,0,1,1,'B',1,0.924812,77,525326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 203, \"large_tick_hit\": 48, \"small_tick_hit\": 364, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 48, \"small_tick_hit\": 395}}',2.15505,159285048,186788,NULL,'2016-07-23 15:03:32',1469286212,NULL),(1933857553,6249094,2,1394349,1,1,1,'A',1,0.956947,180,579197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1043, \"large_tick_hit\": 41, \"small_tick_hit\": 1361, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 1081, \"large_tick_hit\": 41, \"small_tick_hit\": 1433}}',2.19643,178125792,2426730,NULL,'2018-11-27 12:51:37',1543323097,NULL),(1909578793,6249094,2,315553,0,1,1,'A',1,0.964218,82,323033,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 309, \"large_tick_hit\": 7, \"small_tick_hit\": 708, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 739}}',2.33728,145059922,323322,NULL,'2015-03-31 13:32:38',1427808758,NULL),(1919804268,6249094,2,351190,0,1,1,'A',1,0.974631,153,658302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 502, \"large_tick_hit\": 213, \"small_tick_hit\": 937, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 213, \"small_tick_hit\": 965}}',2.41175,159301673,922550,NULL,'2016-07-24 03:37:52',1469331472,NULL),(1915478106,6249094,2,709706,1,1,1,'A',1,0.959953,189,586435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 754, \"large_tick_hit\": 99, \"small_tick_hit\": 777, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 784, \"large_tick_hit\": 99, \"small_tick_hit\": 815}}',2.50392,153318235,1854014,NULL,'2016-01-04 13:42:49',1451914969,NULL),(1920664447,6249094,2,421078,0,1,1,'A',1,0.944828,104,564666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 412, \"large_tick_hit\": 6, \"small_tick_hit\": 404, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 6, \"small_tick_hit\": 437}}',2.52009,160647379,516572,NULL,'2016-09-11 04:13:20',1473567200,NULL),(1919813514,6249094,2,647707,1,1,1,'A',1,0.964637,51,559515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 141, \"large_tick_hit\": 49, \"small_tick_hit\": 301, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 49, \"small_tick_hit\": 312}}',2.6089,159300579,118854,NULL,'2016-07-24 02:45:39',1469328339,NULL),(1915091210,6249094,2,50718,0,1,1,'B',1,0.934505,72,444323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 405, \"large_tick_hit\": 6, \"small_tick_hit\": 174, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 6, \"small_tick_hit\": 190}}',2.67023,152769544,445636,NULL,'2015-12-19 05:03:53',1450501433,NULL),(1913653208,6249094,2,350512,0,1,1,'S',1,0.99182,69,692664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 115, \"large_tick_hit\": 13, \"small_tick_hit\": 357, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 13, \"small_tick_hit\": 358}}',2.68681,150851765,126738,NULL,'2015-10-13 06:24:30',1444717470,NULL),(1920883009,6249094,2,115278,0,1,1,'A',1,0.946121,60,479194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 243, \"large_tick_hit\": 57, \"small_tick_hit\": 139, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 57, \"small_tick_hit\": 149}}',2.73699,160829662,340470,NULL,'2016-09-18 11:41:53',1474198913,NULL),(1910491783,6249094,2,161409,0,1,1,'A',1,0.955752,73,567722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 149, \"large_tick_hit\": 49, \"small_tick_hit\": 342, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 49, \"small_tick_hit\": 355}}',2.75184,146279680,126896,NULL,'2015-05-10 11:56:27',1431258987,NULL),(1914834503,6249094,2,196221,0,1,1,'S',1,0.991587,111,756422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 289, \"large_tick_hit\": 54, \"small_tick_hit\": 482, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 54, \"small_tick_hit\": 486}}',2.85086,152501305,483988,NULL,'2015-12-10 12:38:29',1449751109,NULL),(1914808366,6249094,2,247537,0,1,1,'B',1,0.932039,58,444836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 340, \"large_tick_hit\": 8, \"small_tick_hit\": 228, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 8, \"small_tick_hit\": 246}}',2.91017,152501949,353500,NULL,'2015-12-10 13:13:13',1449753193,NULL),(1919675154,6249094,2,925026,1,1,1,'B',1,0.928025,99,575128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 182, \"large_tick_hit\": 62, \"small_tick_hit\": 362, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 62, \"small_tick_hit\": 392}}',2.95051,159285106,180292,NULL,'2016-07-23 15:06:11',1469286371,NULL),(1919867627,6249094,2,953570,1,1,1,'B',1,0.937309,69,519984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 256, \"large_tick_hit\": 21, \"small_tick_hit\": 336, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 21, \"small_tick_hit\": 361}}',3.02523,159301752,263668,NULL,'2016-07-24 03:41:37',1469331697,NULL),(1909705225,6249094,2,318536,0,1,1,'B',1,0.920319,22,358260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 110, \"large_tick_hit\": 2, \"small_tick_hit\": 119, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 132}}',3.03437,145111355,74942,NULL,'2015-04-02 04:47:06',1427950026,NULL),(1909730425,6249094,2,47055,0,1,1,'A',1,0.946333,88,553767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 218, \"large_tick_hit\": 105, \"small_tick_hit\": 206, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 105, \"small_tick_hit\": 223}}',3.11891,145081099,288212,NULL,'2015-04-01 02:57:45',1427857065,NULL),(1921410477,6249094,2,1035086,1,1,1,'B',1,0.938346,64,471463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 343, \"small_tick_hit\": 281, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 363, \"small_tick_hit\": 302}}',3.19657,161459708,383534,NULL,'2016-10-16 04:29:35',1476592175,NULL),(1909564566,6249094,2,557815,0,1,1,'A',1,0.977601,169,320566,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 500, \"large_tick_hit\": 285, \"small_tick_hit\": 568, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 285, \"small_tick_hit\": 582}}',3.24591,145060275,611046,NULL,'2015-03-31 13:49:29',1427809769,NULL),(1909587594,6249094,2,643479,0,1,1,'A',1,0.970996,70,695466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 139, \"large_tick_hit\": 34, \"small_tick_hit\": 597, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 34, \"small_tick_hit\": 617}}',3.29946,145062437,154218,NULL,'2015-03-31 15:16:17',1427814977,NULL),(1920752967,6249094,2,325956,0,1,1,'B',1,0.931746,58,565064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 172, \"large_tick_hit\": 2, \"small_tick_hit\": 413, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 2, \"small_tick_hit\": 449}}',3.38964,160647440,165550,NULL,'2016-09-11 04:16:36',1473567396,NULL),(1909666475,6249094,2,109727,0,1,1,'S',1,0.984195,94,772127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 122, \"large_tick_hit\": 33, \"small_tick_hit\": 530, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 33, \"small_tick_hit\": 539}}',3.39287,145111225,195984,NULL,'2015-04-02 04:37:37',1427949457,NULL),(1920993592,6249094,2,900516,1,1,1,'A',1,0.952087,61,466325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 383, \"small_tick_hit\": 233, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 404, \"small_tick_hit\": 243}}',3.42961,160959310,440582,NULL,'2016-09-24 10:23:48',1474712628,NULL),(1914784899,6249094,2,40201,0,1,1,'S',1,0.983709,86,744303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 139, \"large_tick_hit\": 149, \"small_tick_hit\": 497, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 149, \"small_tick_hit\": 507}}',3.43719,152412344,188958,NULL,'2015-12-07 03:45:34',1449459934,NULL),(1921421403,6249094,2,808400,0,1,1,'B',1,0.916139,62,443879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 305, \"small_tick_hit\": 274, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 330, \"small_tick_hit\": 302}}',3.45196,161459904,323392,NULL,'2016-10-16 04:39:30',1476592770,NULL),(1914801655,6249094,2,181022,0,1,1,'S',1,0.982569,72,759451,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 226, \"large_tick_hit\": 17, \"small_tick_hit\": 828, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 17, \"small_tick_hit\": 843}}',3.74824,152494062,289006,NULL,'2015-12-10 04:05:47',1449720347,NULL),(1949399317,6249094,2,693685,0,1,1,'A',1,0.949606,68,504193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 368, \"large_tick_hit\": 5, \"small_tick_hit\": 230, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 5, \"small_tick_hit\": 246}}',3.76216,198799541,474428,NULL,'2021-06-07 15:09:57',1623078597,NULL),(1909682345,6249094,2,361147,0,1,1,'A',1,0.976608,86,701537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 180, \"small_tick_hit\": 321, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 330}}',3.83857,145081153,266766,NULL,'2015-04-01 02:59:46',1427857186,NULL),(1919852717,6249094,2,668217,0,1,1,'A',1,0.971654,65,585943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 298, \"large_tick_hit\": 10, \"small_tick_hit\": 309, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 10, \"small_tick_hit\": 319}}',3.8492,159301281,363014,NULL,'2016-07-24 03:19:16',1469330356,NULL),(1915283851,6249094,2,231179,0,1,1,'B',1,0.937898,77,464300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 301, \"large_tick_hit\": 35, \"small_tick_hit\": 253, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 35, \"small_tick_hit\": 266}}',3.88965,153186614,399870,NULL,'2015-12-31 11:18:00',1451560680,NULL),(1914770907,6249094,2,292280,0,1,1,'A',1,0.976774,122,648730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 523, \"large_tick_hit\": 197, \"small_tick_hit\": 794, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 197, \"small_tick_hit\": 816}}',3.95212,152412063,847352,NULL,'2015-12-07 03:30:42',1449459042,NULL),(1916041741,6249094,2,807115,0,1,1,'A',1,0.957447,123,595323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 351, \"small_tick_hit\": 369, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 365, \"small_tick_hit\": 387}}',3.97305,154016522,719550,NULL,'2016-01-27 11:12:36',1453893156,NULL),(1920785015,6249094,2,336576,1,1,1,'A',1,0.954268,86,515820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 334, \"large_tick_hit\": 4, \"small_tick_hit\": 288, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 4, \"small_tick_hit\": 299}}',3.98111,160829703,444952,NULL,'2016-09-18 11:43:34',1474199014,NULL),(1921009126,6249094,2,955217,0,1,1,'A',1,0.94702,90,535287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 392, \"small_tick_hit\": 466, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 495}}',4.14638,160955301,639288,NULL,'2016-09-24 06:11:49',1474697509,NULL),(1909883002,6249094,2,206985,0,1,1,'S',1,0.983784,149,771918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 423, \"large_tick_hit\": 108, \"small_tick_hit\": 743, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 108, \"small_tick_hit\": 760}}',4.19501,145384597,820594,NULL,'2015-04-11 06:39:05',1428734345,NULL),(1920949299,6249094,2,808873,0,1,1,'A',1,0.950069,88,528433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 327, \"large_tick_hit\": 57, \"small_tick_hit\": 301, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 57, \"small_tick_hit\": 319}}',4.19738,160961579,487498,NULL,'2016-09-24 12:15:08',1474719308,NULL),(1914837090,6249094,2,117959,0,1,1,'A',1,0.964706,98,651619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 123, \"large_tick_hit\": 119, \"small_tick_hit\": 168, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 119, \"small_tick_hit\": 177}}',4.24306,152412495,244352,NULL,'2015-12-07 03:54:13',1449460453,NULL),(1915424318,6249094,2,139208,0,1,1,'B',1,0.934959,62,440778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 205, \"large_tick_hit\": 28, \"small_tick_hit\": 112, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 28, \"small_tick_hit\": 118}}',4.40619,153276456,276716,NULL,'2016-01-03 03:49:33',1451792973,NULL),(1920949032,6249094,2,357555,0,1,1,'A',1,0.961487,69,520155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 418, \"small_tick_hit\": 306, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 319}}',4.44513,160959392,513428,NULL,'2016-09-24 10:28:12',1474712892,NULL),(1919773362,6249094,2,397536,0,1,1,'A',1,0.97197,225,741359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 421, \"large_tick_hit\": 169, \"small_tick_hit\": 693, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 169, \"small_tick_hit\": 723}}',4.45632,159301410,1488322,NULL,'2016-07-24 03:25:41',1469330741,NULL),(1914839248,6249094,2,154893,0,1,1,'S',1,0.990731,119,845226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 196, \"large_tick_hit\": 41, \"small_tick_hit\": 725, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 41, \"small_tick_hit\": 733}}',4.46253,152501164,462234,NULL,'2015-12-10 12:31:40',1449750700,NULL),(1914793360,6249094,2,15141,0,1,1,'B',1,0.935841,62,513536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 154, \"large_tick_hit\": 58, \"small_tick_hit\": 211, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 58, \"small_tick_hit\": 228}}',4.55177,152412661,223082,NULL,'2015-12-07 04:04:19',1449461059,NULL),(1910318894,6249094,2,226318,0,1,1,'S',1,0.992877,93,776897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 156, \"large_tick_hit\": 104, \"small_tick_hit\": 437, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 104, \"small_tick_hit\": 440}}',4.68418,146032443,257358,NULL,'2015-05-02 13:24:37',1430573077,NULL),(1919883245,6249094,2,313331,0,1,1,'S',1,0.984704,83,705149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 155, \"large_tick_hit\": 43, \"small_tick_hit\": 317, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 43, \"small_tick_hit\": 322}}',4.70923,159300627,226850,NULL,'2016-07-24 02:47:55',1469328475,NULL),(1920988470,6249094,2,462657,0,1,1,'A',1,0.953177,88,500105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 292, \"large_tick_hit\": 45, \"small_tick_hit\": 233, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 45, \"small_tick_hit\": 240}}',4.78475,160955329,502594,NULL,'2016-09-24 06:13:47',1474697627,NULL),(1911868684,6249094,2,242004,0,1,1,'A',1,0.978261,102,766040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 157, \"large_tick_hit\": 29, \"small_tick_hit\": 354, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 29, \"small_tick_hit\": 364}}',4.95404,148280432,259904,NULL,'2015-07-12 09:26:35',1436693195,NULL),(1909743225,6249094,2,182104,0,1,1,'A',1,0.950464,182,715281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 262, \"large_tick_hit\": 97, \"small_tick_hit\": 562, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 97, \"small_tick_hit\": 602}}',4.96461,145083168,547120,NULL,'2015-04-01 04:41:07',1427863267,NULL),(1914789472,6249094,2,176771,0,1,1,'S',1,0.98751,139,766978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 240, \"large_tick_hit\": 186, \"small_tick_hit\": 839, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 186, \"small_tick_hit\": 851}}',5.05482,152412460,424394,NULL,'2015-12-07 03:52:23',1449460343,NULL),(1909684670,6249094,2,558940,0,1,1,'A',1,0.964467,133,637704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 193, \"large_tick_hit\": 146, \"small_tick_hit\": 231, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 146, \"small_tick_hit\": 242}}',5.11831,145081058,260190,NULL,'2015-04-01 02:55:49',1427856949,NULL),(1910226317,6249094,2,545388,0,1,1,'S',1,0.983607,112,765431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 142, \"large_tick_hit\": 32, \"small_tick_hit\": 426, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',5.13231,145845364,248212,NULL,'2015-04-26 05:13:33',1430025213,NULL),(1920774258,6249094,2,955216,0,1,1,'A',1,0.978261,119,813651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 154, \"large_tick_hit\": 11, \"small_tick_hit\": 555, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 11, \"small_tick_hit\": 569}}',5.16557,160647494,248126,NULL,'2016-09-11 04:19:44',1473567584,NULL),(1909801583,6249094,2,463693,0,1,1,'A',1,0.967033,86,691985,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 194, \"large_tick_hit\": 57, \"small_tick_hit\": 365, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 57, \"small_tick_hit\": 378}}',5.40529,145434499,223963,NULL,'2015-04-12 13:30:04',1428845404,NULL),(1949450384,6249094,2,407040,0,1,1,'A',1,0.95442,89,526476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 409, \"large_tick_hit\": 4, \"small_tick_hit\": 278, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 4, \"small_tick_hit\": 293}}',5.49443,198799597,624252,NULL,'2021-06-07 15:11:40',1623078700,NULL),(1915330414,6249094,2,149806,0,1,1,'A',1,0.958861,78,581655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 339, \"large_tick_hit\": 1, \"small_tick_hit\": 266, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 1, \"small_tick_hit\": 283}}',5.56705,153186673,478328,NULL,'2015-12-31 11:20:48',1451560848,NULL),(1919859164,6249094,2,671413,0,1,1,'A',1,0.972509,102,655178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 238, \"small_tick_hit\": 328, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 338}}',5.66141,159301486,339136,NULL,'2016-07-24 03:28:58',1469330938,NULL),(1914823564,6249094,2,733909,0,1,1,'S',1,0.997567,95,812741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 119, \"large_tick_hit\": 48, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 48, \"small_tick_hit\": 243}}',6.01905,152412287,209674,NULL,'2015-12-07 03:42:01',1449459721,NULL),(1915397026,6249094,2,44000,0,1,1,'A',1,0.97669,84,699490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 165, \"small_tick_hit\": 254, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 261}}',6.06795,153187810,288440,NULL,'2015-12-31 12:09:01',1451563741,NULL),(1949370063,6249094,2,563728,1,1,1,'A',1,0.970588,84,558837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 304, \"large_tick_hit\": 43, \"small_tick_hit\": 148, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 43, \"small_tick_hit\": 153}}',6.12398,198799469,542460,NULL,'2021-06-07 15:07:26',1623078446,NULL),(1914828218,6249094,2,259036,0,1,1,'S',1,0.997337,320,907124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 354, \"large_tick_hit\": 175, \"small_tick_hit\": 969, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 175, \"small_tick_hit\": 972}}',6.16954,152493710,1366366,NULL,'2015-12-10 03:41:32',1449718892,NULL),(1909715634,6249094,2,174615,0,1,1,'S',1,0.994089,260,964382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 25, \"small_tick_hit\": 749, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 25, \"small_tick_hit\": 755}}',6.30087,145094960,838126,NULL,'2015-04-01 14:39:36',1427899176,NULL),(1923662098,6249094,2,169001,0,1,1,'A',1,0.96613,183,639437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 579, \"large_tick_hit\": 35, \"small_tick_hit\": 527, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 35, \"small_tick_hit\": 553}}',6.33566,164530786,1547614,NULL,'2017-02-26 11:06:19',1488107179,NULL),(1921469938,6249094,2,681303,0,1,1,'A',1,0.979339,84,619910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 237, \"large_tick_hit\": 12, \"small_tick_hit\": 225, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 12, \"small_tick_hit\": 229}}',6.33796,161593098,320850,NULL,'2016-10-22 04:20:28',1477110028,NULL),(1912576401,6249094,2,175450,0,1,1,'X',1,1,175,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 44, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 44, \"small_tick_hit\": 315}}',6.45517,149104483,345050,NULL,'2015-08-07 13:53:23',1438955603,NULL),(1910451003,6249094,2,19731,0,1,1,'S',1,0.983146,74,757122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 99, \"large_tick_hit\": 17, \"small_tick_hit\": 59, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 17, \"small_tick_hit\": 61}}',6.57664,146280336,189966,NULL,'2015-05-10 12:22:18',1431260538,NULL),(1915337022,6249094,2,742578,1,1,1,'S',1,0.988877,123,844256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 155, \"large_tick_hit\": 39, \"small_tick_hit\": 695, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 39, \"small_tick_hit\": 704}}',6.61759,153186500,250702,NULL,'2015-12-31 11:12:14',1451560334,NULL),(1914792916,6249094,2,140277,0,1,1,'S',1,0.981303,222,753190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 489, \"large_tick_hit\": 171, \"small_tick_hit\": 1072, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 171, \"small_tick_hit\": 1098}}',6.63342,152412746,1048884,NULL,'2015-12-07 04:08:53',1449461333,NULL),(1919851696,6249094,2,951054,0,1,1,'A',1,0.968657,130,726638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 226, \"large_tick_hit\": 49, \"small_tick_hit\": 374, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 49, \"small_tick_hit\": 391}}',6.6921,159301087,474060,NULL,'2016-07-24 03:08:58',1469329738,NULL),(1909816547,6249094,2,319329,0,1,1,'S',1,0.982565,136,854679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 138, \"large_tick_hit\": 51, \"small_tick_hit\": 600, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 51, \"small_tick_hit\": 613}}',6.70888,145273942,266408,NULL,'2015-04-07 11:23:42',1428405822,NULL),(1921384562,6249094,2,336278,0,1,1,'A',1,0.952715,83,569549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 249, \"large_tick_hit\": 11, \"small_tick_hit\": 284, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 11, \"small_tick_hit\": 301}}',6.74949,161459649,446916,NULL,'2016-10-16 04:26:54',1476592014,NULL),(1915304400,6249094,2,781362,1,1,1,'S',1,0.990068,220,804752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 500, \"large_tick_hit\": 153, \"small_tick_hit\": 942, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 153, \"small_tick_hit\": 954}}',6.80544,153187891,1729148,NULL,'2015-12-31 12:13:03',1451563983,NULL),(1919858576,6249094,2,461275,0,1,1,'A',1,0.977816,123,715112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 231, \"large_tick_hit\": 38, \"small_tick_hit\": 304, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 38, \"small_tick_hit\": 313}}',6.85507,159301322,430256,NULL,'2016-07-24 03:21:35',1469330495,NULL),(1909746021,6249094,2,183132,0,1,1,'A',1,0.972461,98,756827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 148, \"large_tick_hit\": 61, \"small_tick_hit\": 356, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 61, \"small_tick_hit\": 370}}',7.04505,145210387,265288,NULL,'2015-04-05 07:14:22',1428218062,NULL),(1913613383,6249094,2,161993,0,1,1,'S',1,0.993498,385,890970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 410, \"large_tick_hit\": 69, \"small_tick_hit\": 1049, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 69, \"small_tick_hit\": 1057}}',7.10467,150880522,1738926,NULL,'2015-10-14 13:09:03',1444828143,NULL),(1910370860,6249094,2,505081,0,1,1,'S',1,0.998744,172,959487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 47, \"small_tick_hit\": 623, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 47, \"small_tick_hit\": 624}}',7.33183,146032606,307366,NULL,'2015-05-02 13:29:42',1430573382,NULL),(1919674905,6249094,2,924539,1,1,1,'X',1,1,187,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 26, \"small_tick_hit\": 517}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 26, \"small_tick_hit\": 517}}',7.41735,159282215,437846,NULL,'2016-07-23 13:13:08',1469279588,NULL),(1914783307,6249094,2,235493,0,1,1,'S',1,0.989308,369,865815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 437, \"large_tick_hit\": 70, \"small_tick_hit\": 1436, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 70, \"small_tick_hit\": 1454}}',7.55616,152412632,1762804,NULL,'2015-12-07 04:02:09',1449460929,NULL),(1914834013,6249094,2,50720,0,1,1,'S',1,0.983444,96,641745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 215, \"large_tick_hit\": 4, \"small_tick_hit\": 78, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 4, \"small_tick_hit\": 79}}',7.66263,152412415,327112,NULL,'2015-12-07 03:49:18',1449460158,NULL),(1921365410,6249094,2,241967,0,1,1,'A',1,0.959055,106,598699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 320, \"small_tick_hit\": 289, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 330, \"small_tick_hit\": 305}}',7.68591,161459813,660978,NULL,'2016-10-16 04:35:55',1476592555,NULL),(1914888668,6249094,2,476367,0,1,1,'S',1,0.996894,150,963158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 492, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 494}}',7.69648,152501111,275748,NULL,'2015-12-10 12:28:52',1449750532,NULL),(1915441262,6249094,2,742579,1,1,1,'A',1,0.960328,112,631875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 341, \"large_tick_hit\": 1, \"small_tick_hit\": 360, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 1, \"small_tick_hit\": 381}}',7.70047,153276313,713864,NULL,'2016-01-03 03:43:22',1451792602,NULL),(1913190341,6249094,2,108092,0,1,1,'S',1,0.998136,404,962918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 23, \"small_tick_hit\": 1738, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 23, \"small_tick_hit\": 1742}}',7.74707,150095298,1999592,NULL,'2015-09-12 15:09:10',1442070550,NULL),(1910514209,6249094,2,563716,0,1,1,'S',1,0.983529,165,959900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 41, \"small_tick_hit\": 253, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 41, \"small_tick_hit\": 260}}',7.75731,146279580,324870,NULL,'2015-05-10 11:53:14',1431258794,NULL),(1913641905,6249094,2,16198,0,1,1,'A',1,0.948718,112,527932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 304, \"large_tick_hit\": 38, \"small_tick_hit\": 65, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 38, \"small_tick_hit\": 74}}',7.90266,150881022,603630,NULL,'2015-10-14 13:35:57',1444829757,NULL),(1914833160,6249094,2,683121,0,1,1,'SH',1,0.989826,115,839779,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 199, \"large_tick_hit\": 73, \"small_tick_hit\": 409, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 73, \"small_tick_hit\": 413}}',7.96484,152493965,326765,NULL,'2015-12-10 03:58:43',1449719923,NULL),(1913622211,6249094,2,273136,0,1,1,'S',1,0.981691,202,742219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 415, \"large_tick_hit\": 114, \"small_tick_hit\": 597, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 114, \"small_tick_hit\": 612}}',7.99349,150881161,1203210,NULL,'2015-10-14 13:42:08',1444830128,NULL),(1915480211,6249094,2,207666,0,1,1,'S',1,0.992172,144,856123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 147, \"large_tick_hit\": 50, \"small_tick_hit\": 310, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 50, \"small_tick_hit\": 313}}',8.00893,153276270,317252,NULL,'2016-01-03 03:40:57',1451792457,NULL),(1916604456,6249094,2,813757,0,1,1,'S',1,0.998369,195,959348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 24, \"small_tick_hit\": 417, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 24, \"small_tick_hit\": 418}}',8.07265,154931638,452022,NULL,'2016-02-27 11:28:37',1456572517,NULL),(1913635984,6249094,2,39824,0,1,1,'A',1,0.964509,97,687473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 149, \"large_tick_hit\": 132, \"small_tick_hit\": 181, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 132, \"small_tick_hit\": 194}}',8.11556,150880413,326150,NULL,'2015-10-14 13:02:29',1444827749,NULL),(1914824682,6249094,2,75656,0,1,1,'S',1,0.987374,133,735659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 178, \"large_tick_hit\": 83, \"small_tick_hit\": 130, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 83, \"small_tick_hit\": 132}}',8.16307,152412553,529688,NULL,'2015-12-07 03:57:30',1449460650,NULL),(1915025725,6249094,2,367011,0,1,1,'S',1,0.992053,231,834873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 306, \"large_tick_hit\": 153, \"small_tick_hit\": 290, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 153, \"small_tick_hit\": 294}}',8.16983,152769610,838196,NULL,'2015-12-19 05:07:13',1450501633,NULL),(1914835473,6249094,2,777390,1,1,1,'S',1,0.998929,215,961498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 20, \"small_tick_hit\": 718, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 20, \"small_tick_hit\": 719}}',8.37924,152411505,595088,NULL,'2015-12-07 02:59:26',1449457166,NULL),(1914799765,6249094,2,180323,0,1,1,'S',1,0.996183,222,960554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 30, \"small_tick_hit\": 300, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 30, \"small_tick_hit\": 302}}',8.48713,152411914,853300,NULL,'2015-12-07 03:20:39',1449458439,NULL),(1911896869,6249094,2,311071,0,1,1,'S',1,0.9806,147,811130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 161, \"large_tick_hit\": 55, \"small_tick_hit\": 340, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 55, \"small_tick_hit\": 349}}',8.80206,148280561,297220,NULL,'2015-07-12 09:32:09',1436693529,NULL),(1919817115,6249094,2,58456,0,1,1,'A',1,0.977049,110,839612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 100, \"large_tick_hit\": 51, \"small_tick_hit\": 445, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 51, \"small_tick_hit\": 458}}',8.81322,159301541,199098,NULL,'2016-07-24 03:31:50',1469331110,NULL),(1913875747,6249094,2,675516,1,1,1,'S',1,0.986965,171,870915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 172, \"large_tick_hit\": 45, \"small_tick_hit\": 313, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 45, \"small_tick_hit\": 319}}',8.8344,151195404,391590,NULL,'2015-10-25 09:25:54',1445765154,NULL),(1919854303,6249094,2,291187,0,1,1,'S',1,0.992455,392,926650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 355, \"large_tick_hit\": 72, \"small_tick_hit\": 1283, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 72, \"small_tick_hit\": 1295}}',8.91617,159301036,1638974,NULL,'2016-07-24 03:06:17',1469329577,NULL),(1914783906,6249094,2,40043,0,1,1,'S',1,0.996865,168,961963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 46, \"small_tick_hit\": 468, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 46, \"small_tick_hit\": 470}}',8.92337,152412376,416588,NULL,'2015-12-07 03:46:59',1449460019,NULL),(1912467531,6249094,2,284696,0,1,1,'S',1,0.989899,194,949888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 151, \"large_tick_hit\": 45, \"small_tick_hit\": 490, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 45, \"small_tick_hit\": 496}}',8.99422,149160972,424476,NULL,'2015-08-09 08:15:31',1439108131,NULL),(1909679363,6249094,2,59429,0,1,1,'X',1,1,207,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 118, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 118, \"small_tick_hit\": 144}}',9.18639,145080868,167272,NULL,'2015-04-01 02:47:40',1427856460,NULL),(1910214658,6249094,2,184268,0,1,1,'S',1,0.987437,180,951218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 139, \"large_tick_hit\": 42, \"small_tick_hit\": 605, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 42, \"small_tick_hit\": 614}}',9.21859,145845449,364758,NULL,'2015-04-26 05:18:11',1430025491,NULL),(1920950869,6249094,2,876997,1,1,1,'A',1,0.977992,146,714679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 289, \"large_tick_hit\": 1, \"small_tick_hit\": 421, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 1, \"small_tick_hit\": 431}}',9.31456,160957842,788854,NULL,'2016-09-24 09:02:46',1474707766,NULL),(1911858561,6249094,2,525034,0,1,1,'S',1,0.997555,204,961524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 25, \"small_tick_hit\": 612, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 25, \"small_tick_hit\": 614}}',9.55621,148280632,508116,NULL,'2015-07-12 09:35:12',1436693712,NULL),(1914886912,6249094,2,463125,0,1,1,'S',1,0.996396,237,965473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 83, \"small_tick_hit\": 316, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 83, \"small_tick_hit\": 318}}',9.80017,152412150,555776,NULL,'2015-12-07 03:35:12',1449459312,NULL),(1914877809,6249094,2,220190,0,1,1,'S',1,0.993964,199,964605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 35, \"small_tick_hit\": 295, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 35, \"small_tick_hit\": 298}}',10.1608,152493818,472502,NULL,'2015-12-10 03:48:29',1449719309,NULL),(1914880007,6249094,2,60556,0,1,1,'S',1,0.984375,226,804042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 317, \"large_tick_hit\": 73, \"small_tick_hit\": 429, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 73, \"small_tick_hit\": 439}}',10.2498,152500874,1013474,NULL,'2015-12-10 12:16:00',1449749760,NULL),(1913848666,6249094,2,743018,0,1,1,'S',1,0.985586,223,954236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 22, \"small_tick_hit\": 324, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 22, \"small_tick_hit\": 332}}',10.3386,151065573,600196,NULL,'2015-10-21 07:56:25',1445414185,NULL),(1915466367,6249094,2,792852,1,1,1,'X',1,1,273,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 41, \"small_tick_hit\": 392}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 41, \"small_tick_hit\": 392}}',10.4438,153287445,842352,NULL,'2016-01-03 12:59:39',1451825979,NULL),(1913615933,6249094,2,332,0,1,1,'S',1,0.994992,231,879849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 286, \"large_tick_hit\": 144, \"small_tick_hit\": 166, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 144, \"small_tick_hit\": 168}}',10.7008,150880942,1245664,NULL,'2015-10-14 13:30:56',1444829456,NULL),(1910395964,6249094,2,32183,0,1,1,'S',1,0.985795,141,960264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 25, \"small_tick_hit\": 206, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 25, \"small_tick_hit\": 211}}',10.8342,146032510,259840,NULL,'2015-05-02 13:26:42',1430573202,NULL),(1913665551,6249094,2,476366,0,1,1,'S',1,0.988055,192,957473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 394}}',10.9544,150880734,718374,NULL,'2015-10-14 13:20:53',1444828853,NULL),(1914790156,6249094,2,41587,0,1,1,'S',1,0.986072,174,960449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 18, \"small_tick_hit\": 534, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 18, \"small_tick_hit\": 544}}',10.9701,152412319,407336,NULL,'2015-12-07 03:43:51',1449459831,NULL),(1919756784,6249094,2,955423,0,1,1,'S',1,0.992814,255,957241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"small_tick_hit\": 574, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 255, \"small_tick_hit\": 580}}',11.3803,159282497,1238956,NULL,'2016-07-23 13:25:42',1469280342,NULL),(1914768454,6249094,2,134043,0,1,1,'S',1,0.995868,123,869696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 76, \"large_tick_hit\": 69, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 69, \"small_tick_hit\": 96}}',11.7176,152501186,161080,NULL,'2015-12-10 12:32:57',1449750777,NULL),(1915283940,6249094,2,231180,0,1,1,'S',1,0.99523,154,804523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 216, \"large_tick_hit\": 67, \"small_tick_hit\": 343, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 67, \"small_tick_hit\": 344}}',11.8163,153186582,518890,NULL,'2015-12-31 11:16:05',1451560565,NULL),(1913677315,6249094,2,74206,0,1,1,'S',1,0.985765,111,854413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 125, \"large_tick_hit\": 8, \"small_tick_hit\": 144, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 8, \"small_tick_hit\": 147}}',11.8216,150880798,202976,NULL,'2015-10-14 13:24:02',1444829042,NULL),(1914808420,6249094,2,247538,0,1,1,'S',1,0.986248,204,959705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 34, \"small_tick_hit\": 298, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 34, \"small_tick_hit\": 305}}',11.9008,152412209,503452,NULL,'2015-12-07 03:38:57',1449459537,NULL),(1913621929,6249094,2,128730,0,1,1,'S',1,0.99676,356,972434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 94, \"small_tick_hit\": 567, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 94, \"small_tick_hit\": 570}}',11.9168,150880291,1314886,NULL,'2015-10-14 12:56:45',1444827405,NULL),(1923705225,6249094,2,937601,1,1,1,'A',1,0.978697,234,770877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 399, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 404, \"small_tick_hit\": 394}}',12.2564,164530864,1654096,NULL,'2017-02-26 11:10:05',1488107405,NULL),(1921383369,6249094,2,336275,0,1,1,'S',1,0.995833,190,892721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 200, \"large_tick_hit\": 20, \"small_tick_hit\": 258, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 259}}',12.6147,161459616,678232,NULL,'2016-10-16 04:25:05',1476591905,NULL),(1914788741,6249094,2,176323,0,1,1,'S',1,0.992551,218,871633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 286, \"large_tick_hit\": 9, \"small_tick_hit\": 238, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 9, \"small_tick_hit\": 241}}',13.3753,152412191,1319896,NULL,'2015-12-07 03:37:16',1449459436,NULL),(1915392667,6249094,2,225173,0,1,1,'X',1,1,265,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 103, \"small_tick_hit\": 415}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 103, \"small_tick_hit\": 415}}',13.8781,153186534,602642,NULL,'2015-12-31 11:13:50',1451560430,NULL),(1911853503,6249094,2,183074,0,1,1,'X',1,1,212,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 53, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 53, \"small_tick_hit\": 313}}',13.9012,148280489,499790,NULL,'2015-07-12 09:28:58',1436693338,NULL),(1921381272,6249094,2,1065900,0,1,1,'S',1,0.990446,198,814617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 359, \"large_tick_hit\": 1, \"small_tick_hit\": 262, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 266}}',14.1995,161459850,1375220,NULL,'2016-10-16 04:37:43',1476592663,NULL),(1914837572,6249094,2,527709,0,1,1,'S',1,0.98645,283,820211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 217, \"large_tick_hit\": 202, \"small_tick_hit\": 309, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 202, \"small_tick_hit\": 315}}',14.706,152493749,644430,NULL,'2015-12-10 03:43:40',1449719020,NULL),(1914777572,6249094,2,565143,1,1,1,'S',1,0.998384,258,962376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 66, \"small_tick_hit\": 360, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 66, \"small_tick_hit\": 361}}',14.9734,152493597,674576,NULL,'2015-12-10 03:35:51',1449718551,NULL),(1915917410,6249094,2,733910,1,1,1,'X',1,1,238,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 20, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 20, \"small_tick_hit\": 272}}',16.986,153993364,1004576,NULL,'2016-01-26 14:29:21',1453818561,NULL),(1914850234,6249094,2,638593,0,1,1,'S',1,0.999117,652,978511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 356, \"small_tick_hit\": 479, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 356, \"small_tick_hit\": 480}}',18.3446,152501444,2537242,NULL,'2015-12-10 12:45:26',1449751526,NULL),(1945945115,6255352,2,616927,0,1,1,'B',1,0.932374,58,449621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 355, \"small_tick_hit\": 293, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 313}}',2.98079,194169869,317082,NULL,'2021-01-20 19:47:38',1611172058,NULL),(1909787770,6258901,2,172736,0,1,1,'D',1,0.619941,17,338692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 146, \"great\": 130, \"large_tick_hit\": 103, \"small_tick_hit\": 395, \"small_tick_miss\": 239}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 103, \"small_tick_hit\": 634}}',0.000678,145383957,65866,NULL,'2015-04-11 06:04:16',1428732256,NULL),(1931579940,6274974,2,1370784,1,1,1,'C',1,0.898374,89,424590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 465, \"small_tick_hit\": 419, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 519, \"small_tick_hit\": 465}}',1.20723,175017958,555770,NULL,'2018-06-16 05:32:45',1529127165,NULL),(1910496343,6274974,2,514151,0,1,1,'D',1,0.84874,25,322051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 168, \"small_tick_hit\": 236, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 199, \"small_tick_hit\": 277}}',1.37338,146253498,102548,NULL,'2015-05-09 19:32:08',1431199928,NULL),(1911127850,6274974,2,163669,0,1,1,'B',1,0.917318,41,433078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 334, \"large_tick_hit\": 1, \"small_tick_hit\": 486, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 1, \"small_tick_hit\": 529}}',1.43628,147112327,308172,NULL,'2015-06-06 13:39:27',1433597967,NULL),(1921362898,6274974,2,164317,1,1,1,'B',1,0.935589,61,437081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 507, \"large_tick_hit\": 2, \"small_tick_hit\": 348, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 2, \"small_tick_hit\": 372}}',2.13791,161526974,621192,NULL,'2016-10-19 07:22:18',1476861738,NULL),(1936111400,6274974,2,2005616,1,1,1,'B',1,0.92217,68,460367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 337, \"large_tick_hit\": 19, \"small_tick_hit\": 426, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 19, \"small_tick_hit\": 457}}',2.46167,181032213,353324,NULL,'2019-05-25 09:20:10',1558776010,NULL),(1911103421,6274974,2,190180,0,1,1,'A',1,0.955056,74,558589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 488, \"large_tick_hit\": 7, \"small_tick_hit\": 695, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 7, \"small_tick_hit\": 733}}',2.62453,147112979,638410,NULL,'2015-06-06 13:56:56',1433599016,NULL),(1926390565,6274974,2,773084,1,1,1,'B',1,0.929455,81,437097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 449, \"large_tick_hit\": 3, \"small_tick_hit\": 299, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 3, \"small_tick_hit\": 318}}',2.69668,168115846,469334,NULL,'2017-08-01 19:19:49',1501615189,NULL),(1911050671,6274974,2,487387,0,1,1,'B',1,0.93456,72,472641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 234, \"large_tick_hit\": 34, \"small_tick_hit\": 189, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 34, \"small_tick_hit\": 200}}',3.25958,147113033,253318,NULL,'2015-06-06 13:58:31',1433599111,NULL),(1921473602,6274974,2,906940,1,1,1,'A',1,0.950395,59,471167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 427, \"large_tick_hit\": 1, \"small_tick_hit\": 415, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 431}}',3.71324,161716110,504182,NULL,'2016-10-27 14:28:44',1477578524,NULL),(1921366508,6274974,2,923579,1,1,1,'A',1,0.971254,224,560075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1002, \"large_tick_hit\": 123, \"small_tick_hit\": 463, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1039, \"large_tick_hit\": 123, \"small_tick_hit\": 473}}',4.57936,161554465,2334258,NULL,'2016-10-20 15:06:09',1476975969,NULL),(1910517230,6274974,2,261329,0,1,1,'S',1,0.982734,110,792557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 158, \"large_tick_hit\": 12, \"small_tick_hit\": 513, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 12, \"small_tick_hit\": 523}}',4.78172,146289643,224610,NULL,'2015-05-10 17:15:20',1431278120,NULL),(1921446067,6274974,2,137649,1,1,1,'A',1,0.952672,94,521995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 418, \"small_tick_hit\": 206, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 220}}',4.89955,161610715,601572,NULL,'2016-10-22 19:00:38',1477162838,NULL),(1910501600,6274974,2,514827,1,1,1,'S',1,0.985219,320,792388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 825, \"large_tick_hit\": 78, \"small_tick_hit\": 1030, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 78, \"small_tick_hit\": 1053}}',4.94352,146291018,4912688,NULL,'2015-05-10 18:00:51',1431280851,NULL),(1921367402,6274974,2,31853,0,1,1,'S',1,0.980568,60,663752,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 272, \"large_tick_hit\": 51, \"small_tick_hit\": 333, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 51, \"small_tick_hit\": 338}}',5.06506,161574035,364910,NULL,'2016-10-21 12:47:11',1477054031,NULL),(1931500622,6274974,2,1598090,1,1,1,'S',1,0.983824,84,596160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 379, \"large_tick_hit\": 1, \"small_tick_hit\": 289, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 1, \"small_tick_hit\": 291}}',5.18279,174850572,677234,NULL,'2018-06-08 18:06:48',1528481208,NULL),(1921307555,6274974,2,1004761,1,1,1,'A',1,0.950363,89,504907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 428, \"large_tick_hit\": 4, \"small_tick_hit\": 353, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 4, \"small_tick_hit\": 370}}',5.59914,161527083,593434,NULL,'2016-10-19 07:34:06',1476862446,NULL),(1931451626,6274974,2,1368966,0,1,1,'A',1,0.948571,80,530029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 307, \"large_tick_hit\": 92, \"small_tick_hit\": 431, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 92, \"small_tick_hit\": 455}}',5.7273,174850493,493814,NULL,'2018-06-08 18:02:42',1528480962,NULL),(1922463231,6274974,2,762499,1,1,1,'A',1,0.972445,152,613554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1053, \"large_tick_hit\": 6, \"small_tick_hit\": 882, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1076, \"large_tick_hit\": 6, \"small_tick_hit\": 914}}',5.89041,163093118,2560416,NULL,'2016-12-26 15:49:57',1482767397,NULL),(1922397979,6274974,2,650284,0,1,1,'A',1,0.952806,99,517371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 410, \"large_tick_hit\": 86, \"small_tick_hit\": 251, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 86, \"small_tick_hit\": 267}}',5.96644,162873069,637014,NULL,'2016-12-17 21:06:35',1482008795,NULL),(1921463988,6274974,2,210786,0,1,1,'A',1,0.963696,64,519517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 320, \"small_tick_hit\": 264, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 333, \"small_tick_hit\": 273}}',6.0017,161610659,462424,NULL,'2016-10-22 18:58:30',1477162710,NULL),(1922349918,6274974,2,52386,0,1,1,'A',1,0.950549,134,483503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 493, \"large_tick_hit\": 3, \"small_tick_hit\": 23, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 3, \"small_tick_hit\": 28}}',6.06233,162873210,1038870,NULL,'2016-12-17 21:11:33',1482009093,NULL),(1918000011,6274974,2,84218,0,1,1,'A',1,0.967391,75,674158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 178, \"small_tick_hit\": 267, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 181, \"small_tick_hit\": 279}}',6.26815,156975489,292326,NULL,'2016-05-10 13:11:36',1462885896,NULL),(1910466683,6274974,2,190286,0,1,1,'S',1,0.993314,223,898314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 251, \"large_tick_hit\": 14, \"small_tick_hit\": 775, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 14, \"small_tick_hit\": 781}}',6.46061,146289734,707442,NULL,'2015-05-10 17:18:28',1431278308,NULL),(1922670073,6274974,2,177457,1,1,1,'A',1,0.956354,123,575713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 361, \"large_tick_hit\": 59, \"small_tick_hit\": 325, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 59, \"small_tick_hit\": 343}}',6.49616,163225560,897970,NULL,'2016-12-31 22:13:26',1483222406,NULL),(1921408705,6274974,2,667066,1,1,1,'S',1,0.987106,120,654864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 389, \"large_tick_hit\": 2, \"small_tick_hit\": 298, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 2, \"small_tick_hit\": 300}}',7.15664,161465011,779620,NULL,'2016-10-16 09:41:47',1476610907,NULL),(1917996670,6274974,2,172208,0,1,1,'A',1,0.968927,123,678383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 269, \"large_tick_hit\": 1, \"small_tick_hit\": 416, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 1, \"small_tick_hit\": 431}}',7.20634,156975554,538892,NULL,'2016-05-10 13:14:32',1462886072,NULL),(1932526990,6274974,2,215099,1,1,1,'A',1,0.953198,87,510226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 368, \"large_tick_hit\": 30, \"small_tick_hit\": 213, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 30, \"small_tick_hit\": 225}}',7.2318,176281177,558846,NULL,'2018-08-13 06:18:23',1534141103,NULL),(1921397713,6274974,2,525143,1,1,1,'S',1,0.980952,174,754816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 387, \"large_tick_hit\": 27, \"small_tick_hit\": 410, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 27, \"small_tick_hit\": 422}}',7.40599,161464977,1111116,NULL,'2016-10-16 09:39:53',1476610793,NULL),(1921512149,6274974,2,322744,1,1,1,'A',1,0.950437,87,560585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 324, \"small_tick_hit\": 328, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 336, \"small_tick_hit\": 350}}',7.44065,161610912,531396,NULL,'2016-10-22 19:08:35',1477163315,NULL),(1921303789,6274974,2,86996,0,1,1,'A',1,0.979058,197,618646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 762, \"small_tick_hit\": 360, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 779, \"small_tick_hit\": 367}}',7.45311,161535048,2346464,NULL,'2016-10-19 16:57:52',1476896272,NULL),(1921518467,6274974,2,932185,1,1,1,'A',1,0.941349,125,488443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 400, \"large_tick_hit\": 34, \"small_tick_hit\": 208, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 34, \"small_tick_hit\": 217}}',7.49592,161699512,660060,NULL,'2016-10-26 18:03:39',1477505019,NULL),(1921355759,6274974,2,843920,0,1,1,'S',1,0.984177,103,698849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 323, \"large_tick_hit\": 10, \"small_tick_hit\": 289, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 10, \"small_tick_hit\": 295}}',7.62151,161464888,679310,NULL,'2016-10-16 09:35:15',1476610515,NULL),(1921533773,6274974,2,726608,1,1,1,'A',1,0.96477,132,556195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 504, \"large_tick_hit\": 42, \"small_tick_hit\": 166, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 42, \"small_tick_hit\": 176}}',7.80503,161716160,1184088,NULL,'2016-10-27 14:30:54',1477578654,NULL),(1911099759,6274974,2,124839,0,1,1,'S',1,0.992958,340,977390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 23, \"small_tick_hit\": 929, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 23, \"small_tick_hit\": 938}}',8.1078,147112461,1485022,NULL,'2015-06-06 13:43:32',1433598212,NULL),(1926316465,6274974,2,469206,1,1,1,'A',1,0.972603,145,592944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 491, \"small_tick_hit\": 361, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 507, \"small_tick_hit\": 369}}',8.33472,168115819,1032630,NULL,'2017-08-01 19:18:09',1501615089,NULL),(1921382887,6274974,2,74536,0,1,1,'A',1,0.9773,115,633411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 552, \"small_tick_hit\": 266, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 561, \"small_tick_hit\": 276}}',8.34439,161574628,1508780,NULL,'2016-10-21 13:13:51',1477055631,NULL),(1910497586,6274974,2,514155,0,1,1,'A',1,0.974729,121,762515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 183, \"large_tick_hit\": 3, \"small_tick_hit\": 354, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 3, \"small_tick_hit\": 365}}',8.63455,146236543,373184,NULL,'2015-05-09 10:42:43',1431168163,NULL),(1932506523,6274974,2,330383,1,1,1,'S',1,0.980423,358,701272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 957, \"large_tick_hit\": 94, \"small_tick_hit\": 802, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 973, \"large_tick_hit\": 94, \"small_tick_hit\": 823}}',8.84271,176281136,4434500,NULL,'2018-08-13 06:13:08',1534140788,NULL),(1921298927,6274974,2,136042,1,1,1,'S',1,0.993576,184,840565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 238, \"large_tick_hit\": 2, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 2, \"small_tick_hit\": 225}}',8.96505,161464793,748200,NULL,'2016-10-16 09:30:48',1476610248,NULL),(1921334140,6274974,2,57503,0,1,1,'B',1,0.934426,95,488596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 333, \"small_tick_hit\": 237, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 358, \"small_tick_hit\": 252}}',9.46122,161534902,420626,NULL,'2016-10-19 16:49:33',1476895773,NULL),(1921386772,6274974,2,258126,1,1,1,'S',1,0.980085,238,654732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 780, \"large_tick_hit\": 14, \"small_tick_hit\": 584, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 14, \"small_tick_hit\": 596}}',9.49402,161574740,2611328,NULL,'2016-10-21 13:19:00',1477055940,NULL),(1922637911,6274974,2,163981,1,1,1,'A',1,0.953923,151,594267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 442, \"small_tick_hit\": 324, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 345}}',9.57771,163225600,969864,NULL,'2016-12-31 22:15:30',1483222530,NULL),(1922424693,6274974,2,72347,1,1,1,'A',1,0.967442,247,610367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 592, \"large_tick_hit\": 57, \"small_tick_hit\": 183, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 57, \"small_tick_hit\": 191}}',9.70891,162873264,2053290,NULL,'2016-12-17 21:13:57',1482009237,NULL),(1910527475,6274974,2,677921,0,1,1,'S',1,0.990798,194,827943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 204, \"large_tick_hit\": 62, \"small_tick_hit\": 380, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 62, \"small_tick_hit\": 383}}',9.73779,146290792,458776,NULL,'2015-05-10 17:52:30',1431280350,NULL),(1911155850,6274974,2,262465,1,1,1,'S',1,0.996161,193,962122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 73, \"small_tick_hit\": 326, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 73, \"small_tick_hit\": 328}}',9.87,147112597,347200,NULL,'2015-06-06 13:47:04',1433598424,NULL),(1910492410,6274974,2,301097,1,1,1,'S',1,0.987823,418,886778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 391, \"large_tick_hit\": 134, \"small_tick_hit\": 773, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 134, \"small_tick_hit\": 787}}',9.89354,146289858,1837550,NULL,'2015-05-10 17:22:34',1431278554,NULL),(1911050576,6274974,2,487386,0,1,1,'X',1,1,205,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 90, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 90, \"small_tick_hit\": 340}}',9.90723,147112517,354564,NULL,'2015-06-06 13:45:07',1433598307,NULL),(1921382921,6274974,2,74607,0,1,1,'S',1,0.993639,172,784381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 289, \"large_tick_hit\": 94, \"small_tick_hit\": 398, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 94, \"small_tick_hit\": 400}}',9.99549,161464927,889248,NULL,'2016-10-16 09:37:21',1476610641,NULL),(1926297435,6274974,2,163982,1,1,1,'A',1,0.957534,139,576893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 437, \"large_tick_hit\": 38, \"small_tick_hit\": 224, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 38, \"small_tick_hit\": 240}}',10.1004,168046106,1024356,NULL,'2017-07-29 19:11:07',1501355467,NULL),(1920837441,6274974,2,147104,1,1,1,'S',1,0.995506,181,862906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 135, \"large_tick_hit\": 129, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 129, \"small_tick_hit\": 180}}',10.404,160732550,324506,NULL,'2016-09-14 19:25:16',1473881116,NULL),(1920815110,6274974,2,983411,1,1,1,'S',1,0.98364,123,734462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 257, \"large_tick_hit\": 1, \"small_tick_hit\": 223, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 1, \"small_tick_hit\": 228}}',10.7839,160733038,752762,NULL,'2016-09-14 19:49:36',1473882576,NULL),(1921312510,6274974,2,950198,1,1,1,'A',1,0.970048,209,619016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 541, \"large_tick_hit\": 12, \"small_tick_hit\": 451, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 12, \"small_tick_hit\": 461}}',10.8321,161527126,1521462,NULL,'2016-10-19 07:40:18',1476862818,NULL),(1931461477,6274974,2,1375203,0,1,1,'S',1,0.983333,113,756156,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 233, \"large_tick_hit\": 106, \"small_tick_hit\": 428, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 106, \"small_tick_hit\": 434}}',11.6017,174850529,413768,NULL,'2018-06-08 18:04:41',1528481081,NULL),(1921326832,6274974,2,567606,1,1,1,'S',1,0.983951,152,717950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 419, \"small_tick_hit\": 378, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 386}}',11.9256,161574323,1307464,NULL,'2016-10-21 13:00:48',1477054848,NULL),(1920883457,6274974,2,834095,1,1,1,'S',1,0.99005,241,865774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 293, \"large_tick_hit\": 1, \"small_tick_hit\": 303, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 1, \"small_tick_hit\": 307}}',12.3012,160732792,1201674,NULL,'2016-09-14 19:37:28',1473881848,NULL),(1921468543,6274974,2,147810,1,1,1,'A',1,0.969419,188,646362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 377, \"large_tick_hit\": 69, \"small_tick_hit\": 188, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 69, \"small_tick_hit\": 197}}',12.5694,161610968,1192932,NULL,'2016-10-22 19:10:22',1477163422,NULL),(1921418865,6274974,2,798894,1,1,1,'S',1,0.981208,157,679864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 423, \"large_tick_hit\": 4, \"small_tick_hit\": 304, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 4, \"small_tick_hit\": 311}}',12.7469,161516758,1188268,NULL,'2016-10-18 18:36:53',1476815813,NULL),(1920856166,6274974,2,567608,1,1,1,'S',1,0.994186,238,963898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 2, \"small_tick_hit\": 446, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 2, \"small_tick_hit\": 450}}',12.7562,160732698,1116932,NULL,'2016-09-14 19:32:50',1473881570,NULL),(1920883482,6274974,2,834137,1,1,1,'S',1,0.998279,238,968698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 39, \"small_tick_hit\": 342, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 39, \"small_tick_hit\": 343}}',12.9494,160732647,692072,NULL,'2016-09-14 19:29:56',1473881396,NULL),(1911050871,6274974,2,487388,1,1,1,'S',1,0.996176,218,963496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 67, \"small_tick_hit\": 303, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 67, \"small_tick_hit\": 305}}',13.7031,147112673,672574,NULL,'2015-06-06 13:49:03',1433598543,NULL),(1921501477,6274974,2,115214,1,1,1,'S',1,0.981664,133,795939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 369, \"large_tick_hit\": 2, \"small_tick_hit\": 325, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 2, \"small_tick_hit\": 336}}',14.4598,161611044,1228986,NULL,'2016-10-22 19:13:17',1477163597,NULL),(1921393065,6274974,2,1028901,1,1,1,'A',1,0.973913,211,692351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 385, \"small_tick_hit\": 287, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 396, \"small_tick_hit\": 294}}',14.6011,161516007,1369970,NULL,'2016-10-18 17:55:36',1476813336,NULL),(1921366644,6274974,2,114623,1,1,1,'S',1,0.991989,212,826139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 497, \"small_tick_hit\": 246, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 499, \"small_tick_hit\": 250}}',14.8066,161516669,2264944,NULL,'2016-10-18 18:32:11',1476815531,NULL),(1922390302,6274974,2,163287,1,1,1,'A',1,0.97995,174,702583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 501, \"large_tick_hit\": 1, \"small_tick_hit\": 280, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 290}}',15.0505,162872952,1813440,NULL,'2016-12-17 21:01:48',1482008508,NULL),(1921403224,6274974,2,1032347,1,1,1,'A',1,0.979782,182,700344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 366, \"large_tick_hit\": 2, \"small_tick_hit\": 262, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 2, \"small_tick_hit\": 268}}',15.1677,161527038,1070824,NULL,'2016-10-19 07:29:07',1476862147,NULL),(1921392722,6274974,2,863940,1,1,1,'S',1,0.983871,222,701445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 475, \"small_tick_hit\": 257, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 261}}',15.2599,161534864,1754474,NULL,'2016-10-19 16:47:28',1476895648,NULL),(1920850097,6274974,2,558992,1,1,1,'S',1,0.998285,282,965471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 11, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 11, \"small_tick_hit\": 301}}',15.4948,160732745,1486584,NULL,'2016-09-14 19:35:05',1473881705,NULL),(1921301552,6274974,2,85995,1,1,1,'X',1,1,402,1100115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 89, \"small_tick_hit\": 675}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 89, \"small_tick_hit\": 675}}',15.6038,161574171,1946298,NULL,'2016-10-21 12:53:42',1477054422,NULL),(1921365269,6274974,2,113811,1,1,1,'X',1,1,265,1080341,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 47, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 47, \"small_tick_hit\": 358}}',15.7237,161574097,865064,NULL,'2016-10-21 12:49:50',1477054190,NULL),(1931508249,6274974,2,1600781,1,1,1,'A',1,0.97171,275,710772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 541, \"small_tick_hit\": 249, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 550, \"small_tick_hit\": 263}}',16.0666,174850663,2719062,NULL,'2018-06-08 18:11:54',1528481514,NULL),(1921354571,6274974,2,107242,1,1,1,'S',1,0.989627,195,859077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 213, \"large_tick_hit\": 23, \"small_tick_hit\": 241, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 23, \"small_tick_hit\": 244}}',16.0683,161496913,761866,NULL,'2016-10-17 18:01:42',1476727302,NULL),(1921358747,6274974,2,163143,1,1,1,'S',1,0.998873,404,964334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 60, \"small_tick_hit\": 482, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 60, \"small_tick_hit\": 483}}',16.3774,161496722,2653420,NULL,'2016-10-17 17:51:40',1476726700,NULL),(1921367965,6274974,2,634475,1,1,1,'S',1,0.982238,232,740682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 319, \"large_tick_hit\": 50, \"small_tick_hit\": 184, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 50, \"small_tick_hit\": 186}}',16.6002,161516400,1338528,NULL,'2016-10-18 18:18:25',1476814705,NULL),(1922544788,6274974,2,127644,1,1,1,'A',1,0.970588,136,852269,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 190, \"large_tick_hit\": 7, \"small_tick_hit\": 232, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 7, \"small_tick_hit\": 241}}',17.0793,163010193,464317,NULL,'2016-12-23 11:51:18',1482493878,NULL),(1920855224,6274974,2,1035919,1,1,1,'S',1,0.994662,262,961329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 19, \"small_tick_hit\": 297, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 19, \"small_tick_hit\": 300}}',17.1691,160732848,1225594,NULL,'2016-09-14 19:39:48',1473881988,NULL),(1921530504,6274974,2,336344,1,1,1,'S',1,0.985656,316,768284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 504, \"large_tick_hit\": 9, \"small_tick_hit\": 449, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 9, \"small_tick_hit\": 455}}',17.5303,161625722,2761606,NULL,'2016-10-23 07:24:45',1477207485,NULL),(1922574149,6274974,2,654792,1,1,1,'S',1,0.984475,297,759263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 651, \"large_tick_hit\": 4, \"small_tick_hit\": 423, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 4, \"small_tick_hit\": 434}}',17.6024,163010266,3203758,NULL,'2016-12-23 11:54:53',1482494093,NULL),(1918448458,6274974,2,209896,0,1,1,'X',1,1,299,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 299, \"small_tick_hit\": 275}}',17.7167,157500012,1698758,NULL,'2016-05-28 11:24:44',1464434684,NULL),(1918431791,6274974,2,931991,1,1,1,'S',1,0.992436,265,894467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 308, \"large_tick_hit\": 11, \"small_tick_hit\": 337, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 11, \"small_tick_hit\": 341}}',17.8693,157500072,1778366,NULL,'2016-05-28 11:26:57',1464434817,NULL),(1921338887,6274974,2,152884,1,1,1,'A',1,0.96649,163,669992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 363, \"small_tick_hit\": 185, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 370, \"small_tick_hit\": 197}}',18.2474,161574254,1113090,NULL,'2016-10-21 12:57:58',1477054678,NULL),(1920902862,6274974,2,635041,1,1,1,'S',1,0.992248,313,933628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 247, \"large_tick_hit\": 78, \"small_tick_hit\": 187, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 78, \"small_tick_hit\": 190}}',18.6082,160732882,1397478,NULL,'2016-09-14 19:41:38',1473882098,NULL),(1921406774,6274974,2,531996,1,1,1,'S',1,0.996124,340,967654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 34, \"small_tick_hit\": 431, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 34, \"small_tick_hit\": 434}}',18.8466,161516100,1992558,NULL,'2016-10-18 18:01:27',1476813687,NULL),(1921441839,6274974,2,541318,1,1,1,'S',1,0.990119,241,810383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 569, \"large_tick_hit\": 5, \"small_tick_hit\": 428, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 5, \"small_tick_hit\": 435}}',19.0708,161610847,2766332,NULL,'2016-10-22 19:05:42',1477163142,NULL),(1921418521,6274974,2,985336,1,1,1,'S',1,0.99162,246,799786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 420, \"large_tick_hit\": 31, \"small_tick_hit\": 259, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 31, \"small_tick_hit\": 262}}',19.1663,161574463,2037790,NULL,'2016-10-21 13:06:53',1477055213,NULL),(1917997163,6274974,2,310351,0,1,1,'S',1,0.996429,344,965743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 119, \"small_tick_hit\": 214, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 119, \"small_tick_hit\": 216}}',19.6788,156975439,1512456,NULL,'2016-05-10 13:09:06',1462885746,NULL),(1926401849,6274974,2,1343974,1,1,1,'S',1,0.987013,215,797767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 347, \"small_tick_hit\": 261, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 350, \"small_tick_hit\": 266}}',19.8891,168107016,1457734,NULL,'2017-08-01 11:56:40',1501588600,NULL),(1921364325,6274974,2,1062409,1,1,1,'S',1,0.98018,265,763515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 391, \"large_tick_hit\": 1, \"small_tick_hit\": 152, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 1, \"small_tick_hit\": 156}}',19.9302,161515944,2035896,NULL,'2016-10-18 17:51:36',1476813096,NULL),(1921331334,6274974,2,828024,1,1,1,'S',1,0.986529,336,780529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 531, \"small_tick_hit\": 421, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 427}}',20.0643,161554569,3165846,NULL,'2016-10-20 15:11:08',1476976268,NULL),(1921383566,6274974,2,123679,0,1,1,'S',1,0.981584,281,818050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 308, \"large_tick_hit\": 64, \"small_tick_hit\": 161, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 64, \"small_tick_hit\": 167}}',21.6587,161527055,1743342,NULL,'2016-10-19 07:30:50',1476862250,NULL),(1921494885,6274974,2,921152,1,1,1,'S',1,0.98324,336,833523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 429, \"small_tick_hit\": 451, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 460}}',22.2371,161698896,3036686,NULL,'2016-10-26 17:31:36',1477503096,NULL),(1921637207,6274974,2,857371,1,1,1,'S',1,0.982736,276,838196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 426, \"large_tick_hit\": 1, \"small_tick_hit\": 313, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 1, \"small_tick_hit\": 324}}',22.338,161845600,2467622,NULL,'2016-11-01 19:19:09',1478027949,NULL),(1921327199,6274974,2,147105,1,1,1,'S',1,0.998462,385,960763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 152, \"small_tick_hit\": 264, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 152, \"small_tick_hit\": 265}}',22.7267,161516062,1705812,NULL,'2016-10-18 17:58:49',1476813529,NULL),(1921325479,6274974,2,1053760,1,1,1,'A',1,0.975976,161,854254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 197, \"large_tick_hit\": 5, \"small_tick_hit\": 123, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 130}}',24.2001,161574357,707390,NULL,'2016-10-21 13:02:19',1477054939,NULL),(1922422454,6274974,2,126821,1,1,1,'S',1,0.99232,310,893310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 1, \"small_tick_hit\": 262, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 1, \"small_tick_hit\": 266}}',24.579,162872871,2560272,NULL,'2016-12-17 20:58:22',1482008302,NULL),(1921315095,6274974,2,677090,1,1,1,'S',1,0.987637,334,854034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 427, \"small_tick_hit\": 292, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 298}}',29.4368,161527108,2914936,NULL,'2016-10-19 07:37:38',1476862658,NULL),(1921539821,6274974,2,939552,1,1,1,'S',1,0.986505,436,957032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 60, \"small_tick_hit\": 295, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 60, \"small_tick_hit\": 305}}',29.9184,161699466,4062542,NULL,'2016-10-26 18:01:42',1477504902,NULL),(1921318283,6274974,2,371360,1,1,1,'S',1,0.992701,292,944573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 297, \"small_tick_hit\": 247, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 298, \"small_tick_hit\": 250}}',30.073,161527135,2131518,NULL,'2016-10-19 07:41:49',1476862909,NULL),(1921359773,6274974,2,163709,1,1,1,'S',1,0.992714,327,962379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"small_tick_hit\": 218, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 327, \"small_tick_hit\": 222}}',30.4919,161516617,2672780,NULL,'2016-10-18 18:29:08',1476815348,NULL),(1921342378,6274974,2,833988,1,1,1,'S',1,0.9941,385,963868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 1, \"small_tick_hit\": 289, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 1, \"small_tick_hit\": 293}}',31.9089,161516487,3682638,NULL,'2016-10-18 18:22:57',1476814977,NULL),(1921392377,6274974,2,344704,1,1,1,'S',1,0.992679,391,959276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 4, \"small_tick_hit\": 287, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 4, \"small_tick_hit\": 292}}',33.7548,161516260,3734830,NULL,'2016-10-18 18:11:31',1476814291,NULL),(1910386617,6280240,2,514155,0,1,1,'D',1,0.723827,11,240548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 140, \"large_tick_hit\": 2, \"small_tick_hit\": 259, \"small_tick_miss\": 106}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 2, \"small_tick_hit\": 365}}',0.064597,146025573,65006,NULL,'2015-05-02 08:55:27',1430556927,NULL),(1909914908,6300772,2,557812,0,1,1,'D',1,0.470122,11,43791,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 563, \"great\": 355, \"large_tick_hit\": 69, \"small_tick_hit\": 347, \"small_tick_miss\": 306}, \"maximum_statistics\": {\"great\": 918, \"large_tick_hit\": 69, \"small_tick_hit\": 653}}',0,145460466,160338,NULL,'2015-04-13 10:22:25',1428920545,NULL),(1909821038,6308406,2,230641,0,1,1,'D',1,0.628125,26,144865,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 471, \"great\": 764, \"large_tick_hit\": 3, \"small_tick_hit\": 238, \"small_tick_miss\": 124}, \"maximum_statistics\": {\"great\": 1235, \"large_tick_hit\": 3, \"small_tick_hit\": 362}}',0,145406968,300620,NULL,'2015-04-11 19:33:45',1428780825,NULL),(1940831578,6328161,2,927409,0,1,1,'C',1,0.854922,20,272620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 176, \"large_tick_hit\": 28, \"small_tick_hit\": 126, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 28, \"small_tick_hit\": 143}}',0.922946,187279758,101368,NULL,'2020-05-12 02:38:31',1589251111,NULL),(1915780837,6328161,2,374115,0,1,1,'B',1,0.902256,117,511242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 379, \"large_tick_hit\": 63, \"small_tick_hit\": 518, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 63, \"small_tick_hit\": 588}}',0.994425,153642005,501204,NULL,'2016-01-15 07:07:27',1452841647,NULL),(1956823224,6330184,2,1006821,1,1,1,'A',1,0.973649,187,670245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 760, \"small_tick_hit\": 681, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 772, \"small_tick_hit\": 708}}',6.30075,208384276,2362314,NULL,'2022-07-23 15:36:06',1658590566,NULL),(1911177086,6333438,2,88,0,1,1,'C',1,0.866081,52,388166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 381, \"large_tick_hit\": 53, \"small_tick_hit\": 355, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 53, \"small_tick_hit\": 426}}',0.497083,147328923,295614,NULL,'2015-06-13 12:20:10',1434198010,NULL),(1929102866,6333438,2,1429066,0,1,1,'B',1,0.923684,57,410159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 576, \"large_tick_hit\": 14, \"small_tick_hit\": 463, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 14, \"small_tick_hit\": 496}}',1.10172,171581466,472342,NULL,'2018-01-10 02:46:51',1515552411,NULL),(1910375862,6333438,2,453359,0,1,1,'B',1,0.934201,81,555203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 369, \"large_tick_hit\": 14, \"small_tick_hit\": 909, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',1.12414,146020238,390546,NULL,'2015-05-02 04:54:05',1430542445,NULL),(1917832916,6333438,2,918668,0,1,1,'A',1,0.947663,101,507229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 941, \"large_tick_hit\": 44, \"small_tick_hit\": 880, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 990, \"large_tick_hit\": 44, \"small_tick_hit\": 934}}',1.29287,156619666,1385420,NULL,'2016-04-27 20:01:57',1461787317,NULL),(1911187470,6333438,2,627003,0,1,1,'B',1,0.909454,81,443402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 385, \"large_tick_hit\": 6, \"small_tick_hit\": 292, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 6, \"small_tick_hit\": 322}}',1.5151,147328741,466900,NULL,'2015-06-13 12:13:48',1434197628,NULL),(1910362789,6333438,2,547511,0,1,1,'A',1,0.961696,66,589385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 189, \"large_tick_hit\": 71, \"small_tick_hit\": 443, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 71, \"small_tick_hit\": 462}}',1.52277,146065441,214610,NULL,'2015-05-03 10:33:53',1430649233,NULL),(1917832604,6333438,2,917119,1,1,1,'B',1,0.917883,50,386980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 343, \"large_tick_hit\": 4, \"small_tick_hit\": 156, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 4, \"small_tick_hit\": 168}}',1.5482,156619509,326092,NULL,'2016-04-27 19:55:40',1461786940,NULL),(1917709877,6333438,2,746099,1,1,1,'B',1,0.924731,66,415418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 383, \"small_tick_hit\": 219, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 236}}',1.93803,156610975,429762,NULL,'2016-04-27 13:27:52',1461763672,NULL),(1917727818,6333438,2,120151,0,1,1,'B',1,0.928664,56,424452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 431, \"large_tick_hit\": 9, \"small_tick_hit\": 276, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 9, \"small_tick_hit\": 297}}',1.96403,156619730,433788,NULL,'2016-04-27 20:04:29',1461787469,NULL),(1918290626,6333438,2,893051,1,1,1,'A',1,0.950849,82,468012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 693, \"large_tick_hit\": 1, \"small_tick_hit\": 370, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 731, \"large_tick_hit\": 1, \"small_tick_hit\": 387}}',2.02035,157217733,932420,NULL,'2016-05-19 14:35:17',1463668517,NULL),(1917763570,6333438,2,817290,1,1,1,'A',1,0.950163,59,474042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 445, \"large_tick_hit\": 17, \"small_tick_hit\": 415, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 17, \"small_tick_hit\": 433}}',2.23869,156619465,486142,NULL,'2016-04-27 19:53:51',1461786831,NULL),(1911297849,6333438,2,676998,0,1,1,'A',1,0.949209,85,556703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 543, \"small_tick_hit\": 597, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 562, \"small_tick_hit\": 639}}',2.25839,147396387,811110,NULL,'2015-06-15 13:26:50',1434374810,NULL),(1915572249,6333438,2,691403,0,1,1,'B',1,0.912941,32,431252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 125, \"large_tick_hit\": 11, \"small_tick_hit\": 252, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 11, \"small_tick_hit\": 279}}',2.69228,153508351,106108,NULL,'2016-01-10 15:17:07',1452439027,NULL),(1918499680,6333438,2,457274,0,1,1,'B',1,0.930556,50,419642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 416, \"large_tick_hit\": 14, \"small_tick_hit\": 240, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 14, \"small_tick_hit\": 259}}',2.69937,157668170,454236,NULL,'2016-06-02 14:58:32',1464879512,NULL),(1911188118,6333438,2,627785,1,1,1,'A',1,0.952514,64,567624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 241, \"large_tick_hit\": 61, \"small_tick_hit\": 380, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 61, \"small_tick_hit\": 404}}',3.15567,147396266,262392,NULL,'2015-06-15 13:21:41',1434374501,NULL),(1918500796,6333438,2,775966,0,1,1,'A',1,0.950932,96,491609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 598, \"large_tick_hit\": 3, \"small_tick_hit\": 368, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 3, \"small_tick_hit\": 387}}',3.63445,157668258,763992,NULL,'2016-06-02 15:01:21',1464879681,NULL),(1959488931,6333438,2,2598059,1,1,1,'B',1,0.928994,71,458936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 362, \"large_tick_hit\": 5, \"small_tick_hit\": 418, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 5, \"small_tick_hit\": 443}}',3.64807,212018229,323280,NULL,'2023-03-27 16:08:56',1679933336,NULL),(1935513938,6333438,2,1964294,0,1,1,'D',1,0.829755,39,413164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 148, \"large_tick_hit\": 5, \"small_tick_hit\": 388, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 5, \"small_tick_hit\": 482}}',4.01836,180191051,142164,NULL,'2019-04-03 09:46:38',1554284798,NULL),(1933369539,6333438,2,1306868,0,1,1,'A',1,0.940476,34,219008,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 93, \"large_tick_hit\": 2, \"small_tick_hit\": 142, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 150}}',4.07648,177458750,56232,NULL,'2018-10-17 15:05:01',1539788701,NULL),(1914146307,6333438,2,651332,1,1,1,'X',1,1,179,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 24, \"small_tick_hit\": 559}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 24, \"small_tick_hit\": 559}}',4.61172,151626609,373238,NULL,'2015-11-09 08:36:06',1447058166,NULL),(1914150066,6333438,2,692935,0,1,1,'S',1,0.993711,85,965063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 389, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 392}}',4.66042,151626569,87694,NULL,'2015-11-09 08:33:11',1447057991,NULL),(1910932285,6333438,2,369820,0,1,1,'A',1,0.972059,139,868292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 136, \"large_tick_hit\": 33, \"small_tick_hit\": 492, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 33, \"small_tick_hit\": 510}}',5.03127,146989642,258884,NULL,'2015-06-02 12:50:14',1433249414,NULL),(1917954307,6333438,2,281155,0,1,1,'S',1,0.998594,246,987444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 107, \"small_tick_hit\": 1174, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 107, \"small_tick_hit\": 1176}}',5.11776,156801872,429388,NULL,'2016-05-04 09:07:55',1462352875,NULL),(1929497349,6333438,2,1307524,0,1,1,'C',1,0.888393,32,343029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 102, \"large_tick_hit\": 8, \"small_tick_hit\": 89, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 8, \"small_tick_hit\": 99}}',5.14117,172411019,81258,NULL,'2018-02-16 07:10:06',1518765006,NULL),(1917767847,6333438,2,819840,0,1,1,'A',1,0.964371,247,609332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 747, \"small_tick_hit\": 471, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 771, \"small_tick_hit\": 492}}',5.495,156619397,2093658,NULL,'2016-04-27 19:51:32',1461786692,NULL),(1918265755,6333438,2,778479,1,1,1,'A',1,0.957358,126,573368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 521, \"large_tick_hit\": 1, \"small_tick_hit\": 623, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 1, \"small_tick_hit\": 652}}',5.66269,157217820,975890,NULL,'2016-05-19 14:39:06',1463668746,NULL),(1933300014,6333438,2,1257157,0,1,1,'A',1,0.941432,61,444534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 231, \"large_tick_hit\": 52, \"small_tick_hit\": 151, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 52, \"small_tick_hit\": 156}}',5.70721,177276229,231502,NULL,'2018-10-06 07:19:32',1538810372,NULL),(1935130899,6333438,2,1872556,1,1,1,'A',1,0.978109,98,633183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 558, \"large_tick_hit\": 28, \"small_tick_hit\": 531, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 28, \"small_tick_hit\": 545}}',5.81678,179657667,1139362,NULL,'2019-02-27 14:08:31',1551276511,NULL),(1911473916,6333438,2,566372,0,1,1,'S',1,0.989162,334,810825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 464, \"large_tick_hit\": 115, \"small_tick_hit\": 790, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 115, \"small_tick_hit\": 800}}',6.20163,147648558,1372208,NULL,'2015-06-23 12:14:06',1435061646,NULL),(1911513948,6333438,2,693405,1,1,1,'A',1,0.979839,117,796156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 125, \"large_tick_hit\": 40, \"small_tick_hit\": 564, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 40, \"small_tick_hit\": 576}}',6.94541,147648451,183188,NULL,'2015-06-23 12:09:34',1435061374,NULL),(1941524090,6333438,2,2186385,1,1,1,'C',1,0.887179,37,413494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 103, \"large_tick_hit\": 15, \"small_tick_hit\": 228, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 15, \"small_tick_hit\": 258}}',7.84781,188070159,95652,NULL,'2020-06-06 04:39:49',1591418389,NULL),(1933711920,6333438,2,1306869,0,1,1,'A',1,0.943925,40,431733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 108, \"large_tick_hit\": 1, \"small_tick_hit\": 93, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 1, \"small_tick_hit\": 97}}',8.04784,177802411,92194,NULL,'2018-11-07 14:16:16',1541600176,NULL),(1911479638,6333438,2,681612,1,1,1,'S',1,0.99292,330,904845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 399, \"small_tick_hit\": 723, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 730}}',8.23495,147648401,2174454,NULL,'2015-06-23 12:07:17',1435061237,NULL),(1935315424,6333438,2,1817115,1,1,1,'A',1,0.944272,88,520412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 324, \"small_tick_hit\": 286, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 305}}',8.63791,179899160,446492,NULL,'2019-03-15 12:20:21',1552652421,NULL),(1928887306,6333438,2,1437114,1,1,1,'A',1,0.965997,108,576121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 300, \"large_tick_hit\": 100, \"small_tick_hit\": 225, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 100, \"small_tick_hit\": 234}}',9.06639,171524534,518358,NULL,'2018-01-07 12:05:00',1515326700,NULL),(1928697625,6333438,2,665312,0,1,1,'S',1,0.980692,204,638792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 727, \"large_tick_hit\": 23, \"small_tick_hit\": 469, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 23, \"small_tick_hit\": 477}}',9.91239,171085053,2263106,NULL,'2017-12-20 10:46:18',1513766778,NULL),(1928709940,6333438,2,1347972,0,1,1,'A',1,0.956443,81,568982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 226, \"small_tick_hit\": 301, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 237, \"small_tick_hit\": 314}}',10.505,171084997,295114,NULL,'2017-12-20 10:41:13',1513766473,NULL),(1911449595,6333438,2,440434,0,1,1,'S',1,0.993036,269,964141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 68, \"small_tick_hit\": 444, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 68, \"small_tick_hit\": 449}}',10.7668,147648357,768952,NULL,'2015-06-23 12:05:25',1435061125,NULL),(1912426323,6333438,2,728502,1,1,1,'S',1,0.984198,532,958761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_tick_hit\": 35, \"small_tick_hit\": 1461, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 35, \"small_tick_hit\": 1493}}',11.2347,149045926,5010306,NULL,'2015-08-05 14:57:49',1438786669,NULL),(1959491564,6333438,2,2605130,0,1,1,'S',1,0.987952,122,723018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 292, \"large_tick_hit\": 8, \"small_tick_hit\": 438, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 8, \"small_tick_hit\": 443}}',11.5446,211948691,552532,NULL,'2023-03-22 16:24:41',1679502281,NULL),(1928878112,6333438,2,1147349,0,1,1,'A',1,0.977128,144,649274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 416, \"large_tick_hit\": 13, \"small_tick_hit\": 340, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 13, \"small_tick_hit\": 349}}',11.6456,171524601,981068,NULL,'2018-01-07 12:09:10',1515326950,NULL),(1912335722,6333438,2,589037,1,1,1,'S',1,0.988971,380,955740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 8, \"small_tick_hit\": 965, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 8, \"small_tick_hit\": 980}}',11.8824,149045819,2659150,NULL,'2015-08-05 14:53:51',1438786431,NULL),(1921598978,6333438,2,909954,0,1,1,'S',1,0.992551,188,965510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 13, \"small_tick_hit\": 345, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 13, \"small_tick_hit\": 349}}',22.0102,161920595,709370,NULL,'2016-11-05 03:33:09',1478316789,NULL),(1958043890,6333948,2,2935355,1,1,1,'D',1,0.779661,21,270323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 249, \"small_tick_hit\": 165, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 218}}',0.200428,209997977,136650,NULL,'2022-10-30 03:28:14',1667100494,NULL),(1958001531,6333948,2,2496371,0,1,1,'D',1,0.800338,17,305802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 227, \"small_tick_hit\": 246, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 299}}',0.211913,209996918,102344,NULL,'2022-10-30 01:23:11',1667092991,NULL),(1926652514,6333948,2,335981,0,1,1,'D',1,0.841155,22,322505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 192, \"large_tick_hit\": 8, \"small_tick_hit\": 266, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 8, \"small_tick_hit\": 303}}',0.513872,168494905,165720,NULL,'2017-08-17 20:37:32',1503002252,NULL),(1954895569,6333948,2,3226731,1,1,1,'D',1,0.839709,31,329754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 259, \"large_tick_hit\": 1, \"small_tick_hit\": 201, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 233}}',0.547413,205985781,151546,NULL,'2022-03-22 19:42:38',1647978158,NULL),(1926775479,6333948,2,330205,0,1,1,'A',1,0.953092,95,610280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 180, \"large_tick_hit\": 54, \"small_tick_hit\": 213, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 54, \"small_tick_hit\": 227}}',4.89609,168568398,250470,NULL,'2017-08-20 20:49:23',1503262163,NULL),(1955011012,6333948,2,3233140,1,1,1,'A',1,0.974684,144,831974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 251, \"large_tick_hit\": 4, \"small_tick_hit\": 207, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 4, \"small_tick_hit\": 218}}',14.1882,206087526,872886,NULL,'2022-03-27 20:44:32',1648413872,NULL),(1949691709,6349163,2,353056,0,1,1,'D',1,0.821542,26,339945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 295, \"large_tick_hit\": 65, \"small_tick_hit\": 418, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 65, \"small_tick_hit\": 515}}',0.085938,199165394,187804,NULL,'2021-06-19 17:01:42',1624122102,NULL),(1924718931,6349163,2,819448,0,1,1,'C',1,0.896714,51,444104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 460, \"small_tick_hit\": 877, \"small_tick_miss\": 105}, \"maximum_statistics\": {\"great\": 509, \"small_tick_hit\": 982}}',0.881123,166001735,361358,NULL,'2017-05-04 18:49:36',1493923776,NULL),(1934285491,6349163,2,1695259,0,1,1,'B',1,0.91385,58,391500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 477, \"large_tick_hit\": 2, \"small_tick_hit\": 359, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 2, \"small_tick_hit\": 384}}',1.06485,178669945,422690,NULL,'2018-12-28 20:18:40',1546028320,NULL),(1927545480,6349163,2,289109,1,1,1,'A',1,0.949672,63,558488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 371, \"large_tick_hit\": 107, \"small_tick_hit\": 824, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 107, \"small_tick_hit\": 874}}',1.6231,169632107,437660,NULL,'2017-10-09 15:18:37',1507562317,NULL),(1938005432,6349163,2,1251962,0,1,1,'A',1,0.966994,79,556227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 510, \"large_tick_hit\": 323, \"small_tick_hit\": 544, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 323, \"small_tick_hit\": 564}}',1.65367,183571455,782004,NULL,'2019-11-06 11:53:40',1573041220,NULL),(1921503664,6349163,2,1074085,0,1,1,'B',1,0.905185,38,422653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 184, \"large_tick_hit\": 51, \"small_tick_hit\": 376, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 51, \"small_tick_hit\": 415}}',2.01496,161581198,138012,NULL,'2016-10-21 18:31:51',1477074711,NULL),(1921319693,6349163,2,1051534,0,1,1,'S',1,0.994536,43,960083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 139, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}}',4.20552,161500078,41834,NULL,'2016-10-17 20:54:28',1476737668,NULL),(1929733391,6349163,2,1413092,0,1,1,'S',1,0.991132,159,769822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 451, \"large_tick_hit\": 3, \"small_tick_hit\": 999, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 3, \"small_tick_hit\": 1008}}',4.44253,172493842,754362,NULL,'2018-02-19 16:44:41',1519058681,NULL),(1929667133,6349163,2,1180881,0,1,1,'B',1,0.926941,44,426440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 129, \"small_tick_hit\": 74, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 82}}',4.53353,172494084,123652,NULL,'2018-02-19 16:57:57',1519059477,NULL),(1929731307,6349163,2,944546,1,1,1,'S',1,0.987109,68,660287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 282, \"large_tick_hit\": 9, \"small_tick_hit\": 245, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 9, \"small_tick_hit\": 248}}',5.79349,172494200,480062,NULL,'2018-02-19 17:05:08',1519059908,NULL),(1929729758,6349163,2,452185,0,1,1,'B',1,0.925,60,460035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 132, \"small_tick_hit\": 53, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 54}}',6.04569,172494009,159194,NULL,'2018-02-19 16:54:00',1519059240,NULL),(1929666451,6349163,2,261704,0,1,1,'S',1,0.982387,89,708119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 207, \"large_tick_hit\": 20, \"small_tick_hit\": 275, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 20, \"small_tick_hit\": 281}}',6.78644,172494368,370474,NULL,'2018-02-19 17:12:09',1519060329,NULL),(1929632328,6349163,2,1425685,1,1,1,'A',1,0.943262,56,479049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 157, \"small_tick_hit\": 109, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 115}}',7.21162,172494134,174814,NULL,'2018-02-19 17:01:18',1519059678,NULL),(1929714153,6349163,2,45227,0,1,1,'A',1,0.976139,128,675391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 168, \"large_tick_hit\": 119, \"small_tick_hit\": 163, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 119, \"small_tick_hit\": 168}}',8.56737,172493976,437642,NULL,'2018-02-19 16:52:20',1519059140,NULL),(1929687808,6349163,2,281625,0,1,1,'S',1,0.995058,125,843420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 158, \"large_tick_hit\": 79, \"small_tick_hit\": 367, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 79, \"small_tick_hit\": 369}}',8.97986,172559515,345706,NULL,'2018-02-22 21:32:30',1519335150,NULL),(1929635004,6349163,2,1062352,1,1,1,'S',1,0.982609,145,755512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 275, \"large_tick_hit\": 3, \"small_tick_hit\": 287, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 3, \"small_tick_hit\": 294}}',9.52887,172494259,645358,NULL,'2018-02-19 17:07:36',1519060056,NULL),(1929652073,6349163,2,360881,0,1,1,'S',1,0.98913,171,748740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 158, \"large_tick_hit\": 159, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 159, \"small_tick_hit\": 230}}',9.60837,172493927,359582,NULL,'2018-02-19 16:49:30',1519058970,NULL),(1921439282,6349163,2,1051535,0,1,1,'A',1,0.97093,46,951566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_tick_hit\": 5, \"small_tick_hit\": 121, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 5, \"small_tick_hit\": 126}}',9.70011,161581222,64550,NULL,'2016-10-21 18:33:15',1477074795,NULL),(1929685627,6349163,2,1019439,1,1,1,'S',1,0.995763,132,836103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 210, \"small_tick_hit\": 260, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 211, \"small_tick_hit\": 261}}',10.1417,172494329,502776,NULL,'2018-02-19 17:10:36',1519060236,NULL),(1929736719,6349163,2,1141032,1,1,1,'S',1,0.993988,113,771940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 180, \"large_tick_hit\": 28, \"small_tick_hit\": 288, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 28, \"small_tick_hit\": 289}}',10.7758,172494173,491268,NULL,'2018-02-19 17:03:32',1519059812,NULL),(1929630896,6349163,2,225191,1,1,1,'S',1,0.99246,312,904690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 260, \"large_tick_hit\": 118, \"small_tick_hit\": 675, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 118, \"small_tick_hit\": 682}}',12.6307,172559244,1047366,NULL,'2018-02-22 21:17:32',1519334252,NULL),(1929645233,6349163,2,1071233,0,1,1,'A',1,0.979339,86,747958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 120, \"large_tick_hit\": 3, \"small_tick_hit\": 114, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 117}}',13.1757,172494060,237432,NULL,'2018-02-19 16:56:53',1519059413,NULL),(1934339688,6349163,2,1074083,0,1,1,'S',1,0.998418,215,965055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 86, \"small_tick_hit\": 416, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 86, \"small_tick_hit\": 417}}',13.487,178638606,430444,NULL,'2018-12-27 01:33:20',1545874400,NULL),(1929722544,6349163,2,722528,1,1,1,'S',1,0.998435,251,959383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 17, \"small_tick_hit\": 388}}',14.0376,172559326,796562,NULL,'2018-02-22 21:22:04',1519334524,NULL),(1929711863,6349163,2,1119785,0,1,1,'S',1,0.995951,107,960133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 139, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',14.7831,172559398,230650,NULL,'2018-02-22 21:26:12',1519334772,NULL),(1929646524,6349163,2,1500141,1,1,1,'X',1,1,267,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 10, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 10, \"small_tick_hit\": 253}}',14.8214,172559486,1730758,NULL,'2018-02-22 21:30:41',1519335041,NULL),(1929744997,6349163,2,962260,1,1,1,'S',1,0.995585,199,961095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 22, \"small_tick_hit\": 252, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 22, \"small_tick_hit\": 254}}',15.0378,172559455,699964,NULL,'2018-02-22 21:28:57',1519334937,NULL),(1929626093,6349163,2,1249018,1,1,1,'S',1,0.995012,177,960077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 23, \"small_tick_hit\": 222, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 23, \"small_tick_hit\": 224}}',15.0931,172559422,556200,NULL,'2018-02-22 21:27:26',1519334846,NULL),(1929733072,6349163,2,1475506,1,1,1,'S',1,0.997257,273,967476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 67, \"small_tick_hit\": 454, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 67, \"small_tick_hit\": 456}}',15.1798,172559288,812924,NULL,'2018-02-22 21:20:05',1519334405,NULL),(1929644587,6349163,2,1071126,1,1,1,'S',1,0.997951,237,961482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 20, \"small_tick_hit\": 250, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 20, \"small_tick_hit\": 251}}',15.2493,172559381,1017324,NULL,'2018-02-22 21:25:20',1519334720,NULL),(1929651995,6349163,2,1261431,1,1,1,'S',1,0.996894,274,961182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 58, \"small_tick_hit\": 368, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 58, \"small_tick_hit\": 370}}',15.7421,172559349,779588,NULL,'2018-02-22 21:23:46',1519334626,NULL),(1929736490,6349163,2,324223,0,1,1,'S',1,0.985075,202,954236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 3, \"small_tick_hit\": 326, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 3, \"small_tick_hit\": 334}}',16.6167,172494448,1009820,NULL,'2018-02-19 17:16:26',1519060586,NULL),(1929692576,6349163,2,288073,0,1,1,'X',1,1,397,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 126, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 126, \"small_tick_hit\": 246}}',31.3127,172494397,2049696,NULL,'2018-02-19 17:13:54',1519060434,NULL),(1910253268,6364940,2,557812,0,1,1,'D',1,0.746951,50,180792,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 296, \"great\": 580, \"large_tick_hit\": 111, \"small_tick_hit\": 534, \"small_tick_miss\": 119}, \"maximum_statistics\": {\"great\": 876, \"large_tick_hit\": 111, \"small_tick_hit\": 653}}',0.000143,145849949,295836,NULL,'2015-04-26 09:04:28',1430039068,NULL),(1940371243,6379994,2,1030969,0,1,1,'C',1,0.891071,28,380209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 212, \"large_tick_hit\": 41, \"small_tick_hit\": 246, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 41, \"small_tick_hit\": 279}}',0.882065,186512240,132768,NULL,'2020-04-15 08:45:53',1586940353,NULL),(1940074047,6384182,2,1643617,1,1,1,'A',1,0.975949,170,676011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 406, \"large_tick_hit\": 7, \"small_tick_hit\": 358, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 7, \"small_tick_hit\": 368}}',11.5876,186316490,1061004,NULL,'2020-04-08 16:01:11',1586361671,NULL),(1920473931,6428171,2,435994,1,1,1,'D',1,0.525259,18,21025,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 495, \"great\": 490, \"large_tick_hit\": 8, \"small_tick_hit\": 313, \"small_tick_miss\": 238}, \"maximum_statistics\": {\"great\": 985, \"large_tick_hit\": 8, \"small_tick_hit\": 551}}',0,160340272,181560,NULL,'2016-08-30 07:02:32',1472540552,NULL),(1919890229,6428171,2,78077,0,1,1,'C',1,0.86855,46,459098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 201, \"large_tick_hit\": 110, \"small_tick_hit\": 1288, \"small_tick_miss\": 204}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 110, \"small_tick_hit\": 1492}}',0.202478,159560402,152680,NULL,'2016-08-02 07:28:20',1470122900,NULL),(1920692469,6428171,2,557223,0,1,1,'C',1,0.888889,77,200321,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 639, \"small_tick_hit\": 601, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 724, \"small_tick_hit\": 671}}',0.22877,160662984,403062,NULL,'2016-09-11 16:05:52',1473609952,NULL),(1919892442,6428171,2,476367,0,1,1,'C',1,0.860248,27,387598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 99, \"large_tick_hit\": 28, \"small_tick_hit\": 427, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 28, \"small_tick_hit\": 494}}',0.430647,159516346,75438,NULL,'2016-07-31 15:50:03',1469980203,NULL),(1920004312,6428171,2,792693,0,1,1,'C',1,0.881579,85,525092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 233, \"large_tick_hit\": 38, \"small_tick_hit\": 868, \"small_tick_miss\": 125}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 38, \"small_tick_hit\": 993}}',0.643784,159562547,220716,NULL,'2016-08-02 09:54:07',1470131647,NULL),(1942740147,6428171,2,741403,0,1,1,'A',1,0.942231,42,512145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 198, \"large_tick_hit\": 21, \"small_tick_hit\": 727, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 21, \"small_tick_hit\": 771}}',0.955905,189878929,132202,NULL,'2020-08-10 08:49:38',1597049378,NULL),(1919953563,6428171,2,709927,0,1,1,'C',1,0.877483,22,406538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 46, \"large_tick_hit\": 12, \"small_tick_hit\": 207, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 52, \"large_tick_hit\": 12, \"small_tick_hit\": 238}}',1.1078,159560434,36558,NULL,'2016-08-02 07:31:37',1470123097,NULL),(1919988001,6428171,2,847369,1,1,1,'C',1,0.869976,28,369926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 119, \"small_tick_hit\": 249, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 286}}',1.20567,159562600,82162,NULL,'2016-08-02 09:56:47',1470131807,NULL),(1928468035,6428171,2,680055,0,1,1,'B',1,0.903604,138,619835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 259, \"large_tick_hit\": 13, \"small_tick_hit\": 806, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 13, \"small_tick_hit\": 889}}',1.2136,170783497,365600,NULL,'2017-12-06 12:44:40',1512564280,NULL),(1920003001,6428171,2,458674,0,1,1,'A',1,0.962343,25,445644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 64, \"small_tick_hit\": 166, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 171}}',1.80196,159562311,54524,NULL,'2016-08-02 09:40:25',1470130825,NULL),(1927623114,6428171,2,144441,1,1,1,'A',1,0.970326,78,630522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 303, \"small_tick_hit\": 678, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 700}}',2.10779,169750295,348976,NULL,'2017-10-15 12:10:12',1508069412,NULL),(1939545218,6428171,2,164651,0,1,1,'B',1,0.938511,75,532894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 219, \"large_tick_hit\": 2, \"small_tick_hit\": 359, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 2, \"small_tick_hit\": 382}}',2.44235,185596755,281126,NULL,'2020-03-09 15:02:15',1583766135,NULL),(1928447532,6428171,2,516754,0,1,1,'A',1,0.972973,72,638107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 224, \"large_tick_hit\": 59, \"small_tick_hit\": 941, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 59, \"small_tick_hit\": 967}}',2.55696,170783214,242822,NULL,'2017-12-06 12:20:53',1512562853,NULL),(1931421645,6428171,2,397536,0,1,1,'A',1,0.977273,126,676477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 417, \"large_tick_hit\": 170, \"small_tick_hit\": 703, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 170, \"small_tick_hit\": 723}}',2.63535,174862055,733638,NULL,'2018-06-09 05:53:43',1528523623,NULL),(1939932258,6428171,2,164696,0,1,1,'A',1,0.953043,63,586966,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 202, \"large_tick_hit\": 59, \"small_tick_hit\": 287, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 59, \"small_tick_hit\": 300}}',2.68627,186150218,251230,NULL,'2020-04-02 09:47:02',1585820822,NULL),(1928444074,6428171,2,652167,0,1,1,'A',1,0.946257,77,582204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 160, \"large_tick_hit\": 40, \"small_tick_hit\": 293, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 40, \"small_tick_hit\": 312}}',2.95647,170783599,148506,NULL,'2017-12-06 12:52:31',1512564751,NULL),(1931456044,6428171,2,164696,0,1,1,'A',1,0.965217,79,587130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 202, \"large_tick_hit\": 64, \"small_tick_hit\": 289, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 64, \"small_tick_hit\": 300}}',3.02936,174861990,241630,NULL,'2018-06-09 05:47:45',1528523265,NULL),(1939789375,6428171,2,686781,0,1,1,'A',1,0.977178,163,723657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 389, \"large_tick_hit\": 135, \"small_tick_hit\": 889, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 135, \"small_tick_hit\": 915}}',4.01827,185932564,997902,NULL,'2020-03-24 17:49:31',1585072171,NULL),(1939932068,6428171,2,741403,0,1,1,'SH',1,0.986056,107,844163,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 208, \"large_tick_hit\": 22, \"small_tick_hit\": 760, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 22, \"small_tick_hit\": 771}}',4.78719,186150288,291843,NULL,'2020-04-02 09:50:57',1585821057,NULL),(1920783036,6428171,2,913257,0,1,1,'S',1,0.989362,220,397911,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 330, \"large_tick_hit\": 140, \"small_tick_hit\": 925, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 140, \"small_tick_hit\": 936}}',6.1789,160662834,574050,NULL,'2016-09-11 15:58:31',1473609511,NULL),(1928348929,6428171,2,698873,0,1,1,'A',1,0.978261,129,888794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 126, \"large_tick_hit\": 19, \"small_tick_hit\": 485, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 19, \"small_tick_hit\": 498}}',6.99865,170783354,231934,NULL,'2017-12-06 12:32:57',1512563577,NULL),(1939848893,6428171,2,530402,1,1,1,'S',1,0.994715,338,970101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 136, \"small_tick_hit\": 603, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 136, \"small_tick_hit\": 608}}',7.41687,185932668,937610,NULL,'2020-03-24 17:53:51',1585072431,NULL),(1939490412,6430046,2,2047102,0,1,1,'B',1,0.935374,53,541546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 207, \"large_tick_hit\": 2, \"small_tick_hit\": 341, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',4.0147,185546738,176294,NULL,'2020-03-06 23:27:48',1583537268,NULL),(1942488126,6433376,2,1220323,0,1,1,'B',1,0.905405,23,398356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 137, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 8, \"small_tick_hit\": 153}}',2.96641,189496624,52434,NULL,'2020-07-26 19:45:12',1595792712,NULL),(1942037770,6463540,2,1972767,0,1,1,'B',1,0.92988,132,563412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 511, \"large_tick_hit\": 41, \"small_tick_hit\": 615, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 41, \"small_tick_hit\": 680}}',3.43692,188902303,785906,NULL,'2020-07-04 22:39:49',1593902389,NULL),(1939788332,6486195,2,1612940,0,1,1,'D',1,0.844025,32,356795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 313, \"large_tick_hit\": 15, \"small_tick_hit\": 343, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.184598,185980049,174814,NULL,'2020-03-26 16:16:38',1585239398,NULL),(1926449143,6541635,2,988327,0,1,1,'A',1,0.967742,111,609709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 407, \"large_tick_hit\": 124, \"small_tick_hit\": 849, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 124, \"small_tick_hit\": 878}}',2.29992,168268039,425110,NULL,'2017-08-08 03:46:08',1502163968,NULL),(1946209459,6541635,2,2629042,1,1,1,'A',1,0.973404,166,730946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 280, \"large_tick_hit\": 30, \"small_tick_hit\": 422, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 30, \"small_tick_hit\": 436}}',12.2009,194465595,660364,NULL,'2021-01-29 20:45:02',1611953102,NULL),(1948072349,6541635,2,2905228,1,1,1,'X',1,1,73,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',24.7383,196905535,115646,NULL,'2021-04-13 03:03:40',1618283020,NULL),(1923653025,6543034,2,164827,0,1,1,'A',1,0.969951,101,552214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1002, \"large_tick_hit\": 30, \"small_tick_hit\": 937, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1037, \"large_tick_hit\": 30, \"small_tick_hit\": 963}}',1.98064,164500365,1755014,NULL,'2017-02-25 10:01:19',1488016879,NULL),(1923523349,6543034,2,166623,0,1,1,'A',1,0.960212,81,506220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 364, \"large_tick_hit\": 52, \"small_tick_hit\": 308, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 52, \"small_tick_hit\": 317}}',3.63036,164430447,552240,NULL,'2017-02-22 10:51:44',1487760704,NULL),(1923537558,6543034,2,174825,0,1,1,'A',1,0.960818,107,552581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 331, \"small_tick_hit\": 233, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 346, \"small_tick_hit\": 241}}',6.42333,164457865,626582,NULL,'2017-02-23 16:35:59',1487867759,NULL),(1923582279,6543034,2,378269,0,1,1,'S',1,0.994236,212,844003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 308, \"large_tick_hit\": 3, \"small_tick_hit\": 724, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 3, \"small_tick_hit\": 728}}',8.96666,164430420,775000,NULL,'2017-02-22 10:48:27',1487760507,NULL),(1923521163,6543034,2,974880,1,1,1,'S',1,0.988618,128,784819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 294, \"large_tick_hit\": 10, \"small_tick_hit\": 304, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 10, \"small_tick_hit\": 309}}',9.07267,164437033,651448,NULL,'2017-02-22 17:07:56',1487783276,NULL),(1923608303,6543034,2,386868,1,1,1,'A',1,0.976296,142,649388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 371, \"large_tick_hit\": 5, \"small_tick_hit\": 283, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 5, \"small_tick_hit\": 290}}',10.3595,164500437,858022,NULL,'2017-02-25 10:05:58',1488017158,NULL),(1923532818,6543034,2,538712,0,1,1,'S',1,0.984277,141,719894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 245, \"large_tick_hit\": 34, \"small_tick_hit\": 347, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 34, \"small_tick_hit\": 352}}',10.3876,164436927,506838,NULL,'2017-02-22 17:01:39',1487782899,NULL),(1923517517,6543034,2,164826,0,1,1,'S',1,0.997606,404,914500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 491, \"large_tick_hit\": 135, \"small_tick_hit\": 1041, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 135, \"small_tick_hit\": 1044}}',10.7578,164471748,2250622,NULL,'2017-02-24 05:27:07',1487914027,NULL),(1923688316,6543034,2,184518,0,1,1,'S',1,0.995253,189,863687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 314, \"large_tick_hit\": 10, \"small_tick_hit\": 305, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 10, \"small_tick_hit\": 307}}',11.6723,164500150,1042170,NULL,'2017-02-25 09:48:20',1488016100,NULL),(1923475023,6543034,2,46629,0,1,1,'X',1,1,168,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 120}}',11.7852,164436988,700084,NULL,'2017-02-22 17:05:40',1487783140,NULL),(1923534496,6543034,2,264420,0,1,1,'S',1,0.993151,299,934371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 275, \"large_tick_hit\": 37, \"small_tick_hit\": 558, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 37, \"small_tick_hit\": 563}}',11.8381,164437087,1523952,NULL,'2017-02-22 17:11:11',1487783471,NULL),(1923635992,6543034,2,156598,0,1,1,'S',1,0.992647,184,808359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 240, \"large_tick_hit\": 99, \"small_tick_hit\": 201, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 99, \"small_tick_hit\": 203}}',13.311,164500221,723366,NULL,'2017-02-25 09:52:49',1488016369,NULL),(1923623689,6543034,2,1023765,0,1,1,'S',1,0.995536,181,863374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 275, \"large_tick_hit\": 30, \"small_tick_hit\": 364, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 30, \"small_tick_hit\": 366}}',13.3374,164500183,872692,NULL,'2017-02-25 09:50:24',1488016224,NULL),(1923626249,6543034,2,232286,1,1,1,'X',1,1,211,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 37, \"small_tick_hit\": 425}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 37, \"small_tick_hit\": 425}}',13.869,164500270,752310,NULL,'2017-02-25 09:55:13',1488016513,NULL),(1923717959,6543034,2,606165,1,1,1,'S',1,0.99633,252,965841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 16, \"small_tick_hit\": 291, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 16, \"small_tick_hit\": 293}}',14.0559,164500077,1166186,NULL,'2017-02-25 09:44:08',1488015848,NULL),(1923522695,6543034,2,976499,1,1,1,'S',1,0.99298,667,969213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 575, \"large_tick_hit\": 92, \"small_tick_hit\": 889, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 92, \"small_tick_hit\": 900}}',15.0554,164437188,7215378,NULL,'2017-02-22 17:16:30',1487783790,NULL),(1926816650,6543034,2,600353,0,1,1,'A',1,0.972727,80,791265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 98, \"large_tick_hit\": 2, \"small_tick_hit\": 114, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',17.6488,168725746,146184,NULL,'2017-08-27 12:25:17',1503836717,NULL),(1923518355,6543034,2,743847,0,1,1,'S',1,0.998663,334,959414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 93, \"small_tick_hit\": 413, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 93, \"small_tick_hit\": 414}}',18.6356,164436882,1533542,NULL,'2017-02-22 16:59:06',1487782746,NULL),(1923620793,6543034,2,955217,0,1,1,'S',1,0.988962,292,855846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 409, \"small_tick_hit\": 487, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 495}}',22.6452,164500404,2385518,NULL,'2017-02-25 10:03:37',1488017017,NULL),(1911043401,6543983,2,512707,0,1,1,'D',1,0.618536,27,158029,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 708, \"great\": 953, \"large_tick_hit\": 129, \"small_tick_hit\": 473, \"small_tick_miss\": 251}, \"maximum_statistics\": {\"great\": 1661, \"large_tick_hit\": 129, \"small_tick_hit\": 724}}',0,147089412,386290,NULL,'2015-06-05 21:10:43',1433538643,NULL),(1910922475,6544375,2,412363,0,1,1,'D',1,0.783659,30,180752,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 198, \"large_tick_hit\": 58, \"small_tick_hit\": 425, \"small_tick_miss\": 119}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 58, \"small_tick_hit\": 544}}',0.0582,146956376,120246,NULL,'2015-06-01 08:47:25',1433148445,NULL),(1951589777,6550753,2,1657912,1,1,1,'C',1,0.85622,25,339982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 228, \"large_tick_hit\": 18, \"small_tick_hit\": 284, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 18, \"small_tick_hit\": 333}}',0.284847,201624948,118148,NULL,'2021-09-14 15:17:49',1631632669,NULL),(1917025111,6566090,2,691403,0,1,1,'D',1,0.818824,17,275013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 111, \"large_tick_hit\": 8, \"small_tick_hit\": 229, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 8, \"small_tick_hit\": 279}}',0.531606,155542640,76718,NULL,'2016-03-20 22:28:40',1458512920,NULL),(1947171457,6571670,2,1949237,1,1,1,'D',1,0.215359,8,10552,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 792, \"great\": 212, \"large_tick_hit\": 7, \"small_tick_hit\": 39, \"small_tick_miss\": 148}, \"maximum_statistics\": {\"great\": 1004, \"large_tick_hit\": 7, \"small_tick_hit\": 187}}',0,195749375,75081,NULL,'2021-03-09 07:46:41',1615276001,NULL),(1947171526,6571670,2,1949788,0,1,1,'D',1,0.106972,3,8727,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 664, \"great\": 77, \"large_tick_hit\": 4, \"small_tick_hit\": 31, \"small_tick_miss\": 271}, \"maximum_statistics\": {\"great\": 741, \"large_tick_hit\": 4, \"small_tick_hit\": 302}}',0,195749398,41494,NULL,'2021-03-09 07:48:32',1615276112,NULL),(1947173336,6571670,2,1956467,1,1,1,'D',1,0.194444,6,11328,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 559, \"great\": 137, \"small_tick_hit\": 31, \"small_tick_miss\": 137}, \"maximum_statistics\": {\"great\": 696, \"small_tick_hit\": 168}}',0,195749453,70767,NULL,'2021-03-09 07:52:27',1615276347,NULL),(1947173240,6571670,2,1958638,1,1,1,'D',1,0.168083,7,8681,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 738, \"great\": 150, \"small_tick_hit\": 28, \"small_tick_miss\": 143}, \"maximum_statistics\": {\"great\": 888, \"small_tick_hit\": 171}}',0,195749419,80174,NULL,'2021-03-09 07:50:08',1615276208,NULL),(1946818163,6571670,2,2020713,1,1,1,'D',1,0.212366,3,18336,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 800, \"great\": 225, \"large_tick_hit\": 21, \"small_tick_hit\": 149, \"small_tick_miss\": 665}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 21, \"small_tick_hit\": 814}}',0,195280537,77690,NULL,'2021-02-22 14:06:40',1614002800,NULL),(1946843115,6571670,2,2026789,0,1,1,'D',1,0.241522,7,33281,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 498, \"great\": 122, \"large_tick_hit\": 23, \"small_tick_hit\": 204, \"small_tick_miss\": 598}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 23, \"small_tick_hit\": 802}}',0,195280459,71277,NULL,'2021-02-22 14:03:13',1614002593,NULL),(1946879009,6571670,2,2111364,0,1,1,'D',1,0.137825,3,16677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 312, \"great\": 53, \"small_tick_hit\": 37, \"small_tick_miss\": 251}, \"maximum_statistics\": {\"great\": 365, \"small_tick_hit\": 288}}',0,195376316,18554,NULL,'2021-02-25 10:04:23',1614247463,NULL),(1946905094,6571670,2,2157122,1,1,1,'D',1,0.115404,5,8967,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1324, \"great\": 155, \"large_tick_hit\": 17, \"small_tick_hit\": 61, \"small_tick_miss\": 462}, \"maximum_statistics\": {\"great\": 1479, \"large_tick_hit\": 17, \"small_tick_hit\": 523}}',0,195376277,75212,NULL,'2021-02-25 10:02:30',1614247350,NULL),(1946905113,6571670,2,2157151,1,1,1,'D',1,0.137091,3,7773,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 976, \"great\": 141, \"large_tick_hit\": 4, \"small_tick_hit\": 35, \"small_tick_miss\": 157}, \"maximum_statistics\": {\"great\": 1117, \"large_tick_hit\": 4, \"small_tick_hit\": 192}}',0,195376219,61834,NULL,'2021-02-25 09:59:25',1614247165,NULL),(1946905592,6571670,2,2157306,1,1,1,'D',1,0.106898,4,6395,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1322, \"great\": 151, \"large_tick_hit\": 11, \"small_tick_hit\": 41, \"small_tick_miss\": 374}, \"maximum_statistics\": {\"great\": 1473, \"large_tick_hit\": 11, \"small_tick_hit\": 415}}',0,195376161,83530,NULL,'2021-02-25 09:56:52',1614247012,NULL),(1946905763,6571670,2,2158198,1,1,1,'D',1,0.142263,4,17511,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 578, \"great\": 93, \"large_tick_hit\": 6, \"small_tick_hit\": 72, \"small_tick_miss\": 453}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 6, \"small_tick_hit\": 525}}',0,195376066,42714,NULL,'2021-02-25 09:51:45',1614246705,NULL),(1944811713,6571670,2,2164533,1,1,1,'D',1,0.229944,4,23356,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 931, \"great\": 227, \"large_tick_hit\": 50, \"small_tick_hit\": 216, \"small_tick_miss\": 720}, \"maximum_statistics\": {\"great\": 1158, \"large_tick_hit\": 50, \"small_tick_hit\": 936}}',0,192632532,96590,NULL,'2020-11-27 12:04:59',1606478699,NULL),(1946819085,6571670,2,2182437,1,1,1,'D',1,0.135648,2,9757,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1139, \"great\": 181, \"large_tick_hit\": 6, \"small_tick_hit\": 63, \"small_tick_miss\": 454}, \"maximum_statistics\": {\"great\": 1320, \"large_tick_hit\": 6, \"small_tick_hit\": 517}}',0,195375990,113830,NULL,'2021-02-25 09:47:36',1614246456,NULL),(1946819323,6571670,2,2182574,1,1,1,'D',1,0.163384,4,6858,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1150, \"great\": 234, \"large_tick_hit\": 8, \"small_tick_hit\": 40, \"small_tick_miss\": 294}, \"maximum_statistics\": {\"great\": 1384, \"large_tick_hit\": 8, \"small_tick_hit\": 334}}',0,195375915,71904,NULL,'2021-02-25 09:43:25',1614246205,NULL),(1946821507,6571670,2,2184880,1,1,1,'D',1,0.118672,3,8022,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 810, \"great\": 107, \"large_tick_hit\": 3, \"small_tick_hit\": 33, \"small_tick_miss\": 252}, \"maximum_statistics\": {\"great\": 917, \"large_tick_hit\": 3, \"small_tick_hit\": 285}}',0,195376111,43814,NULL,'2021-02-25 09:54:05',1614246845,NULL),(1944845568,6571670,2,2218625,0,1,1,'D',1,0.27764,15,23065,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 810, \"great\": 236, \"large_tick_hit\": 58, \"small_tick_hit\": 153, \"small_tick_miss\": 353}, \"maximum_statistics\": {\"great\": 1046, \"large_tick_hit\": 58, \"small_tick_hit\": 506}}',0,192630484,109996,NULL,'2020-11-27 09:54:38',1606470878,NULL),(1946821341,6571670,2,2022580,0,1,1,'D',1,0.829525,23,207236,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 366, \"large_tick_hit\": 9, \"small_tick_hit\": 569, \"small_tick_miss\": 112}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 9, \"small_tick_hit\": 681}}',0.15261,195280388,165527,NULL,'2021-02-22 14:00:25',1614002425,NULL),(1944833499,6571670,2,2196473,1,1,1,'C',1,0.870642,73,370390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 551, \"large_tick_hit\": 98, \"small_tick_hit\": 300, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 647, \"large_tick_hit\": 98, \"small_tick_hit\": 345}}',0.233083,192630438,541260,NULL,'2020-11-27 09:51:56',1606470716,NULL),(1920157609,6571670,2,322722,0,1,1,'C',1,0.888294,37,518818,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 330, \"large_tick_hit\": 123, \"small_tick_hit\": 708, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 123, \"small_tick_hit\": 790}}',0.267613,159849619,201913,NULL,'2016-08-12 14:16:12',1471011372,NULL),(1917919514,6571670,2,334081,0,1,1,'B',1,0.919447,77,449912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 523, \"large_tick_hit\": 20, \"small_tick_hit\": 587, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 20, \"small_tick_hit\": 638}}',0.950499,156726301,557038,NULL,'2016-05-01 12:33:33',1462106013,NULL),(1921890554,6571670,2,857602,0,1,1,'X',1,1,26,964992,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',1.44075,162151708,40528,NULL,'2016-11-15 14:58:26',1479221906,NULL),(1947343554,6571670,2,2024650,0,1,1,'C',1,0.867758,66,218137,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 343, \"large_tick_hit\": 16, \"small_tick_hit\": 330, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',1.5013,196005496,295361,NULL,'2021-03-17 07:27:30',1615966050,NULL),(1920202531,6571670,2,433977,0,1,1,'B',1,0.92873,74,609587,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 273, \"large_tick_hit\": 57, \"small_tick_hit\": 504, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 57, \"small_tick_hit\": 546}}',1.67779,159988592,253564,NULL,'2016-08-17 12:53:44',1471438424,NULL),(1922415991,6571670,2,741477,0,1,1,'X',1,1,196,964608,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',1.68262,162872463,55930,NULL,'2016-12-17 20:43:11',1482007391,NULL),(1917651055,6571670,2,315551,0,1,1,'B',1,0.92679,92,502128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 436, \"small_tick_hit\": 716, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 769}}',1.72058,156431764,543292,NULL,'2016-04-21 11:15:13',1461237313,NULL),(1921890950,6571670,2,857603,1,1,1,'X',1,1,26,965184,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 90}}',2.20761,162151731,44696,NULL,'2016-11-15 14:59:39',1479221979,NULL),(1920168088,6571670,2,179353,0,1,1,'A',1,0.944695,79,506020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 382, \"large_tick_hit\": 16, \"small_tick_hit\": 439, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 16, \"small_tick_hit\": 464}}',2.55081,159849130,426390,NULL,'2016-08-12 13:56:43',1471010203,NULL),(1917139946,6571670,2,28894,0,1,1,'B',1,0.9375,43,446959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 115, \"large_tick_hit\": 6, \"small_tick_hit\": 119, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 6, \"small_tick_hit\": 126}}',3.08641,155678307,99250,NULL,'2016-03-25 20:18:33',1458937113,NULL),(1922688203,6571670,2,836267,0,1,1,'A',1,0.973386,200,569128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1210, \"large_tick_hit\": 179, \"small_tick_hit\": 586, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1248, \"large_tick_hit\": 179, \"small_tick_hit\": 602}}',3.55652,163221432,3647016,NULL,'2016-12-31 18:30:50',1483209050,NULL),(1921889719,6571670,2,644601,0,1,1,'X',1,1,85,963264,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 23, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 23, \"small_tick_hit\": 336}}',3.95462,162151764,104208,NULL,'2016-11-15 15:01:48',1479222108,NULL),(1922390637,6571670,2,722514,0,1,1,'X',1,1,172,965376,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_tick_hit\": 127, \"small_tick_hit\": 450}, \"maximum_statistics\": {\"great\": 45, \"large_tick_hit\": 127, \"small_tick_hit\": 450}}',4.37733,162872594,111384,NULL,'2016-12-17 20:48:17',1482007697,NULL),(1920477745,6571670,2,537528,0,1,1,'X',1,1,69,964416,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 7, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 7, \"small_tick_hit\": 210}}',4.61331,160253817,95276,NULL,'2016-08-27 08:59:59',1472288399,NULL),(1921924412,6571670,2,875075,0,1,1,'X',1,1,27,963840,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 2, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 2, \"small_tick_hit\": 81}}',5.04666,162151877,40590,NULL,'2016-11-15 15:09:18',1479222558,NULL),(1920477665,6571670,2,147789,0,1,1,'A',1,0.953695,182,612347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 499, \"large_tick_hit\": 101, \"small_tick_hit\": 471, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 101, \"small_tick_hit\": 504}}',5.29234,160235651,1305778,NULL,'2016-08-26 17:37:45',1472233065,NULL),(1917120045,6571670,2,736217,0,1,1,'S',1,0.989726,180,784595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 523, \"small_tick_hit\": 1211, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 1225}}',5.8187,155680954,1682786,NULL,'2016-03-25 21:48:18',1458942498,NULL),(1921859844,6571670,2,1022689,1,1,1,'X',1,1,376,964800,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 12, \"small_tick_hit\": 1041}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 12, \"small_tick_hit\": 1041}}',6.11304,162151834,1787222,NULL,'2016-11-15 15:06:12',1479222372,NULL),(1921853450,6571670,2,226458,1,1,1,'X',1,1,213,969792,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 105, \"small_tick_hit\": 426}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 105, \"small_tick_hit\": 426}}',6.37147,162152104,382932,NULL,'2016-11-15 15:23:58',1479223438,NULL),(1921829566,6571670,2,296719,0,1,1,'X',1,1,202,985728,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 77, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 77, \"small_tick_hit\": 402}}',6.54557,162152182,348204,NULL,'2016-11-15 15:28:18',1479223698,NULL),(1921827217,6571670,2,951538,0,1,1,'X',1,1,186,979008,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 571}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 571}}',6.77624,162204282,331994,NULL,'2016-11-18 11:05:48',1479467148,NULL),(1921857844,6571670,2,486510,0,1,1,'X',1,1,74,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 111}}',7.08781,162204294,71798,NULL,'2016-11-18 11:06:39',1479467199,NULL),(1921839397,6571670,2,760464,0,1,1,'X',1,1,99,965568,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',7.26089,162152735,82876,NULL,'2016-11-15 16:02:24',1479225744,NULL),(1917759145,6571670,2,52811,0,1,1,'S',1,0.98516,197,707838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 455, \"large_tick_hit\": 56, \"small_tick_hit\": 352, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 56, \"small_tick_hit\": 358}}',7.48263,156633389,1404160,NULL,'2016-04-28 10:50:36',1461840636,NULL),(1921963401,6571670,2,52812,0,1,1,'X',1,1,132,965184,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 14, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 14, \"small_tick_hit\": 230}}',7.49156,162288355,243376,NULL,'2016-11-21 19:31:57',1479756717,NULL),(1922055646,6571670,2,283156,1,1,1,'X',1,1,137,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 2, \"small_tick_hit\": 392}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 2, \"small_tick_hit\": 392}}',7.64466,162288386,280000,NULL,'2016-11-21 19:33:20',1479756800,NULL),(1922477587,6571670,2,770972,0,1,1,'X',1,1,81,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 6, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 6, \"small_tick_hit\": 129}}',7.68227,163144485,126270,NULL,'2016-12-28 18:49:44',1482950984,NULL),(1921976074,6571670,2,476367,0,1,1,'X',1,1,150,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 494}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 494}}',7.82928,162288593,283468,NULL,'2016-11-21 19:42:20',1479757340,NULL),(1920257741,6571670,2,741403,0,1,1,'X',1,1,233,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 22, \"small_tick_hit\": 771}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 22, \"small_tick_hit\": 771}}',7.99889,159914477,649138,NULL,'2016-08-14 17:52:53',1471197173,NULL),(1922547852,6571670,2,741358,0,1,1,'X',1,1,180,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 88, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 88, \"small_tick_hit\": 377}}',8.18375,163144404,276570,NULL,'2016-12-28 18:45:42',1482950742,NULL),(1922020975,6571670,2,792693,1,1,1,'X',1,1,299,968448,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 42, \"small_tick_hit\": 993}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 42, \"small_tick_hit\": 993}}',8.26412,162288560,1057078,NULL,'2016-11-21 19:40:42',1479757242,NULL),(1921976877,6571670,2,154606,0,1,1,'X',1,1,224,964800,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 74, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 74, \"small_tick_hit\": 387}}',8.27488,162288471,465370,NULL,'2016-11-21 19:37:17',1479757037,NULL),(1921940122,6571670,2,137235,1,1,1,'X',1,1,256,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 97, \"small_tick_hit\": 480}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 97, \"small_tick_hit\": 480}}',8.45743,162288432,537136,NULL,'2016-11-21 19:35:18',1479756918,NULL),(1921811240,6571670,2,945107,0,1,1,'X',1,1,104,964032,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 32, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 32, \"small_tick_hit\": 60}}',8.57473,162153216,175868,NULL,'2016-11-15 16:30:04',1479227404,NULL),(1920199772,6571670,2,351190,0,1,1,'S',1,0.987021,320,821169,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 504, \"large_tick_hit\": 213, \"small_tick_hit\": 956, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 213, \"small_tick_hit\": 965}}',8.69422,159988729,2358961,NULL,'2016-08-17 12:59:59',1471438799,NULL),(1921824682,6571670,2,951401,0,1,1,'X',1,1,81,966144,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}}',9.11637,162153195,73708,NULL,'2016-11-15 16:29:12',1479227352,NULL),(1921957877,6571670,2,457746,0,1,1,'X',1,1,288,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 66, \"small_tick_hit\": 443}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 66, \"small_tick_hit\": 443}}',9.26171,162288634,873626,NULL,'2016-11-21 19:44:38',1479757478,NULL),(1922010894,6571670,2,787789,1,1,1,'X',1,1,280,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 155, \"small_tick_hit\": 654}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 155, \"small_tick_hit\": 654}}',9.51493,162282003,291460,NULL,'2016-11-21 13:04:25',1479733465,NULL),(1922677851,6571670,2,69403,0,1,1,'X',1,1,276,965184,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 465}}',9.53534,163145183,800238,NULL,'2016-12-28 19:21:46',1482952906,NULL),(1922617428,6571670,2,232665,1,1,1,'X',1,1,265,975168,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 79, \"small_tick_hit\": 528}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 79, \"small_tick_hit\": 528}}',9.6055,163145289,745176,NULL,'2016-12-28 19:26:07',1482953167,NULL),(1920199344,6571670,2,829723,0,1,1,'X',1,1,461,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 34, \"small_tick_hit\": 956}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 34, \"small_tick_hit\": 956}}',9.93807,159916740,2514780,NULL,'2016-08-14 19:28:33',1471202913,NULL),(1917474334,6571670,2,855629,1,1,1,'X',1,1,376,964608,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 18, \"small_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 18, \"small_tick_hit\": 448}}',9.94875,156265316,1769152,NULL,'2016-04-15 15:59:05',1460735945,NULL),(1920256595,6571670,2,378506,0,1,1,'X',1,1,349,969408,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 10, \"small_tick_hit\": 705}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 10, \"small_tick_hit\": 705}}',10.1615,159916530,1590906,NULL,'2016-08-14 19:18:27',1471202307,NULL),(1920193131,6571670,2,192789,1,1,1,'X',1,1,305,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 135, \"small_tick_hit\": 630}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 135, \"small_tick_hit\": 630}}',10.2347,159916875,708216,NULL,'2016-08-14 19:34:31',1471203271,NULL),(1917648906,6571670,2,315550,0,1,1,'S',1,0.999,270,984178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 729, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 730}}',10.3349,156431703,1014954,NULL,'2016-04-21 11:11:42',1461237102,NULL),(1920155862,6571670,2,128320,0,1,1,'X',1,1,407,979008,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 42, \"small_tick_hit\": 493}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 42, \"small_tick_hit\": 493}}',10.4445,159917266,2032450,NULL,'2016-08-14 19:49:18',1471204158,NULL),(1917645790,6571670,2,453359,0,1,1,'S',1,0.995662,403,962915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 974, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',10.5933,156431572,2965876,NULL,'2016-04-21 11:05:21',1461236721,NULL),(1920251099,6571670,2,231600,0,1,1,'X',1,1,520,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 255, \"small_tick_hit\": 972}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 255, \"small_tick_hit\": 972}}',10.6714,159914714,1680672,NULL,'2016-08-14 18:02:22',1471197742,NULL),(1920186488,6571670,2,187506,0,1,1,'X',1,1,338,968448,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 30, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 30, \"small_tick_hit\": 399}}',10.6843,159917437,1398046,NULL,'2016-08-14 19:56:05',1471204565,NULL),(1920265499,6571670,2,124733,0,1,1,'X',1,1,373,979200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 169, \"small_tick_hit\": 792}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 169, \"small_tick_hit\": 792}}',10.7181,159936668,1114692,NULL,'2016-08-15 13:50:23',1471269023,NULL),(1920262515,6571670,2,123874,1,1,1,'X',1,1,216,968832,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 27, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 27, \"small_tick_hit\": 298}}',11.7647,159917547,596652,NULL,'2016-08-14 20:01:59',1471204919,NULL),(1920154441,6571670,2,172736,0,1,1,'X',1,1,379,961728,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 170, \"small_tick_hit\": 634}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 170, \"small_tick_hit\": 634}}',12.1135,159916821,1046604,NULL,'2016-08-14 19:32:15',1471203135,NULL),(1920265927,6571670,2,747239,1,1,1,'X',1,1,245,973632,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"small_tick_hit\": 527}, \"maximum_statistics\": {\"great\": 245, \"small_tick_hit\": 527}}',13.4092,159918154,868374,NULL,'2016-08-14 20:27:24',1471206444,NULL),(1920154136,6571670,2,682476,1,1,1,'X',1,1,585,968832,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 211, \"small_tick_hit\": 1053}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 211, \"small_tick_hit\": 1053}}',13.4707,159917711,2899518,NULL,'2016-08-14 20:10:10',1471205410,NULL),(1920242475,6571670,2,160276,0,1,1,'X',1,1,387,964800,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 61, \"small_tick_hit\": 466}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 61, \"small_tick_hit\": 466}}',13.5547,159917833,1667716,NULL,'2016-08-14 20:15:08',1471205708,NULL),(1920239962,6571670,2,225173,0,1,1,'X',1,1,265,964608,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 103, \"small_tick_hit\": 415}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 103, \"small_tick_hit\": 415}}',13.8781,159933535,589442,NULL,'2016-08-15 11:12:33',1471259553,NULL),(1928303812,6571670,2,1383646,0,1,1,'S',1,0.996721,233,967275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 46, \"small_tick_hit\": 375, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 46, \"small_tick_hit\": 377}}',19.7947,170570204,908866,NULL,'2017-11-25 14:31:04',1511620264,NULL),(1947835620,6578696,2,172834,1,1,1,'D',1,0.224734,33,15695,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 983, \"great\": 291, \"small_tick_hit\": 47, \"small_tick_miss\": 183}, \"maximum_statistics\": {\"great\": 1274, \"small_tick_hit\": 230}}',NULL,196730481,107786,NULL,'2021-04-07 20:36:17',1617827777,NULL),(1947835609,6578696,2,172834,1,1,1,'D',1,0.289894,14,10938,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 898, \"great\": 375, \"large_tick_hit\": 1, \"small_tick_hit\": 60, \"small_tick_miss\": 170}, \"maximum_statistics\": {\"great\": 1273, \"large_tick_hit\": 1, \"small_tick_hit\": 230}}',NULL,196730393,121198,NULL,'2021-04-07 20:32:41',1617827561,NULL),(1947931791,6578696,2,1483395,1,1,1,'D',1,0.429371,14,9693,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 660, \"great\": 504, \"small_tick_hit\": 110, \"small_tick_miss\": 156}, \"maximum_statistics\": {\"great\": 1164, \"small_tick_hit\": 266}}',NULL,196730337,161391,NULL,'2021-04-07 20:30:16',1617827416,NULL),(1955751415,6578696,2,2536330,1,1,1,'D',1,0.452568,12,137091,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 739, \"great\": 538, \"large_tick_hit\": 1, \"small_tick_hit\": 210, \"small_tick_miss\": 167}, \"maximum_statistics\": {\"great\": 1277, \"large_tick_hit\": 1, \"small_tick_hit\": 377, \"legacy_combo_increase\": 4328}}',NULL,206921562,179228,NULL,'2022-05-08 23:07:49',1652051269,NULL),(1955751424,6578696,2,2536330,1,1,1,'D',1,0.653776,29,168669,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 404, \"great\": 874, \"small_tick_hit\": 208, \"small_tick_miss\": 169}, \"maximum_statistics\": {\"great\": 1278, \"small_tick_hit\": 377, \"legacy_combo_increase\": 4328}}',NULL,206921588,322700,NULL,'2022-05-08 23:10:14',1652051414,NULL),(1947845167,6578696,2,2573164,1,1,1,'D',1,0.382825,123,140408,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1680, \"great\": 1889, \"large_tick_hit\": 19, \"small_tick_hit\": 9553, \"small_tick_miss\": 16797}, \"maximum_statistics\": {\"great\": 3569, \"large_tick_hit\": 19, \"small_tick_hit\": 26350, \"legacy_combo_increase\": 5467}}',NULL,196728965,1362594,NULL,'2021-04-07 19:42:02',1617824522,NULL),(1955528420,6578696,2,2573165,1,1,1,'D',1,0.545765,49,140893,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 366, \"great\": 657, \"small_tick_hit\": 303, \"small_tick_miss\": 433}, \"maximum_statistics\": {\"great\": 1023, \"small_tick_hit\": 736, \"legacy_combo_increase\": 454}}',NULL,206792042,294192,NULL,'2022-05-02 01:00:59',1651453259,NULL),(1955528366,6578696,2,2573165,1,1,1,'D',1,0.624787,50,158854,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 283, \"great\": 740, \"small_tick_hit\": 359, \"small_tick_miss\": 377}, \"maximum_statistics\": {\"great\": 1023, \"small_tick_hit\": 736, \"legacy_combo_increase\": 454}}',NULL,206792023,347199,NULL,'2022-05-02 00:59:35',1651453175,NULL),(1913629334,6578696,2,131891,0,1,1,'D',1,0.333333,15,1928,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 890, \"great\": 434, \"large_tick_hit\": 11}, \"maximum_statistics\": {\"great\": 1324, \"large_tick_hit\": 11}}',0,150737392,149564,NULL,'2015-10-09 00:08:24',1444349304,NULL),(1947858631,6578696,2,679131,1,1,1,'D',1,0.449811,15,6695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 532, \"great\": 389, \"large_tick_hit\": 39, \"small_tick_hit\": 47, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 921, \"large_tick_hit\": 39, \"small_tick_hit\": 96}}',0,196730201,133138,NULL,'2021-04-07 20:25:12',1617827112,NULL),(1947858621,6578696,2,679131,1,1,1,'D',1,0.630682,20,61121,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 351, \"great\": 552, \"large_tick_hit\": 57, \"small_tick_hit\": 57, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 903, \"large_tick_hit\": 57, \"small_tick_hit\": 96}}',0.000025,196730154,198485,NULL,'2021-04-07 20:23:35',1617827015,NULL),(1924272125,6578696,2,348550,0,1,1,'D',1,0.81491,31,131881,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 130, \"great\": 494, \"large_tick_hit\": 7, \"small_tick_hit\": 133, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 7, \"small_tick_hit\": 147}}',0.040746,165472153,207950,NULL,'2017-04-10 16:51:39',1491843099,NULL),(1955532658,6578696,2,1355841,0,1,1,'D',1,0.718929,14,146489,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 245, \"small_tick_hit\": 131, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 345, \"small_tick_hit\": 178}}',0.059708,206772456,101200,NULL,'2022-05-01 02:14:47',1651371287,NULL),(1911086978,6578696,2,557815,0,1,1,'C',1,0.895231,62,416283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 461, \"large_tick_hit\": 259, \"small_tick_hit\": 519, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 259, \"small_tick_hit\": 582}}',0.144676,147161070,334102,NULL,'2015-06-07 19:05:17',1433703917,NULL),(1947714458,6578696,2,648980,1,1,1,'C',1,0.893071,57,162750,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 723, \"large_tick_hit\": 126, \"small_tick_hit\": 195, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 826, \"large_tick_hit\": 126, \"small_tick_hit\": 217}}',0.170559,196570096,494130,NULL,'2021-04-02 22:49:28',1617403768,NULL),(1911854915,6578696,2,351188,0,1,1,'B',1,0.914406,81,418815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 770, \"large_tick_hit\": 106, \"small_tick_hit\": 641, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 852, \"large_tick_hit\": 106, \"small_tick_hit\": 701}}',0.228361,148195446,841106,NULL,'2015-07-09 21:51:19',1436478679,NULL),(1911084295,6578696,2,17726,0,1,1,'C',1,0.879668,35,402961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 281, \"large_tick_hit\": 59, \"small_tick_hit\": 508, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 59, \"small_tick_hit\": 575}}',0.340152,147270646,168540,NULL,'2015-06-11 15:52:29',1434037949,NULL),(1955577457,6578696,2,2072403,0,1,1,'B',1,0.912062,57,393043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 674, \"large_tick_hit\": 6, \"small_tick_hit\": 492, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 6, \"small_tick_hit\": 532}}',0.530693,206730201,579192,NULL,'2022-04-28 22:32:12',1651185132,NULL),(1947839546,6578696,2,2338623,1,1,1,'D',1,0.736264,15,100485,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 172, \"small_tick_hit\": 29, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 239, \"small_tick_hit\": 34}}',0.53349,196705209,72260,NULL,'2021-04-07 01:36:08',1617759368,NULL),(1947839552,6578696,2,2338623,1,1,1,'D',1,0.710623,13,56738,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 168, \"small_tick_hit\": 26, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 239, \"small_tick_hit\": 34}}',0.545386,196705927,64493,NULL,'2021-04-07 02:14:05',1617761645,NULL),(1955516569,6578696,2,17858,1,1,1,'D',1,0.71371,17,129278,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 59, \"large_tick_hit\": 29, \"small_tick_hit\": 89, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 29, \"small_tick_hit\": 135}}',0.59236,206727406,72876,NULL,'2022-04-28 18:55:19',1651172119,NULL),(1955576718,6578696,2,2338610,1,1,1,'D',1,0.775681,11,170436,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 179, \"large_tick_hit\": 4, \"small_tick_hit\": 187, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 4, \"small_tick_hit\": 212}}',0.623626,206823445,73994,NULL,'2022-05-03 19:30:02',1651606202,NULL),(1947695178,6578696,2,528710,1,1,1,'A',1,0.940982,88,460611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 902, \"large_tick_hit\": 51, \"small_tick_hit\": 753, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 966, \"large_tick_hit\": 51, \"small_tick_hit\": 796}}',0.834176,196605120,1095650,NULL,'2021-04-03 22:45:28',1617489928,NULL),(1912731249,6578696,2,537630,0,1,1,'C',1,0.894737,37,372626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 346, \"small_tick_hit\": 266, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 303}}',1.02702,149632334,283588,NULL,'2015-08-25 04:37:49',1440477469,NULL),(1947916048,6578696,2,402988,0,1,1,'B',1,0.928063,88,439494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 683, \"large_tick_hit\": 177, \"small_tick_hit\": 443, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 746, \"large_tick_hit\": 177, \"small_tick_hit\": 481}}',1.06961,196631420,745754,NULL,'2021-04-04 18:56:46',1617562606,NULL),(1912975891,6578696,2,615223,0,1,1,'A',1,0.940404,57,410179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 600, \"large_tick_hit\": 16, \"small_tick_hit\": 315, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 16, \"small_tick_hit\": 325}}',1.09065,149886360,596626,NULL,'2015-09-03 23:16:51',1441322211,NULL),(1947839680,6578696,2,2338623,1,1,1,'D',1,0.754579,15,107589,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 174, \"small_tick_hit\": 32, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 239, \"small_tick_hit\": 34}}',1.13477,196707311,73313,NULL,'2021-04-07 03:32:45',1617766365,NULL),(1955568171,6578696,2,281984,1,1,1,'A',1,0.950975,88,496052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1143, \"small_tick_hit\": 564, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 1188, \"small_tick_hit\": 607}}',1.18669,206843816,1643388,NULL,'2022-05-04 21:37:32',1651700252,NULL),(1912691525,6578696,2,453357,0,1,1,'A',1,0.940393,63,489075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 625, \"large_tick_hit\": 2, \"small_tick_hit\": 856, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 910}}',1.18682,149396490,672732,NULL,'2015-08-17 01:52:00',1439776320,NULL),(1912696035,6578696,2,79528,0,1,1,'A',1,0.940206,80,453231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 804, \"large_tick_hit\": 38, \"small_tick_hit\": 526, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 856, \"large_tick_hit\": 38, \"small_tick_hit\": 561}}',1.26363,149315843,980392,NULL,'2015-08-14 16:33:21',1439570001,NULL),(1955576867,6578696,2,2338614,1,1,1,'D',1,0.836228,38,214868,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 173, \"large_tick_hit\": 1, \"small_tick_hit\": 163, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 1, \"small_tick_hit\": 188}}',1.34957,206727128,103850,NULL,'2022-04-28 18:36:47',1651171007,NULL),(1937374024,6578696,2,290310,0,1,1,'D',1,0.840741,23,434876,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 67, \"large_tick_hit\": 19, \"small_tick_hit\": 141, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 19, \"small_tick_hit\": 174}}',1.48063,182680846,34503,NULL,'2019-09-04 22:49:54',1567637394,NULL),(1947839521,6578696,2,2338617,1,1,1,'C',1,0.888889,28,143333,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 194, \"large_tick_hit\": 1, \"small_tick_hit\": 85, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 89}}',1.61574,196631799,97922,NULL,'2021-04-04 19:10:44',1617563444,NULL),(1941414221,6578696,2,793935,1,1,1,'D',1,0.843284,21,373522,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 79, \"large_tick_hit\": 8, \"small_tick_hit\": 139, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 8, \"small_tick_hit\": 167}}',1.66701,188070236,36647,NULL,'2020-06-06 04:43:56',1591418636,NULL),(1947846042,6578696,2,2574380,1,1,1,'B',1,0.924873,90,430491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 594, \"small_tick_hit\": 317, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 643, \"small_tick_hit\": 342}}',1.71414,196631928,659642,NULL,'2021-04-04 19:14:47',1617563687,NULL),(1955512007,6578696,2,5207,0,1,1,'C',1,0.861456,40,456684,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 189, \"large_tick_hit\": 63, \"small_tick_hit\": 233, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 63, \"small_tick_hit\": 284}}',1.77256,206730259,149573,NULL,'2022-04-28 22:38:27',1651185507,NULL),(1955576892,6578696,2,2338617,1,1,1,'D',1,0.838095,42,181929,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 181, \"large_tick_hit\": 1, \"small_tick_hit\": 82, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 89}}',1.95137,206727087,96897,NULL,'2022-04-28 18:33:30',1651170810,NULL),(1912191536,6578696,2,374115,0,1,1,'A',1,0.957707,85,601170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 399, \"large_tick_hit\": 65, \"small_tick_hit\": 555, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 65, \"small_tick_hit\": 588}}',2.08952,148664292,600050,NULL,'2015-07-24 04:05:16',1437710716,NULL),(1911079165,6578696,2,12463,0,1,1,'A',1,0.967742,62,571947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 260, \"large_tick_hit\": 24, \"small_tick_hit\": 196, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 24, \"small_tick_hit\": 205}}',2.15201,147197805,312992,NULL,'2015-06-09 02:00:37',1433815237,NULL),(1914930373,6578696,2,105177,0,1,1,'B',1,0.937931,74,437841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 427, \"large_tick_hit\": 113, \"small_tick_hit\": 276, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 113, \"small_tick_hit\": 290}}',2.16944,152589525,559924,NULL,'2015-12-13 05:19:26',1449983966,NULL),(1912817125,6578696,2,54357,0,1,1,'B',1,0.931797,88,494503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 460, \"large_tick_hit\": 54, \"small_tick_hit\": 497, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 54, \"small_tick_hit\": 540}}',2.2136,149477008,714918,NULL,'2015-08-19 21:33:31',1440020011,NULL),(1924280833,6578696,2,58093,1,1,1,'A',1,0.959459,102,516534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 708, \"large_tick_hit\": 55, \"small_tick_hit\": 444, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 739, \"large_tick_hit\": 55, \"small_tick_hit\": 464}}',2.2376,165460429,1087388,NULL,'2017-04-10 01:58:07',1491789487,NULL),(1947735270,6578696,2,2612498,1,1,1,'A',1,0.941117,102,470992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 536, \"large_tick_hit\": 40, \"small_tick_hit\": 351, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 40, \"small_tick_hit\": 372}}',2.28273,196534925,790934,NULL,'2021-04-01 23:09:38',1617318578,NULL),(1955580265,6578696,2,793934,1,1,1,'C',1,0.883929,41,157956,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 232, \"small_tick_hit\": 65, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 262, \"small_tick_hit\": 74}}',2.28703,206727329,112418,NULL,'2022-04-28 18:50:10',1651171810,NULL),(1947751089,6578696,2,744550,1,1,1,'A',1,0.960611,123,529178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 990, \"large_tick_hit\": 8, \"small_tick_hit\": 636, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1027, \"large_tick_hit\": 8, \"small_tick_hit\": 666}}',2.30518,196603413,1767372,NULL,'2021-04-03 21:19:16',1617484756,NULL),(1947694829,6578696,2,5207,0,1,1,'C',1,0.884547,56,496460,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 184, \"large_tick_hit\": 71, \"small_tick_hit\": 243, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 71, \"small_tick_hit\": 284}}',2.51295,196569955,123998,NULL,'2021-04-02 22:44:32',1617403472,NULL),(1912559140,6578696,2,76991,0,1,1,'A',1,0.973298,140,637598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 627, \"large_tick_hit\": 72, \"small_tick_hit\": 759, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 72, \"small_tick_hit\": 784}}',2.54151,149261496,1078658,NULL,'2015-08-12 19:41:36',1439408496,NULL),(1955751649,6578696,2,490679,0,1,1,'A',1,0.941655,75,446066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 477, \"large_tick_hit\": 1, \"small_tick_hit\": 216, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 229}}',2.60257,207021750,508000,NULL,'2022-05-14 15:03:16',1652540596,NULL),(1937381117,6578696,2,482158,1,1,1,'B',1,0.903282,46,559795,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 151, \"large_tick_hit\": 54, \"small_tick_hit\": 318, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 54, \"small_tick_hit\": 356}}',2.65844,182659444,116453,NULL,'2019-09-03 06:30:50',1567492250,NULL),(1947758277,6578696,2,327881,1,1,1,'A',1,0.953066,113,514590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 708, \"large_tick_hit\": 1, \"small_tick_hit\": 550, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 1, \"small_tick_hit\": 577}}',2.67933,196540565,971496,NULL,'2021-04-02 03:03:16',1617332596,NULL),(1920505693,6578696,2,110334,0,1,1,'A',1,0.945107,81,497880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 493, \"small_tick_hit\": 299, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 323}}',2.72265,160193397,673254,NULL,'2016-08-25 01:53:29',1472090009,NULL),(1911114862,6578696,2,351190,0,1,1,'A',1,0.966962,249,657355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 501, \"large_tick_hit\": 207, \"small_tick_hit\": 931, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 207, \"small_tick_hit\": 965}}',2.75467,147165934,1189206,NULL,'2015-06-07 22:31:36',1433716296,NULL),(1947801706,6578696,2,1525984,1,1,1,'A',1,0.958452,119,526079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1011, \"large_tick_hit\": 13, \"small_tick_hit\": 660, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 1050, \"large_tick_hit\": 13, \"small_tick_hit\": 694}}',2.78835,196574510,1723332,NULL,'2021-04-03 02:03:41',1617415421,NULL),(1947691358,6578696,2,147268,0,1,1,'C',1,0.854545,17,276899,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 85, \"large_tick_hit\": 1, \"small_tick_hit\": 102, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 1, \"small_tick_hit\": 120}}',2.81481,196536802,52768,NULL,'2021-04-02 00:22:59',1617322979,NULL),(1911378651,6578696,2,133614,0,1,1,'A',1,0.969565,119,663893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 348, \"large_tick_hit\": 23, \"small_tick_hit\": 744, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 23, \"small_tick_hit\": 770}}',2.87261,147634720,578240,NULL,'2015-06-22 23:30:01',1435015801,NULL),(1955603088,6578696,2,95658,0,1,1,'A',1,0.949958,55,567599,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 381, \"large_tick_hit\": 2, \"small_tick_hit\": 756, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 2, \"small_tick_hit\": 791}}',2.95007,206772554,356682,NULL,'2022-05-01 02:21:57',1651371717,NULL),(1911319352,6578696,2,2743,0,1,1,'A',1,0.973333,52,479376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 146}, \"maximum_statistics\": {\"great\": 150}}',2.96086,147473387,165384,NULL,'2015-06-18 04:21:50',1434601310,NULL),(1955580311,6578696,2,793939,1,1,1,'C',1,0.874618,33,381926,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 148, \"large_tick_hit\": 1, \"small_tick_hit\": 137, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 1, \"small_tick_hit\": 161}}',2.99168,206749682,115971,NULL,'2022-04-30 00:16:33',1651277793,NULL),(1955542061,6578696,2,196713,0,1,1,'B',1,0.931492,79,499545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 467, \"large_tick_hit\": 8, \"small_tick_hit\": 368, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 8, \"small_tick_hit\": 407}}',3.01008,206822730,611196,NULL,'2022-05-03 18:43:13',1651603393,NULL),(1911773192,6578696,2,27446,0,1,1,'A',1,0.963141,131,301553,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 345, \"large_tick_hit\": 37, \"small_tick_hit\": 219, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 37, \"small_tick_hit\": 231}}',3.09185,148132385,437470,NULL,'2015-07-08 01:00:52',1436317252,NULL),(1914848773,6578696,2,28707,0,1,1,'A',1,0.948214,75,455742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 402, \"small_tick_hit\": 129, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 137}}',3.23247,152379501,588726,NULL,'2015-12-06 04:53:28',1449377608,NULL),(1947749000,6578696,2,1889829,1,1,1,'A',1,0.952612,83,450005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 579, \"large_tick_hit\": 5, \"small_tick_hit\": 200, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 5, \"small_tick_hit\": 206}}',3.24668,196574242,733000,NULL,'2021-04-03 01:53:11',1617414791,NULL),(1911109790,6578696,2,243610,0,1,1,'SH',1,0.985211,246,932900,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 190, \"large_tick_hit\": 572, \"small_tick_hit\": 637, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 572, \"small_tick_hit\": 648}}',3.33701,147214820,313388,NULL,'2015-06-09 17:01:24',1433869284,NULL),(1913445699,6578696,2,28708,0,1,1,'A',1,0.949153,59,462614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 283, \"large_tick_hit\": 6, \"small_tick_hit\": 215, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 6, \"small_tick_hit\": 224}}',3.3458,150420866,323290,NULL,'2015-09-25 20:01:04',1443211264,NULL),(1912604098,6578696,2,58973,0,1,1,'A',1,0.945666,83,489250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 427, \"large_tick_hit\": 4, \"small_tick_hit\": 300, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 4, \"small_tick_hit\": 318}}',3.38778,149291225,554644,NULL,'2015-08-13 20:35:22',1439498122,NULL),(1937438672,6578696,2,793935,1,1,1,'C',1,0.88806,30,532495,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 81, \"large_tick_hit\": 9, \"small_tick_hit\": 148, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 9, \"small_tick_hit\": 167}}',3.41298,182667585,48215,NULL,'2019-09-03 22:00:48',1567548048,NULL),(1947890639,6578696,2,2186072,1,1,1,'A',1,0.973343,146,565756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 908, \"large_tick_hit\": 11, \"small_tick_hit\": 432, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 933, \"large_tick_hit\": 11, \"small_tick_hit\": 444}}',3.43395,196729653,1865776,NULL,'2021-04-07 20:06:19',1617825979,NULL),(1955516602,6578696,2,17858,1,1,1,'D',1,0.846774,34,442906,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 65, \"large_tick_hit\": 34, \"small_tick_hit\": 111, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 34, \"small_tick_hit\": 135}}',3.47193,206727494,84212,NULL,'2022-04-28 19:01:06',1651172466,NULL),(1955620114,6578696,2,1553941,1,1,1,'A',1,0.959451,111,632367,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 773, \"large_tick_hit\": 15, \"small_tick_hit\": 679, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 798, \"large_tick_hit\": 15, \"small_tick_hit\": 716}}',3.62061,206749757,1565028,NULL,'2022-04-30 00:21:22',1651278082,NULL),(1955514828,6578696,2,147267,0,1,1,'C',1,0.857143,29,154773,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 128, \"small_tick_hit\": 70, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 80}}',3.70028,206749444,66522,NULL,'2022-04-29 23:59:50',1651276790,NULL),(1947736813,6578696,2,270780,0,1,1,'A',1,0.954895,106,551663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 416, \"large_tick_hit\": 64, \"small_tick_hit\": 388, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 64, \"small_tick_hit\": 410}}',3.78444,196533885,767192,NULL,'2021-04-01 22:31:13',1617316273,NULL),(1947755169,6578696,2,1079737,0,1,1,'A',1,0.940371,105,522051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 480, \"large_tick_hit\": 13, \"small_tick_hit\": 674, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 13, \"small_tick_hit\": 718}}',3.86728,196603735,636840,NULL,'2021-04-03 21:30:16',1617485416,NULL),(1947840533,6578696,2,28025,0,1,1,'A',1,0.955466,86,236443,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 614, \"small_tick_hit\": 94, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 638, \"small_tick_hit\": 103}}',3.95936,196732237,611036,NULL,'2021-04-07 21:47:25',1617832045,NULL),(1912468730,6578696,2,526759,0,1,1,'A',1,0.971499,126,753160,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 305, \"large_tick_hit\": 47, \"small_tick_hit\": 1216, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 47, \"small_tick_hit\": 1253}}',4.08074,149243195,453052,NULL,'2015-08-12 03:56:16',1439351776,NULL),(1955544519,6578696,2,203280,0,1,1,'A',1,0.941176,79,572711,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 253, \"large_tick_hit\": 58, \"small_tick_hit\": 425, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 58, \"small_tick_hit\": 447}}',4.08501,206730562,348234,NULL,'2022-04-28 23:02:54',1651186974,NULL),(1947705499,6578696,2,1995048,0,1,1,'B',1,0.915805,56,506333,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 270, \"large_tick_hit\": 37, \"small_tick_hit\": 313, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',4.12005,196533176,322941,NULL,'2021-04-01 22:04:10',1617314650,NULL),(1926918724,6578696,2,47130,0,1,1,'A',1,0.957082,102,530374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 323, \"large_tick_hit\": 19, \"small_tick_hit\": 104, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 19, \"small_tick_hit\": 111}}',4.21064,168831591,554612,NULL,'2017-09-01 03:02:31',1504234951,NULL),(1920518249,6578696,2,117122,0,1,1,'A',1,0.961743,117,525316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 555, \"large_tick_hit\": 2, \"small_tick_hit\": 348, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 2, \"small_tick_hit\": 359}}',4.21874,160222312,913284,NULL,'2016-08-26 06:19:44',1472192384,NULL),(1920480780,6578696,2,29936,0,1,1,'A',1,0.951981,90,531723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 436, \"large_tick_hit\": 16, \"small_tick_hit\": 341, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 16, \"small_tick_hit\": 362}}',4.27316,160193747,685706,NULL,'2016-08-25 02:14:53',1472091293,NULL),(1926060397,6578696,2,18122,1,1,1,'A',1,0.957655,48,552977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 146, \"large_tick_hit\": 1, \"small_tick_hit\": 147, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 1, \"small_tick_hit\": 156}}',4.27773,167802145,184390,NULL,'2017-07-19 11:06:33',1500462393,NULL),(1955511198,6578696,2,141659,1,1,1,'A',1,0.965184,100,545302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 520, \"large_tick_hit\": 19, \"small_tick_hit\": 459, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 19, \"small_tick_hit\": 474}}',4.33335,206805290,1090222,NULL,'2022-05-02 18:21:12',1651515672,NULL),(1955580272,6578696,2,793934,1,1,1,'B',1,0.916667,43,189386,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 236, \"small_tick_hit\": 72, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 262, \"small_tick_hit\": 74}}',4.34308,206727366,137301,NULL,'2022-04-28 18:52:35',1651171955,NULL),(1955610116,6578696,2,106474,0,1,1,'B',1,0.936214,136,506129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 660, \"large_tick_hit\": 2, \"small_tick_hit\": 248, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 2, \"small_tick_hit\": 281}}',4.34311,206765967,1334440,NULL,'2022-04-30 18:46:35',1651344395,NULL),(1941286548,6578696,2,243229,1,1,1,'A',1,0.973025,111,573215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 506, \"large_tick_hit\": 72, \"small_tick_hit\": 432, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 72, \"small_tick_hit\": 442}}',4.34721,188040637,835508,NULL,'2020-06-05 06:48:54',1591339734,NULL),(1912169013,6578696,2,260128,0,1,1,'A',1,0.949102,101,540660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 272, \"large_tick_hit\": 54, \"small_tick_hit\": 308, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 54, \"small_tick_hit\": 323}}',4.37587,148720207,413192,NULL,'2015-07-25 20:17:47',1437855467,NULL),(1941412823,6578696,2,1010849,1,1,1,'B',1,0.907738,35,477171,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 156, \"large_tick_hit\": 8, \"small_tick_hit\": 141, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 8, \"small_tick_hit\": 158}}',4.42879,188064722,144145,NULL,'2020-06-05 23:58:21',1591401501,NULL),(1926818441,6578696,2,5909,1,1,1,'A',1,0.949422,86,577924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 220, \"large_tick_hit\": 86, \"small_tick_hit\": 351, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 86, \"small_tick_hit\": 374}}',4.42984,168830832,408930,NULL,'2017-09-01 02:03:07',1504231387,NULL),(1920494628,6578696,2,33308,0,1,1,'A',1,0.972536,88,543145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 384, \"large_tick_hit\": 40, \"small_tick_hit\": 178, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 40, \"small_tick_hit\": 181}}',4.48364,160193461,581468,NULL,'2016-08-25 01:57:55',1472090275,NULL),(1924341733,6578696,2,386766,0,1,1,'A',1,0.966387,134,603059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 529, \"small_tick_hit\": 391, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 543, \"small_tick_hit\": 409}}',4.50558,165462576,827066,NULL,'2017-04-10 05:14:34',1491801274,NULL),(1947783898,6578696,2,2009902,1,1,1,'A',1,0.962593,63,518255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 455, \"large_tick_hit\": 25, \"small_tick_hit\": 292, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 25, \"small_tick_hit\": 305}}',4.54821,196574182,648128,NULL,'2021-04-03 01:50:29',1617414629,NULL),(1911084375,6578696,2,17859,0,1,1,'SH',1,0.987469,42,378488,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 48, \"large_tick_hit\": 27, \"small_tick_hit\": 319, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 27, \"small_tick_hit\": 322}}',4.56721,147214622,84300,NULL,'2015-06-09 16:53:45',1433868825,NULL),(1912157608,6578696,2,541538,0,1,1,'A',1,0.966833,74,602876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 272, \"small_tick_hit\": 311, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 324}}',4.5858,148679163,318498,NULL,'2015-07-24 15:53:20',1437753200,NULL),(1912090673,6578696,2,5206,0,1,1,'A',1,0.976982,96,738761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 150, \"large_tick_hit\": 51, \"small_tick_hit\": 181, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 51, \"small_tick_hit\": 188}}',4.60947,148678997,260242,NULL,'2015-07-24 15:47:09',1437752829,NULL),(1955531976,6578696,2,28025,0,1,1,'A',1,0.947368,113,462020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 610, \"small_tick_hit\": 92, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 638, \"small_tick_hit\": 103}}',4.62386,206730390,1094620,NULL,'2022-04-28 22:49:58',1651186198,NULL),(1955709591,6578696,2,318052,0,1,1,'A',1,0.952174,130,482415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 615, \"large_tick_hit\": 23, \"small_tick_hit\": 238, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 23, \"small_tick_hit\": 248}}',4.66858,206986385,1048956,NULL,'2022-05-12 19:45:57',1652384757,NULL),(1924331760,6578696,2,110638,0,1,1,'A',1,0.955919,112,613050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 355, \"large_tick_hit\": 15, \"small_tick_hit\": 389, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 15, \"small_tick_hit\": 414}}',4.67065,165462759,526358,NULL,'2017-04-10 05:34:47',1491802487,NULL),(1913651722,6578696,2,397536,0,1,1,'S',1,0.987121,216,756863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 420, \"large_tick_hit\": 171, \"small_tick_hit\": 712, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 171, \"small_tick_hit\": 723}}',4.84137,150736159,1408648,NULL,'2015-10-08 22:43:35',1444344215,NULL),(1955597105,6578696,2,86860,0,1,1,'A',1,0.976879,140,583052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 802, \"small_tick_hit\": 381, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 822, \"small_tick_hit\": 389}}',4.85586,206823149,2008550,NULL,'2022-05-03 19:08:13',1651604893,NULL),(1955514512,6578696,2,147265,0,1,1,'B',1,0.925234,35,643093,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 57, \"large_tick_hit\": 18, \"small_tick_hit\": 123, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 18, \"small_tick_hit\": 135}}',4.86789,206765737,47539,NULL,'2022-04-30 18:33:53',1651343633,NULL),(1912214914,6578696,2,2745,0,1,1,'S',1,0.984334,99,596792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 377}, \"maximum_statistics\": {\"great\": 383}}',4.86999,148789767,701244,NULL,'2015-07-28 02:18:22',1438049902,NULL),(1911844876,6578696,2,38146,0,1,1,'A',1,0.958057,78,565014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 206, \"large_tick_hit\": 20, \"small_tick_hit\": 208, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 20, \"small_tick_hit\": 218}}',4.96517,148195231,332320,NULL,'2015-07-09 21:41:51',1436478111,NULL),(1947846819,6578696,2,959007,1,1,1,'S',1,0.980905,111,343514,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 539, \"large_tick_hit\": 6, \"small_tick_hit\": 842, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 6, \"small_tick_hit\": 861}}',5.0197,196732349,698992,NULL,'2021-04-07 21:52:19',1617832339,NULL),(1911802802,6578696,2,54316,0,1,1,'A',1,0.976303,116,709225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 196, \"large_tick_hit\": 124, \"small_tick_hit\": 504, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 124, \"small_tick_hit\": 519}}',5.05685,148130696,386012,NULL,'2015-07-07 23:38:59',1436312339,NULL),(1920488524,6578696,2,31288,0,1,1,'A',1,0.951049,56,507172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 199, \"small_tick_hit\": 209, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 209, \"small_tick_hit\": 220}}',5.07959,160257668,215166,NULL,'2016-08-27 12:10:57',1472299857,NULL),(1911777636,6578696,2,27978,0,1,1,'A',1,0.954683,77,716426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 103, \"large_tick_hit\": 5, \"small_tick_hit\": 208, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 5, \"small_tick_hit\": 219}}',5.19311,148156475,140976,NULL,'2015-07-08 18:27:12',1436380032,NULL),(1947789532,6578696,2,459325,1,1,1,'A',1,0.971645,138,556850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 622, \"large_tick_hit\": 168, \"small_tick_hit\": 238, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 168, \"small_tick_hit\": 246}}',5.23361,196536885,1523416,NULL,'2021-04-02 00:26:57',1617323217,NULL),(1955546629,6578696,2,707786,1,1,1,'B',1,0.934292,63,255233,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 229, \"large_tick_hit\": 3, \"small_tick_hit\": 223, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 3, \"small_tick_hit\": 235}}',5.32367,206727051,159534,NULL,'2022-04-28 18:30:48',1651170648,NULL),(1947695903,6578696,2,1987552,0,1,1,'A',1,0.94347,63,487490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 254, \"large_tick_hit\": 1, \"small_tick_hit\": 229, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 1, \"small_tick_hit\": 243}}',5.33011,196534985,321426,NULL,'2021-04-01 23:11:30',1617318690,NULL),(1924366121,6578696,2,487166,0,1,1,'A',1,0.962868,103,718936,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 247, \"large_tick_hit\": 41, \"small_tick_hit\": 464, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 41, \"small_tick_hit\": 486}}',5.36305,165477039,269390,NULL,'2017-04-10 21:03:37',1491858217,NULL),(1955601526,6578696,2,93324,0,1,1,'B',1,0.928315,104,620768,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 319, \"large_tick_hit\": 23, \"small_tick_hit\": 435, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 23, \"small_tick_hit\": 478}}',5.41335,206730225,452647,NULL,'2022-04-28 22:35:07',1651185307,NULL),(1955541670,6578696,2,1022040,1,1,1,'B',1,0.933071,39,476506,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 223, \"large_tick_hit\": 5, \"small_tick_hit\": 246, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 5, \"small_tick_hit\": 264}}',5.44709,206772865,217312,NULL,'2022-05-01 02:44:19',1651373059,NULL),(1920461896,6578696,2,93322,0,1,1,'A',1,0.952672,159,729321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 222, \"large_tick_hit\": 46, \"small_tick_hit\": 356, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 46, \"small_tick_hit\": 381}}',5.62103,160246883,430296,NULL,'2016-08-27 02:13:48',1472264028,NULL),(1912556179,6578696,2,106406,0,1,1,'S',1,0.989175,150,724979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 260, \"large_tick_hit\": 179, \"small_tick_hit\": 292, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 179, \"small_tick_hit\": 295}}',5.64556,149266467,586416,NULL,'2015-08-12 23:42:56',1439422976,NULL),(1911339792,6578696,2,18574,0,1,1,'S',1,0.994326,204,877614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 173, \"large_tick_hit\": 111, \"small_tick_hit\": 417, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 111, \"small_tick_hit\": 420}}',5.69847,147492755,442658,NULL,'2015-06-18 18:47:26',1434653246,NULL),(1912107252,6578696,2,38392,0,1,1,'A',1,0.943503,95,600974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 222, \"large_tick_hit\": 18, \"small_tick_hit\": 261, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 18, \"small_tick_hit\": 282}}',5.731,148664404,383934,NULL,'2015-07-24 04:10:49',1437711049,NULL),(1911981089,6578696,2,38134,0,1,1,'B',1,0.92926,70,595016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 105, \"large_tick_hit\": 25, \"small_tick_hit\": 159, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 25, \"small_tick_hit\": 174}}',5.74996,148464190,150174,NULL,'2015-07-17 21:16:51',1437167811,NULL),(1912079258,6578696,2,55111,0,1,1,'A',1,0.9623,154,646871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 354, \"large_tick_hit\": 88, \"small_tick_hit\": 579, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 88, \"small_tick_hit\": 606}}',5.82136,148679700,818358,NULL,'2015-07-24 16:13:18',1437754398,NULL),(1926087010,6578696,2,281983,1,1,1,'S',1,0.998662,340,911639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 432, \"large_tick_hit\": 154, \"small_tick_hit\": 907, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 154, \"small_tick_hit\": 908}}',5.84672,167741016,1754870,NULL,'2017-07-16 16:11:11',1500221471,NULL),(1912657804,6578696,2,46461,0,1,1,'B',1,0.935484,34,380768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 149, \"small_tick_hit\": 54, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 60}}',5.97027,149317594,137900,NULL,'2015-08-14 17:46:59',1439574419,NULL),(1926073543,6578696,2,109662,0,1,1,'A',1,0.978776,204,708541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 417, \"large_tick_hit\": 153, \"small_tick_hit\": 629, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 153, \"small_tick_hit\": 646}}',6.11629,167788897,788898,NULL,'2017-07-18 19:25:19',1500405919,NULL),(1912238724,6578696,2,346874,0,1,1,'A',1,0.973804,144,732199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 272, \"small_tick_hit\": 583, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 277, \"small_tick_hit\": 601}}',6.14479,148747733,551430,NULL,'2015-07-26 16:44:51',1437929091,NULL),(1937381267,6578696,2,482160,1,1,1,'B',1,0.939394,130,519571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 350, \"large_tick_hit\": 5, \"small_tick_hit\": 265, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 5, \"small_tick_hit\": 271}}',6.19406,182667618,573462,NULL,'2019-09-03 22:03:48',1567548228,NULL),(1911869750,6578696,2,20757,0,1,1,'A',1,0.951613,100,640179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 140, \"large_tick_hit\": 37, \"small_tick_hit\": 59, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 37, \"small_tick_hit\": 66}}',6.25508,148195502,332254,NULL,'2015-07-09 21:53:54',1436478834,NULL),(1955724950,6578696,2,1513236,0,1,1,'A',1,0.966292,110,790733,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 300, \"large_tick_hit\": 99, \"small_tick_hit\": 633, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 99, \"small_tick_hit\": 659}}',6.27746,207008463,394960,NULL,'2022-05-13 23:13:55',1652483635,NULL),(1920351027,6578696,2,284299,1,1,1,'S',1,0.986388,277,731059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 319, \"large_tick_hit\": 314, \"small_tick_hit\": 454, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 314, \"small_tick_hit\": 459}}',6.32974,160147520,816192,NULL,'2016-08-23 08:01:25',1471939285,NULL),(1955608457,6578696,2,2129144,0,1,1,'B',1,0.934426,138,544111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 414, \"large_tick_hit\": 2, \"small_tick_hit\": 325, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 2, \"small_tick_hit\": 353}}',6.73525,206727622,807138,NULL,'2022-04-28 19:08:31',1651172911,NULL),(1941515665,6578696,2,462224,0,1,1,'A',1,0.975287,181,769823,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 526, \"large_tick_hit\": 154, \"small_tick_hit\": 1017, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 154, \"small_tick_hit\": 1048}}',6.7359,188064611,1285806,NULL,'2020-06-05 23:53:09',1591401189,NULL),(1912624561,6578696,2,18121,0,1,1,'A',1,0.969231,76,723941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 103, \"large_tick_hit\": 3, \"small_tick_hit\": 209, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 3, \"small_tick_hit\": 215}}',6.73727,149362349,160146,NULL,'2015-08-16 01:34:27',1439688867,NULL),(1926109604,6578696,2,510016,0,1,1,'S',1,0.995489,205,961066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 28, \"small_tick_hit\": 457, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 28, \"small_tick_hit\": 460}}',6.75042,167789179,494882,NULL,'2017-07-18 19:40:07',1500406807,NULL),(1920516987,6578696,2,1041738,0,1,1,'S',1,0.996269,65,960661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 3, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',6.78002,160223134,77012,NULL,'2016-08-26 07:33:16',1472196796,NULL),(1920282988,6578696,2,5207,0,1,1,'A',1,0.973357,160,726818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 205, \"large_tick_hit\": 68, \"small_tick_hit\": 275, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 68, \"small_tick_hit\": 284}}',6.98389,160147097,539590,NULL,'2016-08-23 07:20:31',1471936831,NULL),(1947721818,6578696,2,32820,0,1,1,'A',1,0.963359,103,513418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 476, \"large_tick_hit\": 14, \"small_tick_hit\": 141, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 14, \"small_tick_hit\": 147}}',6.99907,196540363,847318,NULL,'2021-04-02 02:55:43',1617332143,NULL),(1937381097,6578696,2,482158,1,1,1,'S',1,0.98791,122,756222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 162, \"large_tick_hit\": 58, \"small_tick_hit\": 352, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 58, \"small_tick_hit\": 356}}',7.00158,182659424,254984,NULL,'2019-09-03 06:27:41',1567492061,NULL),(1911721088,6578696,2,38956,0,1,1,'A',1,0.966967,116,772317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 153, \"large_tick_hit\": 16, \"small_tick_hit\": 153, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 16, \"small_tick_hit\": 162}}',7.05238,148128829,419658,NULL,'2015-07-07 22:14:46',1436307286,NULL),(1947846800,6578696,2,959007,1,1,1,'A',1,0.96959,188,674572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 535, \"large_tick_hit\": 6, \"small_tick_hit\": 830, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 6, \"small_tick_hit\": 861}}',7.06115,196631542,1634856,NULL,'2021-04-04 19:01:21',1617562881,NULL),(1920297259,6578696,2,327880,1,1,1,'S',1,0.993388,205,812055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 350, \"large_tick_hit\": 119, \"small_tick_hit\": 733, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 119, \"small_tick_hit\": 738}}',7.0703,160166325,1042550,NULL,'2016-08-23 23:59:16',1471996756,NULL),(1911752242,6578696,2,23694,0,1,1,'A',1,0.960177,105,767572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 157, \"large_tick_hit\": 1, \"small_tick_hit\": 276, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 1, \"small_tick_hit\": 292}}',7.07327,148033397,294916,NULL,'2015-07-05 01:42:16',1436060536,NULL),(1955586624,6578696,2,348549,0,1,1,'A',1,0.965952,73,778764,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 176, \"large_tick_hit\": 89, \"small_tick_hit\": 501, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 89, \"small_tick_hit\": 521}}',7.07673,206843991,235812,NULL,'2022-05-04 21:53:38',1651701218,NULL),(1912113581,6578696,2,39752,0,1,1,'X',1,1,72,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_tick_hit\": 4, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 4, \"small_tick_hit\": 87}}',7.3532,148720141,119974,NULL,'2015-07-25 20:15:12',1437855312,NULL),(1911810807,6578696,2,453359,0,1,1,'S',1,0.984093,291,891740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 388, \"large_tick_hit\": 14, \"small_tick_hit\": 959, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',7.42604,148187551,1824842,NULL,'2015-07-09 16:55:21',1436460921,NULL),(1955675390,6578696,2,707786,1,1,1,'B',1,0.936345,59,520215,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 233, \"large_tick_hit\": 4, \"small_tick_hit\": 219, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 4, \"small_tick_hit\": 235}}',7.47651,207026137,263693,NULL,'2022-05-14 18:42:30',1652553750,NULL),(1947707355,6578696,2,2338614,1,1,1,'A',1,0.965261,68,550774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 205, \"large_tick_hit\": 2, \"small_tick_hit\": 182, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 2, \"small_tick_hit\": 188}}',7.50337,196603812,269540,NULL,'2021-04-03 21:33:05',1617485585,NULL),(1912641783,6578696,2,487166,0,1,1,'S',1,0.996159,215,879984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 252, \"large_tick_hit\": 42, \"small_tick_hit\": 484, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 42, \"small_tick_hit\": 486}}',7.5716,149396357,625212,NULL,'2015-08-17 01:43:42',1439775822,NULL),(1912264317,6578696,2,45444,0,1,1,'A',1,0.955882,73,623667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 111, \"small_tick_hit\": 19, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 115, \"small_tick_hit\": 21}}',7.60874,148791479,220510,NULL,'2015-07-28 03:50:51',1438055451,NULL),(1937374036,6578696,2,290310,0,1,1,'A',1,0.959259,52,1001628,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 72, \"large_tick_hit\": 23, \"small_tick_hit\": 164, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 23, \"small_tick_hit\": 174}}',7.63757,182680852,78319,NULL,'2019-09-04 22:50:43',1567637443,NULL),(1941292738,6578696,2,793935,1,1,1,'S',1,0.985075,101,954069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 9, \"small_tick_hit\": 163, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 9, \"small_tick_hit\": 167}}',7.84173,188040345,140674,NULL,'2020-06-05 06:27:49',1591338469,NULL),(1912624587,6578696,2,18123,0,1,1,'A',1,0.971429,76,603700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 197, \"large_tick_hit\": 1, \"small_tick_hit\": 74, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 1, \"small_tick_hit\": 78}}',7.85457,149397759,335760,NULL,'2015-08-17 03:07:13',1439780833,NULL),(1912615310,6578696,2,10819,0,1,1,'A',1,0.961832,138,567050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 341, \"large_tick_hit\": 76, \"small_tick_hit\": 87, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 76, \"small_tick_hit\": 94}}',7.87319,149343131,839094,NULL,'2015-08-15 13:18:37',1439644717,NULL),(1955596998,6578696,2,86554,0,1,1,'A',1,0.969984,91,665970,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 296, \"large_tick_hit\": 25, \"small_tick_hit\": 293, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 25, \"small_tick_hit\": 302}}',7.97513,206772599,484191,NULL,'2022-05-01 02:25:17',1651371917,NULL),(1955576850,6578696,2,2338614,1,1,1,'A',1,0.950372,74,286433,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 199, \"large_tick_hit\": 2, \"small_tick_hit\": 182, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 2, \"small_tick_hit\": 188}}',8.03249,206727110,163593,NULL,'2022-04-28 18:35:29',1651170929,NULL),(1941487953,6578696,2,677478,1,1,1,'B',1,0.919271,62,673658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 130, \"large_tick_hit\": 21, \"small_tick_hit\": 202, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 21, \"small_tick_hit\": 225}}',8.14864,188064758,185992,NULL,'2020-06-06 00:00:03',1591401603,NULL),(1941332903,6578696,2,1076845,0,1,1,'S',1,0.981941,172,722433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 443, \"large_tick_hit\": 17, \"small_tick_hit\": 845, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 17, \"small_tick_hit\": 862}}',8.15012,188041258,1011102,NULL,'2020-06-05 07:31:03',1591342263,NULL),(1912230113,6578696,2,38391,0,1,1,'S',1,0.987981,107,819352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 140, \"large_tick_hit\": 29, \"small_tick_hit\": 242, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 29, \"small_tick_hit\": 246}}',8.15071,148789711,293312,NULL,'2015-07-28 02:15:00',1438049700,NULL),(1941414198,6578696,2,793935,1,1,1,'X',1,1,101,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 9, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 9, \"small_tick_hit\": 167}}',8.51788,188069637,140714,NULL,'2020-06-06 04:09:07',1591416547,NULL),(1955518344,6578696,2,18576,1,1,1,'A',1,0.96697,148,739122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 477, \"large_tick_hit\": 22, \"small_tick_hit\": 350, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 22, \"small_tick_hit\": 375}}',8.57491,206773011,1711660,NULL,'2022-05-01 02:54:29',1651373669,NULL),(1947778570,6578696,2,89840,0,1,1,'S',1,0.991241,244,899004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 241, \"large_tick_hit\": 44, \"small_tick_hit\": 394, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 44, \"small_tick_hit\": 399}}',8.61444,196604450,765396,NULL,'2021-04-03 22:08:19',1617487699,NULL),(1926036811,6578696,2,684655,0,1,1,'A',1,0.9725,68,554471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 213, \"small_tick_hit\": 176, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 221, \"small_tick_hit\": 179}}',8.72044,167788445,267148,NULL,'2017-07-18 19:02:16',1500404536,NULL),(1926068344,6578696,2,106695,1,1,1,'S',1,0.981083,174,837696,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 275, \"large_tick_hit\": 63, \"small_tick_hit\": 803, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 63, \"small_tick_hit\": 819}}',9.035,167789856,498787,NULL,'2017-07-18 20:13:48',1500408828,NULL),(1955563403,6578696,2,269867,0,1,1,'S',1,0.992585,139,829497,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 258, \"large_tick_hit\": 127, \"small_tick_hit\": 552, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 127, \"small_tick_hit\": 555}}',9.05315,206843857,590749,NULL,'2022-05-04 21:41:33',1651700493,NULL),(1913057707,6578696,2,77756,0,1,1,'S',1,0.993274,528,962743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 108, \"small_tick_hit\": 801, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 108, \"small_tick_hit\": 810}}',9.24179,149886167,2840014,NULL,'2015-09-03 23:03:04',1441321384,NULL),(1941500022,6578696,2,429759,0,1,1,'S',1,0.989619,105,957737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 181, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 184}}',9.52341,188062613,236026,NULL,'2020-06-05 22:25:55',1591395955,NULL),(1955651339,6578696,2,2876949,1,1,1,'A',1,0.97843,152,640883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 518, \"large_tick_hit\": 56, \"small_tick_hit\": 560, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 56, \"small_tick_hit\": 572}}',9.56347,207026359,1168756,NULL,'2022-05-14 18:52:42',1652554362,NULL),(1947729210,6578696,2,1010848,0,1,1,'A',1,0.958874,83,510466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 289, \"small_tick_hit\": 154, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 303, \"small_tick_hit\": 159}}',9.56777,196574672,402324,NULL,'2021-04-03 02:10:14',1617415814,NULL),(1937438652,6578696,2,793935,1,1,1,'SH',1,0.988806,72,998347,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 91, \"large_tick_hit\": 9, \"small_tick_hit\": 165, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 9, \"small_tick_hit\": 167}}',9.58934,182667554,107030,NULL,'2019-09-03 21:56:34',1567547794,NULL),(1947910167,6578696,2,89719,0,1,1,'A',1,0.964646,160,626696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 515, \"small_tick_hit\": 249, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 526, \"small_tick_hit\": 266}}',9.72688,196728629,1356326,NULL,'2021-04-07 19:29:50',1617823790,NULL),(1912593418,6578696,2,458210,1,1,1,'A',1,0.979185,219,712300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 458, \"large_tick_hit\": 47, \"small_tick_hit\": 624, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 47, \"small_tick_hit\": 639}}',9.90928,149398460,1265892,NULL,'2015-08-17 03:50:13',1439783413,NULL),(1912655028,6578696,2,46024,0,1,1,'A',1,0.969072,63,947745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 6, \"small_tick_hit\": 125, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 6, \"small_tick_hit\": 131}}',9.96728,149362321,82382,NULL,'2015-08-16 01:32:58',1439688778,NULL),(1937438641,6578696,2,793935,1,1,1,'S',1,0.992537,101,1071879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 9, \"small_tick_hit\": 165, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 9, \"small_tick_hit\": 167}}',10.1869,182667529,153914,NULL,'2019-09-03 21:54:02',1567547642,NULL),(1937393848,6578696,2,147265,0,1,1,'SH',1,0.985981,69,1080085,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 56, \"large_tick_hit\": 22, \"small_tick_hit\": 133, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 22, \"small_tick_hit\": 135}}',10.1877,182667670,81910,NULL,'2019-09-03 22:09:34',1567548574,NULL),(1912113686,6578696,2,39753,0,1,1,'B',1,0.9375,57,560398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 93, \"small_tick_hit\": 27, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 30}}',10.3691,148720160,124598,NULL,'2015-07-25 20:15:57',1437855357,NULL),(1926149635,6578696,2,677478,1,1,1,'S',1,0.984375,118,791907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 133, \"large_tick_hit\": 23, \"small_tick_hit\": 222, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 23, \"small_tick_hit\": 225}}',10.4073,167788465,282940,NULL,'2017-07-18 19:03:40',1500404620,NULL),(1912300695,6578696,2,490368,0,1,1,'S',1,0.995475,76,960757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"small_tick_hit\": 144, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 76, \"small_tick_hit\": 145}}',10.4301,148791361,138440,NULL,'2015-07-28 03:44:48',1438055088,NULL),(1955514502,6578696,2,147265,1,1,1,'XH',1,1,79,1076055,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 22, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 22, \"small_tick_hit\": 135}}',10.559,206765715,85179,NULL,'2022-04-30 18:32:43',1651343563,NULL),(1911716077,6578696,2,10818,0,1,1,'X',1,1,220,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220}, \"maximum_statistics\": {\"great\": 220}}',10.5991,148128736,925356,NULL,'2015-07-07 22:11:04',1436307064,NULL),(1941414205,6578696,2,793935,1,1,1,'X',1,1,101,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 9, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 9, \"small_tick_hit\": 167}}',10.6153,188069651,153934,NULL,'2020-06-06 04:10:15',1591416615,NULL),(1955636279,6578696,2,1995048,0,1,1,'A',1,0.967504,104,675039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 276, \"large_tick_hit\": 41, \"small_tick_hit\": 338, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',10.7224,206984502,516854,NULL,'2022-05-12 17:34:10',1652376850,NULL),(1955527938,6578696,2,1890864,1,1,1,'A',1,0.968595,118,708852,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 298, \"large_tick_hit\": 32, \"small_tick_hit\": 256, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 32, \"small_tick_hit\": 267}}',10.7544,206730501,782273,NULL,'2022-04-28 22:59:24',1651186764,NULL),(1912604211,6578696,2,58988,0,1,1,'S',1,0.981352,202,756389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 322, \"large_tick_hit\": 59, \"small_tick_hit\": 461, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 59, \"small_tick_hit\": 472}}',10.7748,149300898,852566,NULL,'2015-08-14 04:46:55',1439527615,NULL),(1912145293,6578696,2,536977,0,1,1,'S',1,0.992,229,958909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 58, \"small_tick_hit\": 391, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 58, \"small_tick_hit\": 396}}',10.8791,148679117,533330,NULL,'2015-07-24 15:51:33',1437753093,NULL),(1955672555,6578696,2,696510,1,1,1,'X',1,1,182,961728,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 35, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 35, \"small_tick_hit\": 294}}',10.9126,207022911,363320,NULL,'2022-05-14 16:04:58',1652544298,NULL),(1955736614,6578696,2,1863202,0,1,1,'A',1,0.963483,206,705937,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 289, \"large_tick_hit\": 162, \"small_tick_hit\": 235, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 162, \"small_tick_hit\": 244}}',10.937,207009137,782582,NULL,'2022-05-14 00:05:38',1652486738,NULL),(1912687801,6578696,2,139231,0,1,1,'S',1,0.990706,396,827994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 429, \"large_tick_hit\": 216, \"small_tick_hit\": 421, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 216, \"small_tick_hit\": 427}}',11.0418,149295914,2238478,NULL,'2015-08-14 00:14:51',1439511291,NULL),(1911095657,6578696,2,20380,0,1,1,'XH',1,1,60,1076270,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 7, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 7, \"small_tick_hit\": 77}}',11.0502,147195058,84575,NULL,'2015-06-08 23:35:21',1433806521,NULL),(1941514455,6578696,2,210515,1,1,1,'S',1,0.996047,309,959248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 84, \"small_tick_hit\": 447, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 84, \"small_tick_hit\": 450}}',11.0976,188062177,885910,NULL,'2020-06-05 22:05:55',1591394755,NULL),(1924299379,6578696,2,277083,1,1,1,'S',1,0.998638,289,960813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 8, \"small_tick_hit\": 444, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 8, \"small_tick_hit\": 445}}',11.2331,165460357,1073248,NULL,'2017-04-10 01:53:15',1491789195,NULL),(1947691368,6578696,2,147268,0,1,1,'S',1,0.981818,47,700108,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 97, \"large_tick_hit\": 1, \"small_tick_hit\": 118, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 1, \"small_tick_hit\": 120}}',11.2543,196571361,103099,NULL,'2021-04-02 23:47:06',1617407226,NULL),(1913641955,6578696,2,281584,0,1,1,'S',1,0.982759,69,1030817,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 68, \"large_tick_hit\": 2, \"small_tick_hit\": 101, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 2, \"small_tick_hit\": 103}}',11.6303,150736098,88776,NULL,'2015-10-08 22:39:31',1444343971,NULL),(1911767673,6578696,2,26693,0,1,1,'A',1,0.975904,152,944359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 149, \"large_tick_hit\": 4, \"small_tick_hit\": 252, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 4, \"small_tick_hit\": 261}}',11.791,148161284,457860,NULL,'2015-07-08 21:33:44',1436391224,NULL),(1937381199,6578696,2,482158,1,1,1,'S',1,0.989637,174,951396,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 162, \"large_tick_hit\": 59, \"small_tick_hit\": 352, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 59, \"small_tick_hit\": 356}}',11.8116,182659467,393318,NULL,'2019-09-03 06:32:54',1567492374,NULL),(1941524006,6578696,2,2186074,1,1,1,'S',1,0.993049,340,896906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 446, \"large_tick_hit\": 23, \"small_tick_hit\": 531, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 23, \"small_tick_hit\": 537}}',11.8185,188061538,2549870,NULL,'2020-06-05 21:37:51',1591393071,NULL),(1937374017,6578696,2,290310,1,1,1,'S',1,0.992593,96,1178889,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 23, \"small_tick_hit\": 172, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 23, \"small_tick_hit\": 174}}',11.9536,182680836,122813,NULL,'2019-09-04 22:49:00',1567637340,NULL),(1941471694,6578696,2,1891119,1,1,1,'S',1,0.98908,241,927904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 198, \"large_tick_hit\": 55, \"small_tick_hit\": 381, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 55, \"small_tick_hit\": 387}}',11.9803,188063003,634426,NULL,'2020-06-05 22:42:31',1591396951,NULL),(1947798374,6578696,2,485466,0,1,1,'S',1,0.987624,192,878939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 402, \"large_tick_hit\": 7, \"small_tick_hit\": 389, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 7, \"small_tick_hit\": 396}}',12.0852,196606009,1243151,NULL,'2021-04-03 23:27:40',1617492460,NULL),(1912528783,6578696,2,97118,0,1,1,'S',1,0.991543,220,958899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 21, \"small_tick_hit\": 249, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 21, \"small_tick_hit\": 253}}',12.123,149261362,857718,NULL,'2015-08-12 19:35:39',1439408139,NULL),(1912649230,6578696,2,490367,0,1,1,'A',1,0.964758,55,582550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 115, \"small_tick_hit\": 104, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 108}}',12.1395,149342295,145264,NULL,'2015-08-15 12:49:29',1439642969,NULL),(1924246870,6578696,2,93324,0,1,1,'S',1,0.984468,246,824207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 330, \"large_tick_hit\": 26, \"small_tick_hit\": 468, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 26, \"small_tick_hit\": 478}}',12.1966,165460281,1341416,NULL,'2017-04-10 01:47:14',1491788834,NULL),(1955669317,6578696,2,685140,0,1,1,'A',1,0.971602,113,569900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 341, \"small_tick_hit\": 138, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 141}}',12.2547,206938165,637584,NULL,'2022-05-09 22:22:02',1652134922,NULL),(1947746852,6578696,2,2164678,1,1,1,'S',1,0.981387,240,721323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 485, \"large_tick_hit\": 73, \"small_tick_hit\": 602, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 73, \"small_tick_hit\": 615}}',12.4657,196604855,1483588,NULL,'2021-04-03 22:33:45',1617489225,NULL),(1920431438,6578696,2,615231,1,1,1,'S',1,0.995708,273,965299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 59, \"small_tick_hit\": 423, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 59, \"small_tick_hit\": 426}}',12.6899,160191644,820270,NULL,'2016-08-25 00:04:43',1472083483,NULL),(1912638917,6578696,2,485466,0,1,1,'S',1,0.995049,330,898726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 404, \"large_tick_hit\": 7, \"small_tick_hit\": 393, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 7, \"small_tick_hit\": 396}}',12.7035,149396390,2154142,NULL,'2015-08-17 01:46:15',1439775975,NULL),(1955751650,6578696,2,2541528,1,1,1,'S',1,0.99857,336,1088508,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 52, \"small_tick_hit\": 1061, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 52, \"small_tick_hit\": 1063}}',12.8132,207008517,1409874,NULL,'2022-05-13 23:17:38',1652483858,NULL),(1955749097,6578696,2,484543,0,1,1,'A',1,0.977173,292,665889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 752, \"large_tick_hit\": 1, \"small_tick_hit\": 360, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 767, \"large_tick_hit\": 1, \"small_tick_hit\": 371}}',12.9786,206957169,3387508,NULL,'2022-05-11 02:21:48',1652235708,NULL),(1941471699,6578696,2,1891119,1,1,1,'S',1,0.984399,121,874661,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 197, \"large_tick_hit\": 55, \"small_tick_hit\": 379, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 55, \"small_tick_hit\": 387}}',12.9807,188064998,385805,NULL,'2020-06-06 00:11:48',1591402308,NULL),(1912691635,6578696,2,78335,0,1,1,'S',1,0.99297,175,875532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 131, \"large_tick_hit\": 95, \"small_tick_hit\": 339, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 95, \"small_tick_hit\": 342}}',13.0902,149317411,318682,NULL,'2015-08-14 17:39:11',1439573951,NULL),(1947725367,6578696,2,2129146,0,1,1,'A',1,0.975248,205,776535,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 420, \"large_tick_hit\": 16, \"small_tick_hit\": 352, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 16, \"small_tick_hit\": 363}}',13.3934,196605483,1142388,NULL,'2021-04-03 23:02:31',1617490951,NULL),(1912468589,6578696,2,344831,1,1,1,'S',1,0.991013,363,864966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 513, \"large_tick_hit\": 75, \"small_tick_hit\": 625, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 75, \"small_tick_hit\": 634}}',13.4276,149259979,2606178,NULL,'2015-08-12 18:41:36',1439404896,NULL),(1937438663,6578696,2,793935,1,1,1,'SH',1,0.996269,101,1202364,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 9, \"small_tick_hit\": 166, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 9, \"small_tick_hit\": 167}}',13.5073,182667576,168783,NULL,'2019-09-03 21:59:25',1567547965,NULL),(1955543617,6578696,2,695322,1,1,1,'A',1,0.963542,140,677820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 197, \"large_tick_hit\": 50, \"small_tick_hit\": 123, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 50, \"small_tick_hit\": 130}}',13.5181,206858532,520978,NULL,'2022-05-05 18:40:58',1651776058,NULL),(1947691347,6578696,2,147268,0,1,1,'S',1,0.990909,98,945890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 99, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 100, \"small_tick_hit\": 120}}',13.5544,196536784,209506,NULL,'2021-04-02 00:22:06',1617322926,NULL),(1955622896,6578696,2,482161,1,1,1,'A',1,0.97451,115,774421,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 213, \"large_tick_hit\": 27, \"small_tick_hit\": 257, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 27, \"small_tick_hit\": 265}}',13.6008,206749611,506593,NULL,'2022-04-30 00:11:12',1651277472,NULL),(1926109647,6578696,2,510017,1,1,1,'S',1,0.992272,284,910876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 316, \"small_tick_hit\": 326, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 317, \"small_tick_hit\": 330}}',13.6575,167802629,1566708,NULL,'2017-07-19 11:34:02',1500464042,NULL),(1955643984,6578696,2,17858,1,1,1,'A',1,0.955645,48,641791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 72, \"large_tick_hit\": 37, \"small_tick_hit\": 128, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 37, \"small_tick_hit\": 135}}',14.0367,206957237,145888,NULL,'2022-05-11 02:30:19',1652236219,NULL),(1955554025,6578696,2,234879,1,1,1,'S',1,0.983415,316,774190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 537, \"large_tick_hit\": 24, \"small_tick_hit\": 447, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 24, \"small_tick_hit\": 458}}',14.2506,206823045,2875942,NULL,'2022-05-03 19:01:04',1651604464,NULL),(1941515654,6578696,2,462224,1,1,1,'S',1,0.990805,441,880779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 530, \"large_tick_hit\": 160, \"small_tick_hit\": 1034, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 160, \"small_tick_hit\": 1048}}',14.358,188064248,3391548,NULL,'2020-06-05 23:37:34',1591400254,NULL),(1912148889,6578696,2,615229,1,1,1,'S',1,0.986825,299,841660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 368, \"large_tick_hit\": 34, \"small_tick_hit\": 347, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 34, \"small_tick_hit\": 354}}',14.4109,148720385,2265958,NULL,'2015-07-25 20:25:58',1437855958,NULL),(1912118354,6578696,2,19853,0,1,1,'S',1,0.988679,104,816755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 69, \"large_tick_hit\": 62, \"small_tick_hit\": 131, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 62, \"small_tick_hit\": 132}}',14.4793,148569257,138114,NULL,'2015-07-21 02:43:59',1437446639,NULL),(1937374047,6578696,2,290310,1,1,1,'SH',1,0.985185,96,1316066,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 23, \"small_tick_hit\": 170, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 23, \"small_tick_hit\": 174}}',14.8901,182680869,134427,NULL,'2019-09-04 22:52:37',1567637557,NULL),(1941414248,6578696,2,793938,1,1,1,'X',1,1,136,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 136, \"small_tick_hit\": 166}}',15.0111,188070288,476620,NULL,'2020-06-06 04:47:46',1591418866,NULL),(1947766178,6578696,2,793938,1,1,1,'X',1,1,136,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 136, \"small_tick_hit\": 166}}',15.0111,196570510,476620,NULL,'2021-04-02 23:08:32',1617404912,NULL),(1947789226,6578696,2,458083,1,1,1,'S',1,0.996172,364,968514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 117, \"small_tick_hit\": 677, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 117, \"small_tick_hit\": 681}}',15.1115,196574751,1225062,NULL,'2021-04-03 02:13:27',1617416007,NULL),(1913473710,6578696,2,33386,0,1,1,'S',1,0.985743,266,870398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 209, \"large_tick_hit\": 108, \"small_tick_hit\": 167, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 108, \"small_tick_hit\": 172}}',15.1311,150373500,685978,NULL,'2015-09-23 20:05:33',1443038733,NULL),(1955734459,6578696,2,418041,0,1,1,'A',1,0.972112,95,705183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 145, \"large_tick_hit\": 3, \"small_tick_hit\": 96, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 3, \"small_tick_hit\": 100}}',15.3057,206879480,303480,NULL,'2022-05-06 23:03:45',1651878225,NULL),(1941414214,6578696,2,793935,1,1,1,'A',1,0.977612,96,1126615,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 91, \"large_tick_hit\": 9, \"small_tick_hit\": 162, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 9, \"small_tick_hit\": 167}}',15.327,188070164,150041,NULL,'2020-06-06 04:40:09',1591418409,NULL),(1924272350,6578696,2,348551,0,1,1,'S',1,0.984293,280,779437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 285, \"large_tick_hit\": 126, \"small_tick_hit\": 153, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 126, \"small_tick_hit\": 156}}',15.9322,165483005,1191710,NULL,'2017-04-11 04:47:34',1491886054,NULL),(1912669919,6578696,2,135437,1,1,1,'S',1,0.997255,596,962631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 179, \"small_tick_hit\": 857, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 179, \"small_tick_hit\": 861}}',15.9478,149292576,4641242,NULL,'2015-08-13 21:30:49',1439501449,NULL),(1911793589,6578696,2,30284,0,1,1,'S',1,0.993917,362,906089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 403, \"large_tick_hit\": 26, \"small_tick_hit\": 388, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 26, \"small_tick_hit\": 392}}',16.0714,148190027,3213628,NULL,'2015-07-09 18:27:14',1436466434,NULL),(1955568177,6578696,2,281985,1,1,1,'S',1,0.996713,674,968791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 548, \"large_tick_hit\": 126, \"small_tick_hit\": 842, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 126, \"small_tick_hit\": 847}}',16.3184,206749321,6845148,NULL,'2022-04-29 23:51:42',1651276302,NULL),(1947729227,6578696,2,1010849,1,1,1,'S',1,0.991071,132,909879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 167, \"large_tick_hit\": 9, \"small_tick_hit\": 157, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 9, \"small_tick_hit\": 158}}',16.4155,196569678,428715,NULL,'2021-04-02 22:33:37',1617402817,NULL),(1941528576,6578696,2,240639,1,1,1,'S',1,0.995062,431,920256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 304, \"large_tick_hit\": 187, \"small_tick_hit\": 718, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 187, \"small_tick_hit\": 723}}',16.5613,188063093,1528928,NULL,'2020-06-05 22:46:40',1591397200,NULL),(1947729177,6578696,2,1010847,1,1,1,'A',1,0.97449,119,1041367,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 117, \"large_tick_hit\": 35, \"small_tick_hit\": 230, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 35, \"small_tick_hit\": 239}}',16.7819,196569756,225866,NULL,'2021-04-02 22:36:42',1617403002,NULL),(1955541656,6578696,2,1022040,1,1,1,'A',1,0.954724,132,373692,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 232, \"large_tick_hit\": 4, \"small_tick_hit\": 249, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 4, \"small_tick_hit\": 264}}',16.8009,206765822,330989,NULL,'2022-04-30 18:37:57',1651343877,NULL),(1955636271,6578696,2,1995048,0,1,1,'S',1,0.991137,209,828257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 284, \"large_tick_hit\": 42, \"small_tick_hit\": 345, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',16.881,206984457,1101790,NULL,'2022-05-12 17:31:07',1652376667,NULL),(1955580304,6578696,2,793938,1,1,1,'S',1,0.980132,91,844999,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 134, \"small_tick_hit\": 162, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 136, \"small_tick_hit\": 166}}',16.9232,206791868,286958,NULL,'2022-05-02 00:46:59',1651452419,NULL),(1955672548,6578696,2,696510,1,1,1,'S',1,0.983193,136,1016614,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 146, \"large_tick_hit\": 34, \"small_tick_hit\": 288, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 34, \"small_tick_hit\": 294}}',16.998,206938195,294743,NULL,'2022-05-09 22:24:19',1652135059,NULL),(1955675379,6578696,2,707786,1,1,1,'A',1,0.965092,111,694591,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 238, \"large_tick_hit\": 4, \"small_tick_hit\": 228, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 4, \"small_tick_hit\": 235}}',17.0947,206957257,484915,NULL,'2022-05-11 02:33:31',1652236411,NULL),(1937381291,6578696,2,482161,1,1,1,'S',1,0.988235,245,959251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 27, \"small_tick_hit\": 259, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 27, \"small_tick_hit\": 265}}',17.1515,182667630,1365694,NULL,'2019-09-03 22:05:23',1567548323,NULL),(1912634257,6578696,2,482158,1,1,1,'SH',1,0.996546,223,1078473,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 59, \"small_tick_hit\": 354, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 59, \"small_tick_hit\": 356}}',17.1928,149291616,576761,NULL,'2015-08-13 20:50:47',1439499047,NULL),(1947828638,6578696,2,17858,1,1,1,'S',1,0.987903,113,964632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 40, \"small_tick_hit\": 132, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 40, \"small_tick_hit\": 135}}',17.5076,196632635,270560,NULL,'2021-04-04 19:38:01',1617565081,NULL),(1955544163,6578696,2,2036865,0,1,1,'S',1,0.98875,271,830187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 375, \"large_tick_hit\": 9, \"small_tick_hit\": 407, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',17.9766,206730299,2001034,NULL,'2022-04-28 22:41:22',1651185682,NULL),(1955568577,6578696,2,55698,1,1,1,'S',1,0.984456,115,811988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 120, \"large_tick_hit\": 33, \"small_tick_hit\": 227, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 33, \"small_tick_hit\": 231}}',19.1641,206858565,295942,NULL,'2022-05-05 18:44:36',1651776276,NULL),(1947735029,6578696,2,2612497,1,1,1,'S',1,0.996073,387,967067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 29, \"small_tick_hit\": 374, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 29, \"small_tick_hit\": 377}}',19.3823,196534422,2632996,NULL,'2021-04-01 22:52:13',1617317533,NULL),(1947749060,6578696,2,1890864,1,1,1,'S',1,0.996694,338,963833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 35, \"small_tick_hit\": 265, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 35, \"small_tick_hit\": 267}}',19.5461,196574139,2554158,NULL,'2021-04-03 01:48:42',1617414522,NULL),(1955563926,6578696,2,271581,0,1,1,'S',1,0.99509,188,1088120,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 135, \"large_tick_hit\": 102, \"small_tick_hit\": 371, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 102, \"small_tick_hit\": 373}}',19.5761,206843889,414281,NULL,'2022-05-04 21:44:18',1651700658,NULL),(1955751659,6578696,2,2541528,1,1,1,'S',1,0.982845,326,1155761,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 283, \"large_tick_hit\": 52, \"small_tick_hit\": 1040, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 52, \"small_tick_hit\": 1063}}',19.697,207008773,1399839,NULL,'2022-05-13 23:36:14',1652484974,NULL),(1955642897,6578696,2,564287,0,1,1,'S',1,0.993833,766,851954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 979, \"large_tick_hit\": 301, \"small_tick_hit\": 654, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 301, \"small_tick_hit\": 661}}',21.5445,206921812,12960872,NULL,'2022-05-08 23:28:58',1652052538,NULL),(1947858178,6578696,2,2129146,1,1,1,'S',1,0.997525,445,959030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 16, \"small_tick_hit\": 361, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 16, \"small_tick_hit\": 363}}',21.5975,196731918,3575582,NULL,'2021-04-07 21:35:02',1617831302,NULL),(1955608745,6578696,2,2129146,1,1,1,'X',1,1,445,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 16, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 16, \"small_tick_hit\": 363}}',21.8939,206749579,3575602,NULL,'2022-04-30 00:09:28',1651277368,NULL),(1955720866,6578696,2,361734,1,1,1,'S',1,0.991534,437,875920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 572, \"small_tick_hit\": 365, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 574, \"small_tick_hit\": 371}}',23.1011,206984784,5160318,NULL,'2022-05-12 17:53:32',1652378012,NULL),(1955707261,6578696,2,793936,1,1,1,'A',1,0.976676,154,785726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 201, \"small_tick_hit\": 134, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 205, \"small_tick_hit\": 138}}',23.253,206879431,638888,NULL,'2022-05-06 22:59:40',1651877980,NULL),(1947705328,6578696,2,1612940,0,1,1,'S',1,0.984906,356,898261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',25.7745,196569532,3059084,NULL,'2021-04-02 22:27:08',1617402428,NULL),(1912610976,6578696,2,8707,0,1,1,'S',1,0.996183,369,963356,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 103, \"small_tick_hit\": 153, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 103, \"small_tick_hit\": 155}}',27.0971,149293334,1838530,NULL,'2015-08-13 22:05:59',1439503559,NULL),(1955751940,6578696,2,492077,0,1,1,'S',1,0.995298,265,1002100,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 293, \"large_tick_hit\": 2, \"small_tick_hit\": 340, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 2, \"small_tick_hit\": 342}}',28.0691,207026393,1415361,NULL,'2022-05-14 18:54:37',1652554477,NULL),(1955707452,6578696,2,793939,1,1,1,'S',1,0.987768,166,955288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 1, \"small_tick_hit\": 157, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 1, \"small_tick_hit\": 161}}',28.663,207021848,696674,NULL,'2022-05-14 15:08:02',1652540882,NULL),(1955675372,6578696,2,707786,1,1,1,'S',1,0.995893,252,958410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 4, \"small_tick_hit\": 233, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 4, \"small_tick_hit\": 235}}',29.0663,206938208,1566090,NULL,'2022-05-09 22:25:49',1652135149,NULL),(1955541663,6578696,2,1022040,1,1,1,'S',1,0.996063,244,961923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 6, \"small_tick_hit\": 262, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 6, \"small_tick_hit\": 264}}',30.1149,206765887,1460932,NULL,'2022-04-30 18:41:58',1651344118,NULL),(1938629331,6619809,2,1299360,1,1,1,'C',1,0.875,37,371118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 256, \"large_tick_hit\": 2, \"small_tick_hit\": 281, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 2, \"small_tick_hit\": 325}}',0.886017,184280321,176790,NULL,'2019-12-22 23:52:42',1577058762,NULL),(1924941592,6619809,2,1166979,0,1,1,'C',1,0.889602,45,459400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 147, \"large_tick_hit\": 116, \"small_tick_hit\": 430, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 116, \"small_tick_hit\": 489}}',0.894719,166190196,110520,NULL,'2017-05-12 20:11:17',1494619877,NULL),(1938731979,6619809,2,1309875,1,1,1,'C',1,0.873082,60,402178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 316, \"large_tick_hit\": 13, \"small_tick_hit\": 297, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 13, \"small_tick_hit\": 347}}',1.3636,184544939,256510,NULL,'2020-01-06 22:47:01',1578350821,NULL),(1941294384,6619809,2,2064451,1,1,1,'C',1,0.897902,78,390326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 465, \"large_tick_hit\": 2, \"small_tick_hit\": 175, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 2, \"small_tick_hit\": 202}}',1.53275,188027590,412266,NULL,'2020-06-04 19:03:58',1591297438,NULL),(1941273420,6619809,2,2067916,1,1,1,'D',1,0.848101,40,398981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 138, \"large_tick_hit\": 32, \"small_tick_hit\": 232, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 32, \"small_tick_hit\": 278}}',1.77857,187755634,120508,NULL,'2020-05-26 18:45:11',1590518711,NULL),(1941640375,6619809,2,243016,0,1,1,'B',1,0.939153,62,455328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 371, \"large_tick_hit\": 95, \"small_tick_hit\": 244, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 95, \"small_tick_hit\": 262}}',2.39621,188309685,399288,NULL,'2020-06-14 07:12:14',1592118734,NULL),(1911684450,6619809,2,374115,0,1,1,'A',1,0.955827,105,620949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 396, \"large_tick_hit\": 69, \"small_tick_hit\": 552, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 69, \"small_tick_hit\": 588}}',2.52347,147869297,604700,NULL,'2015-06-30 02:29:24',1435631364,NULL),(1950970294,6619809,2,1883154,0,1,1,'B',1,0.928479,75,442075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 448, \"large_tick_hit\": 1, \"small_tick_hit\": 265, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 288}}',2.53334,200799575,439570,NULL,'2021-08-14 09:16:02',1628932562,NULL),(1939549771,6619809,2,170780,0,1,1,'A',1,0.961151,61,525014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 319, \"large_tick_hit\": 33, \"small_tick_hit\": 316, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 33, \"small_tick_hit\": 329}}',2.90568,185547242,371656,NULL,'2020-03-07 00:14:32',1583540072,NULL),(1943015753,6619809,2,1712544,0,1,1,'B',1,0.920749,95,460557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 378, \"small_tick_hit\": 261, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 284}}',2.92857,190211225,479082,NULL,'2020-08-23 02:19:28',1598149168,NULL),(1951005127,6619809,2,2449310,1,1,1,'A',1,0.941512,64,444889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 405, \"large_tick_hit\": 1, \"small_tick_hit\": 254, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 1, \"small_tick_hit\": 268}}',2.93185,200799610,438252,NULL,'2021-08-14 09:18:25',1628932705,NULL),(1938795473,6619809,2,2095868,1,1,1,'B',1,0.9374,67,460979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 367, \"large_tick_hit\": 12, \"small_tick_hit\": 205, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 222}}',3.11958,184545375,409566,NULL,'2020-01-06 23:24:22',1578353062,NULL),(1938597076,6619809,2,1257907,0,1,1,'A',1,0.970996,71,572215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 260, \"large_tick_hit\": 61, \"small_tick_hit\": 449, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 61, \"small_tick_hit\": 460}}',3.12473,184280275,304014,NULL,'2019-12-22 23:48:15',1577058495,NULL),(1911276193,6619809,2,315550,0,1,1,'B',1,0.939,131,684656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 234, \"large_tick_hit\": 28, \"small_tick_hit\": 677, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 28, \"small_tick_hit\": 730}}',3.23041,147434706,502378,NULL,'2015-06-16 20:03:00',1434484980,NULL),(1924922383,6619809,2,683121,0,1,1,'A',1,0.953488,94,602723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 195, \"large_tick_hit\": 69, \"small_tick_hit\": 392, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 69, \"small_tick_hit\": 413}}',3.25889,166190505,209100,NULL,'2017-05-12 20:27:19',1494620839,NULL),(1937008583,6619809,2,707459,0,1,1,'S',1,0.981894,81,710135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 153, \"large_tick_hit\": 17, \"small_tick_hit\": 535, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 17, \"small_tick_hit\": 545}}',3.37576,182114298,156774,NULL,'2019-07-30 20:57:47',1564520267,NULL),(1938824480,6619809,2,1606128,1,1,1,'A',1,0.966942,64,563345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 290, \"large_tick_hit\": 3, \"small_tick_hit\": 292, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 3, \"small_tick_hit\": 303}}',3.6057,184545291,380400,NULL,'2020-01-06 23:16:57',1578352617,NULL),(1937015965,6619809,2,142620,0,1,1,'S',1,0.985229,97,777230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 145, \"large_tick_hit\": 14, \"small_tick_hit\": 508, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 14, \"small_tick_hit\": 516}}',3.96675,182114279,185744,NULL,'2019-07-30 20:55:41',1564520141,NULL),(1938808905,6619809,2,1913574,0,1,1,'A',1,0.960411,72,529913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 356, \"large_tick_hit\": 1, \"small_tick_hit\": 298, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 1, \"small_tick_hit\": 310}}',4.13733,184544653,500888,NULL,'2020-01-06 22:23:34',1578349414,NULL),(1938737329,6619809,2,641677,1,1,1,'B',1,0.91523,111,548692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 308, \"small_tick_hit\": 329, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 327, \"small_tick_hit\": 369}}',4.29995,184544612,477390,NULL,'2020-01-06 22:19:56',1578349196,NULL),(1911618310,6619809,2,351190,0,1,1,'A',1,0.974631,295,718879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 507, \"large_tick_hit\": 210, \"small_tick_hit\": 935, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 210, \"small_tick_hit\": 965}}',4.33404,147869214,1658422,NULL,'2015-06-30 02:25:23',1435631123,NULL),(1941103994,6619809,2,51618,0,1,1,'A',1,0.969811,75,628710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 227, \"large_tick_hit\": 1, \"small_tick_hit\": 286, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 1, \"small_tick_hit\": 297}}',4.60003,187698737,295108,NULL,'2020-05-25 00:35:19',1590366919,NULL),(1914169400,6619809,2,241185,0,1,1,'A',1,0.948488,174,656543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 355, \"large_tick_hit\": 41, \"small_tick_hit\": 451, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 41, \"small_tick_hit\": 485}}',4.65021,151487289,770046,NULL,'2015-11-04 18:56:17',1446663377,NULL),(1939804571,6619809,2,1175992,0,1,1,'B',1,0.927907,43,506556,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 149, \"large_tick_hit\": 5, \"small_tick_hit\": 245, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 5, \"small_tick_hit\": 263}}',4.6639,185991195,136145,NULL,'2020-03-27 02:17:31',1585275451,NULL),(1924903643,6619809,2,97467,0,1,1,'S',1,0.98017,68,661013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 118, \"large_tick_hit\": 33, \"small_tick_hit\": 195, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 33, \"small_tick_hit\": 199}}',4.68252,166190425,166714,NULL,'2017-05-12 20:22:57',1494620577,NULL),(1936997611,6619809,2,2025227,1,1,1,'B',1,0.928191,61,511431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 164, \"small_tick_hit\": 185, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 174, \"small_tick_hit\": 202}}',4.83554,182114364,175658,NULL,'2019-07-30 21:03:50',1564520630,NULL),(1914182069,6619809,2,184214,0,1,1,'A',1,0.969631,93,714978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 137, \"large_tick_hit\": 38, \"small_tick_hit\": 272, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 38, \"small_tick_hit\": 283}}',4.88237,151487230,187932,NULL,'2015-11-04 18:53:06',1446663186,NULL),(1937133822,6619809,2,1245460,0,1,1,'A',1,0.959866,93,637875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 249, \"large_tick_hit\": 14, \"small_tick_hit\": 598, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 14, \"small_tick_hit\": 626}}',5.00606,182295787,311256,NULL,'2019-08-11 02:51:03',1565491863,NULL),(1944246647,6619809,2,2117375,1,1,1,'B',1,0.911007,54,429033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 235, \"small_tick_hit\": 154, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 252, \"small_tick_hit\": 175}}',5.04099,191937235,259340,NULL,'2020-10-31 21:53:10',1604181190,NULL),(1943400133,6619809,2,502643,1,1,1,'S',1,0.988584,153,809540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 262, \"large_tick_hit\": 70, \"small_tick_hit\": 534, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 70, \"small_tick_hit\": 542}}',5.1145,190636579,532648,NULL,'2020-09-08 22:57:48',1599605868,NULL),(1944621863,6619809,2,1303668,1,1,1,'A',1,0.959044,46,495337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 138, \"small_tick_hit\": 143, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 148}}',5.20197,192458374,119726,NULL,'2020-11-20 22:55:59',1605912959,NULL),(1938764656,6619809,2,142621,0,1,1,'A',1,0.961333,71,564831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 341, \"small_tick_hit\": 380, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 398}}',5.38803,184544888,462356,NULL,'2020-01-06 22:43:20',1578350600,NULL),(1924961853,6619809,2,129257,0,1,1,'S',1,0.984252,194,893691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 174, \"large_tick_hit\": 50, \"small_tick_hit\": 401, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 50, \"small_tick_hit\": 410}}',5.82441,166189235,417502,NULL,'2017-05-12 19:26:56',1494617216,NULL),(1951001655,6619809,2,2559903,1,1,1,'A',1,0.956576,131,526054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 534, \"large_tick_hit\": 1, \"small_tick_hit\": 236, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 1, \"small_tick_hit\": 248}}',5.84118,200799674,878436,NULL,'2021-08-14 09:22:05',1628932925,NULL),(1948505131,6619809,2,2631273,1,1,1,'A',1,0.969697,128,689567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 341, \"large_tick_hit\": 4, \"small_tick_hit\": 295, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 4, \"small_tick_hit\": 310}}',5.86486,197479434,616778,NULL,'2021-04-30 09:34:33',1619775273,NULL),(1937085584,6619809,2,833431,0,1,1,'A',1,0.961774,121,598453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 309, \"large_tick_hit\": 6, \"small_tick_hit\": 314, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 6, \"small_tick_hit\": 326}}',5.9036,182295800,571184,NULL,'2019-08-11 02:52:10',1565491930,NULL),(1942526337,6619809,2,236746,1,1,1,'A',1,0.95941,112,609606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 186, \"large_tick_hit\": 132, \"small_tick_hit\": 202, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 132, \"small_tick_hit\": 214}}',5.96842,189496012,298168,NULL,'2020-07-26 19:18:56',1595791136,NULL),(1938808057,6619809,2,1242688,0,1,1,'A',1,0.956016,127,572207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 423, \"small_tick_hit\": 316, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 334}}',5.97431,184544986,783868,NULL,'2020-01-06 22:50:49',1578351049,NULL),(1938823887,6619809,2,1933500,0,1,1,'A',1,0.9536,99,537202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 327, \"large_tick_hit\": 2, \"small_tick_hit\": 267, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 2, \"small_tick_hit\": 279}}',6.04586,184544826,490538,NULL,'2020-01-06 22:38:54',1578350334,NULL),(1937116229,6619809,2,884796,1,1,1,'A',1,0.954819,116,593618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 316, \"large_tick_hit\": 13, \"small_tick_hit\": 305, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 13, \"small_tick_hit\": 323}}',6.18327,182295704,506734,NULL,'2019-08-11 02:42:57',1565491377,NULL),(1938839435,6619809,2,1037801,0,1,1,'A',1,0.976991,82,626842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 233, \"large_tick_hit\": 3, \"small_tick_hit\": 316, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 3, \"small_tick_hit\": 323}}',6.22706,184545207,317836,NULL,'2020-01-06 23:09:59',1578352199,NULL),(1936981284,6619809,2,1014481,1,1,1,'S',1,0.984746,147,757398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 248, \"large_tick_hit\": 113, \"small_tick_hit\": 220, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 113, \"small_tick_hit\": 226}}',6.24835,182114323,653976,NULL,'2019-07-30 21:00:09',1564520409,NULL),(1948520539,6619809,2,1086189,1,1,1,'A',1,0.975439,92,708557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 236, \"large_tick_hit\": 20, \"small_tick_hit\": 300, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 20, \"small_tick_hit\": 311}}',6.30548,197479510,415812,NULL,'2021-04-30 09:37:51',1619775471,NULL),(1924943839,6619809,2,121609,0,1,1,'S',1,0.9872,121,782116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 252, \"large_tick_hit\": 31, \"small_tick_hit\": 334, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 31, \"small_tick_hit\": 340}}',6.32939,166190475,727988,NULL,'2017-05-12 20:25:34',1494620734,NULL),(1941038975,6619809,2,1818787,1,1,1,'S',1,0.984581,79,664595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 181, \"large_tick_hit\": 14, \"small_tick_hit\": 252, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 14, \"small_tick_hit\": 255}}',6.44563,187698836,249876,NULL,'2020-05-25 00:40:00',1590367200,NULL),(1937331833,6619809,2,1147780,0,1,1,'B',1,0.928401,64,496662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 192, \"large_tick_hit\": 15, \"small_tick_hit\": 182, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 15, \"small_tick_hit\": 200}}',6.46868,182623211,277956,NULL,'2019-08-31 21:06:33',1567285593,NULL),(1930563180,6619809,2,586767,0,1,1,'S',1,0.982079,107,750526,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 166, \"large_tick_hit\": 154, \"small_tick_hit\": 228, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 154, \"small_tick_hit\": 232}}',6.5126,173724037,273140,NULL,'2018-04-17 22:28:48',1524004128,NULL),(1942470715,6619809,2,707462,0,1,1,'S',1,0.988462,134,797378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 219, \"large_tick_hit\": 16, \"small_tick_hit\": 536, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 16, \"small_tick_hit\": 543}}',6.57816,189495567,434676,NULL,'2020-07-26 18:58:03',1595789883,NULL),(1937105948,6619809,2,1526563,0,1,1,'A',1,0.977113,111,724635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 275, \"large_tick_hit\": 2, \"small_tick_hit\": 278, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 2, \"small_tick_hit\": 288}}',6.7866,182295510,522692,NULL,'2019-08-11 02:25:56',1565490356,NULL),(1941570582,6619809,2,2004646,0,1,1,'A',1,0.95941,114,568003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 348, \"small_tick_hit\": 172, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 182}}',6.88075,188309721,702088,NULL,'2020-06-14 07:13:59',1592118839,NULL),(1950917832,6619809,2,2757594,0,1,1,'A',1,0.972136,103,582004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 383, \"large_tick_hit\": 1, \"small_tick_hit\": 244, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 1, \"small_tick_hit\": 251}}',6.96382,200799541,621560,NULL,'2021-08-14 09:14:19',1628932459,NULL),(1942523201,6619809,2,1713272,0,1,1,'A',1,0.966706,104,735311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 251, \"small_tick_hit\": 562, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 254, \"small_tick_hit\": 587}}',7.23367,189496068,425584,NULL,'2020-07-26 19:21:05',1595791265,NULL),(1942475125,6619809,2,2349468,1,1,1,'A',1,0.971178,144,573065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 491, \"small_tick_hit\": 284, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 509, \"small_tick_hit\": 289}}',7.29889,189495196,907868,NULL,'2020-07-26 18:39:41',1595788781,NULL),(1924959440,6619809,2,961947,0,1,1,'A',1,0.978389,154,859757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 169, \"large_tick_hit\": 9, \"small_tick_hit\": 320, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 9, \"small_tick_hit\": 328}}',7.70171,166190550,321032,NULL,'2017-05-12 20:29:29',1494620969,NULL),(1939969978,6619809,2,1612940,0,1,1,'A',1,0.973585,108,639096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.75863,186013900,802646,NULL,'2020-03-28 00:14:29',1585354469,NULL),(1934089030,6619809,2,63276,1,1,1,'S',1,0.981627,122,741607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 182, \"large_tick_hit\": 27, \"small_tick_hit\": 165, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 27, \"small_tick_hit\": 169}}',7.85147,178320747,345486,NULL,'2018-12-09 00:09:56',1544314196,NULL),(1951139889,6619809,2,1175992,0,1,1,'S',1,0.993023,102,814784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 161, \"large_tick_hit\": 5, \"small_tick_hit\": 261, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 5, \"small_tick_hit\": 263}}',8.1342,200932862,332410,NULL,'2021-08-19 03:48:19',1629344899,NULL),(1936949054,6619809,2,960302,1,1,1,'S',1,0.992754,161,869634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 154, \"large_tick_hit\": 36, \"small_tick_hit\": 495, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 36, \"small_tick_hit\": 498}}',8.15331,182114453,317190,NULL,'2019-07-30 21:12:20',1564521140,NULL),(1938751106,6619809,2,129258,1,1,1,'S',1,0.986084,161,804728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 247, \"large_tick_hit\": 6, \"small_tick_hit\": 243, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 6, \"small_tick_hit\": 248}}',8.20118,184545131,687134,NULL,'2020-01-06 23:04:03',1578351843,NULL),(1938780980,6619809,2,1179256,0,1,1,'S',1,0.981132,143,696790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 297, \"large_tick_hit\": 84, \"small_tick_hit\": 347, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 84, \"small_tick_hit\": 355}}',8.26813,184545245,642194,NULL,'2020-01-06 23:13:39',1578352419,NULL),(1938742571,6619809,2,1858751,1,1,1,'S',1,0.98263,71,664101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 165, \"large_tick_hit\": 1, \"small_tick_hit\": 230, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 1, \"small_tick_hit\": 234}}',8.49028,184544688,253164,NULL,'2020-01-06 22:26:36',1578349596,NULL),(1936225165,6619809,2,1818777,0,1,1,'A',1,0.971476,181,747024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 286, \"large_tick_hit\": 9, \"small_tick_hit\": 284, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 9, \"small_tick_hit\": 296}}',8.54288,181108650,937536,NULL,'2019-05-30 00:34:45',1559176485,NULL),(1939579240,6619809,2,2123716,1,1,1,'S',1,0.987972,169,813558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 261, \"large_tick_hit\": 2, \"small_tick_hit\": 312, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 2, \"small_tick_hit\": 317}}',8.59007,185547277,695896,NULL,'2020-03-07 00:19:08',1583540348,NULL),(1943339663,6619809,2,2238066,1,1,1,'S',1,0.986919,200,857434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 240, \"small_tick_hit\": 439, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 445}}',8.65621,190636461,810130,NULL,'2020-09-08 22:51:20',1599605480,NULL),(1948540780,6619809,2,1883155,1,1,1,'S',1,0.984985,170,804432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 340, \"large_tick_hit\": 6, \"small_tick_hit\": 310, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 6, \"small_tick_hit\": 318}}',9.14108,197479725,1145284,NULL,'2021-04-30 09:46:31',1619775991,NULL),(1942546956,6619809,2,1918028,1,1,1,'A',1,0.972028,116,641927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 373, \"large_tick_hit\": 15, \"small_tick_hit\": 307, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 15, \"small_tick_hit\": 319}}',9.32019,189495787,770422,NULL,'2020-07-26 19:06:54',1595790414,NULL),(1943419067,6619809,2,2326038,1,1,1,'S',1,0.984032,176,868420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 192, \"large_tick_hit\": 14, \"small_tick_hit\": 287, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 14, \"small_tick_hit\": 293}}',9.91833,190636684,598926,NULL,'2020-09-08 23:04:57',1599606297,NULL),(1937140705,6619809,2,516333,1,1,1,'A',1,0.973378,150,844944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 268, \"large_tick_hit\": 31, \"small_tick_hit\": 286, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 31, \"small_tick_hit\": 301}}',10.0558,182295603,1039400,NULL,'2019-08-11 02:33:31',1565490811,NULL),(1939912672,6619809,2,1175992,0,1,1,'S',1,0.981395,76,787886,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 160, \"large_tick_hit\": 5, \"small_tick_hit\": 257, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 5, \"small_tick_hit\": 263}}',10.7999,186045566,277075,NULL,'2020-03-29 08:30:24',1585470624,NULL),(1948507978,6619809,2,1348015,0,1,1,'A',1,0.972085,160,799201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 259, \"small_tick_hit\": 333, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 261, \"small_tick_hit\": 348}}',10.8645,197479559,627386,NULL,'2021-04-30 09:39:42',1619775582,NULL),(1937116141,6619809,2,297292,1,1,1,'S',1,0.992661,195,829641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 224, \"large_tick_hit\": 30, \"small_tick_hit\": 287, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 30, \"small_tick_hit\": 288}}',10.9829,182295639,739258,NULL,'2019-08-11 02:37:46',1565491066,NULL),(1924967341,6619809,2,808136,1,1,1,'S',1,0.985759,184,809597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 313, \"small_tick_hit\": 310, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 317}}',11.0701,166190296,946308,NULL,'2017-05-12 20:16:53',1494620213,NULL),(1939553968,6619809,2,1796419,1,1,1,'S',1,0.985097,189,790505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 306, \"large_tick_hit\": 15, \"small_tick_hit\": 340, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 15, \"small_tick_hit\": 347}}',11.3161,185547251,1024252,NULL,'2020-03-07 00:15:45',1583540145,NULL),(1937177143,6619809,2,1901788,1,1,1,'A',1,0.975219,259,785965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 345, \"large_tick_hit\": 12, \"small_tick_hit\": 312, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 12, \"small_tick_hit\": 321}}',11.6544,182295623,1668972,NULL,'2019-08-11 02:35:39',1565490939,NULL),(1937156310,6619809,2,1268849,0,1,1,'A',1,0.973009,193,730848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 312, \"large_tick_hit\": 63, \"small_tick_hit\": 346, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 63, \"small_tick_hit\": 360}}',11.8135,182295750,1016272,NULL,'2019-08-11 02:47:45',1565491665,NULL),(1939496622,6619809,2,1861167,1,1,1,'S',1,0.982507,210,784771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 319, \"large_tick_hit\": 6, \"small_tick_hit\": 349, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 6, \"small_tick_hit\": 357}}',12.2947,185547176,1270274,NULL,'2020-03-07 00:08:16',1583539696,NULL),(1924798792,6619809,2,112351,0,1,1,'S',1,0.987544,211,952253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 135, \"large_tick_hit\": 76, \"small_tick_hit\": 344, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 76, \"small_tick_hit\": 350}}',12.5372,166174655,404332,NULL,'2017-05-12 03:00:16',1494558016,NULL),(1937206002,6619809,2,1749065,1,1,1,'A',1,0.97594,272,828902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 336, \"large_tick_hit\": 3, \"small_tick_hit\": 310, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 3, \"small_tick_hit\": 320}}',12.6866,182491659,1875016,NULL,'2019-08-23 19:30:50',1566588650,NULL),(1937046761,6619809,2,879330,1,1,1,'S',1,0.996454,225,961597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 42, \"small_tick_hit\": 337, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 42, \"small_tick_hit\": 339}}',12.7024,182114390,579726,NULL,'2019-07-30 21:06:30',1564520790,NULL),(1943839108,6619809,2,2496179,1,1,1,'S',1,0.984645,270,892758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 316, \"small_tick_hit\": 197, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 317, \"small_tick_hit\": 204}}',13.1226,191255800,1446566,NULL,'2020-10-04 00:39:18',1601771958,NULL),(1937028214,6619809,2,735358,1,1,1,'S',1,0.996721,275,914499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 245, \"large_tick_hit\": 59, \"small_tick_hit\": 304, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 59, \"small_tick_hit\": 305}}',13.3672,182114357,1189476,NULL,'2019-07-30 21:02:40',1564520560,NULL),(1938786736,6619809,2,739678,1,1,1,'S',1,0.994595,240,957136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 232, \"large_tick_hit\": 8, \"small_tick_hit\": 496, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 8, \"small_tick_hit\": 499}}',13.5294,184545095,1086908,NULL,'2020-01-06 23:00:53',1578351653,NULL),(1943380881,6619809,2,2447350,1,1,1,'S',1,0.991213,214,822734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 338, \"small_tick_hit\": 226, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 340, \"small_tick_hit\": 229}}',13.8592,190636519,1102984,NULL,'2020-09-08 22:54:19',1599605659,NULL),(1937142755,6619809,2,2038838,1,1,1,'S',1,0.980183,265,861451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 298, \"large_tick_hit\": 21, \"small_tick_hit\": 324, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 21, \"small_tick_hit\": 334}}',13.9005,182295824,1729928,NULL,'2019-08-11 02:53:50',1565492030,NULL),(1930644968,6619809,2,682744,0,1,1,'S',1,0.998433,246,961445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 61, \"small_tick_hit\": 391, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 61, \"small_tick_hit\": 392}}',13.9093,173724094,625482,NULL,'2018-04-17 22:31:57',1524004317,NULL),(1949216870,6619809,2,2757597,0,1,1,'S',1,0.988304,243,911149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 262, \"large_tick_hit\": 3, \"small_tick_hit\": 242, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 3, \"small_tick_hit\": 247}}',13.9773,198496081,1134788,NULL,'2021-05-29 09:29:46',1622280586,NULL),(1948479393,6619809,2,2090848,0,1,1,'A',1,0.979516,230,875479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 259, \"large_tick_hit\": 6, \"small_tick_hit\": 261, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 270}}',14.1557,197479617,1025550,NULL,'2021-04-30 09:42:05',1619775725,NULL),(1938726125,6619809,2,1064916,1,1,1,'S',1,0.983728,264,820575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 359, \"large_tick_hit\": 1, \"small_tick_hit\": 305, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 1, \"small_tick_hit\": 312}}',14.5234,184545050,1939026,NULL,'2020-01-06 22:57:03',1578351423,NULL),(1943801567,6619809,2,539360,1,1,1,'S',1,0.983573,508,867917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 440, \"large_tick_hit\": 169, \"small_tick_hit\": 349, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 169, \"small_tick_hit\": 360}}',14.863,191255895,3743534,NULL,'2020-10-04 00:45:28',1601772328,NULL),(1942455182,6619809,2,676020,1,1,1,'S',1,0.987234,180,958543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"small_tick_hit\": 284, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 290}}',16.2127,189495465,650156,NULL,'2020-07-26 18:52:18',1595789538,NULL),(1938779620,6619809,2,1177724,1,1,1,'S',1,0.984202,247,870329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 272, \"large_tick_hit\": 24, \"small_tick_hit\": 327, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 24, \"small_tick_hit\": 335}}',16.3068,184545327,1156166,NULL,'2020-01-06 23:20:26',1578352826,NULL),(1942476628,6619809,2,397300,1,1,1,'S',1,0.996558,236,878098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 212, \"large_tick_hit\": 130, \"small_tick_hit\": 237, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 130, \"small_tick_hit\": 238}}',16.3078,189494964,863122,NULL,'2020-07-26 18:28:46',1595788126,NULL),(1939195888,6619809,2,2067901,0,1,1,'A',1,0.978873,159,955424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 41, \"small_tick_hit\": 258, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 41, \"small_tick_hit\": 267}}',16.4321,185018531,400200,NULL,'2020-02-05 05:52:05',1580881925,NULL),(1943367298,6619809,2,2263088,1,1,1,'S',1,0.994702,379,957902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 23, \"small_tick_hit\": 372, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 23, \"small_tick_hit\": 376}}',17.407,190636659,2564708,NULL,'2020-09-08 23:02:35',1599606155,NULL),(1943429700,6619809,2,2196546,0,1,1,'S',1,0.989779,277,930621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 277, \"large_tick_hit\": 12, \"small_tick_hit\": 292, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 12, \"small_tick_hit\": 297}}',17.7218,190743044,1418404,NULL,'2020-09-13 06:26:12',1599978372,NULL),(1943767287,6619809,2,2115604,1,1,1,'A',1,0.975225,151,845320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 188, \"large_tick_hit\": 20, \"small_tick_hit\": 225, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 20, \"small_tick_hit\": 235}}',18.5545,191255856,517498,NULL,'2020-10-04 00:42:26',1601772146,NULL),(1939216350,6684328,2,1995049,0,1,1,'D',1,0.70045,16,303280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 126, \"great\": 283, \"large_tick_hit\": 30, \"small_tick_hit\": 309, \"small_tick_miss\": 140}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 30, \"small_tick_hit\": 449}}',0.014417,185021282,175450,NULL,'2020-02-05 11:46:03',1580903163,NULL),(1939350631,6684328,2,610297,0,1,1,'C',1,0.895254,75,431999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 301, \"large_tick_hit\": 5, \"small_tick_hit\": 241, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 5, \"small_tick_hit\": 269}}',1.49302,185145237,289658,NULL,'2020-02-12 16:33:25',1581525205,NULL),(1918462360,6684328,2,160116,0,1,1,'B',1,0.920969,54,479748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 255, \"large_tick_hit\": 7, \"small_tick_hit\": 612, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 7, \"small_tick_hit\": 663}}',1.56816,157402690,244148,NULL,'2016-05-25 14:39:38',1464187178,NULL),(1911572024,6684328,2,2471,0,1,1,'B',1,0.917647,79,402057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 222, \"small_tick_hit\": 12}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 12}}',2.12984,147880417,280100,NULL,'2015-06-30 12:06:37',1435665997,NULL),(1938356983,6684328,2,1752716,1,1,1,'B',1,0.932936,58,500520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 277, \"large_tick_hit\": 18, \"small_tick_hit\": 331, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 18, \"small_tick_hit\": 361}}',2.14696,183988949,280054,NULL,'2019-12-03 15:28:39',1575386919,NULL),(1916142329,6684328,2,443939,1,1,1,'A',1,0.946095,90,612434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 165, \"large_tick_hit\": 129, \"small_tick_hit\": 566, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 129, \"small_tick_hit\": 603}}',2.26456,154296760,205076,NULL,'2016-02-05 17:12:14',1454692334,NULL),(1914469158,6684328,2,54660,0,1,1,'A',1,0.950928,107,644090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 247, \"large_tick_hit\": 52, \"small_tick_hit\": 418, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 52, \"small_tick_hit\": 447}}',2.4712,151969598,327060,NULL,'2015-11-21 21:25:34',1448141134,NULL),(1918455404,6684328,2,618815,1,1,1,'A',1,0.959825,81,624867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 305, \"large_tick_hit\": 104, \"small_tick_hit\": 690, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 104, \"small_tick_hit\": 726}}',2.80398,157402786,359360,NULL,'2016-05-25 14:42:58',1464187378,NULL),(1914320172,6684328,2,249661,0,1,1,'A',1,0.95537,114,666962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 163, \"large_tick_hit\": 89, \"small_tick_hit\": 433, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 89, \"small_tick_hit\": 457}}',3.7656,151682506,204870,NULL,'2015-11-11 16:18:51',1447258731,NULL),(1925322481,6684328,2,872836,0,1,1,'B',1,0.921203,69,553469,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 296, \"large_tick_hit\": 25, \"small_tick_hit\": 322, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 25, \"small_tick_hit\": 359}}',3.79391,166732969,393911,NULL,'2017-06-05 09:46:42',1496656002,NULL),(1918474177,6684328,2,956030,0,1,1,'B',1,0.929889,55,446727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 157, \"small_tick_hit\": 95, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 102}}',3.84005,157398102,160754,NULL,'2016-05-25 11:52:28',1464177148,NULL),(1931734216,6684328,2,1286415,1,1,1,'S',1,0.982143,170,698233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 466, \"large_tick_hit\": 87, \"small_tick_hit\": 767, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 87, \"small_tick_hit\": 782}}',3.98713,175169529,748226,NULL,'2018-06-23 08:41:16',1529743276,NULL),(1920236294,6684328,2,949224,1,1,1,'A',1,0.942434,127,631457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 219, \"large_tick_hit\": 29, \"small_tick_hit\": 325, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 29, \"small_tick_hit\": 346}}',4.17247,159878661,350846,NULL,'2016-08-13 14:02:01',1471096921,NULL),(1943210805,6684328,2,2336444,1,1,1,'S',1,0.986547,64,957405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_tick_hit\": 9, \"small_tick_hit\": 376, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 9, \"small_tick_hit\": 382}}',4.9231,190481231,89984,NULL,'2020-09-02 15:34:38',1599060878,NULL),(1918589789,6684328,2,932618,1,1,1,'A',1,0.956338,112,604967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 305, \"large_tick_hit\": 22, \"small_tick_hit\": 352, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 22, \"small_tick_hit\": 372}}',5.51029,157705119,561032,NULL,'2016-06-03 19:16:04',1464981364,NULL),(1918545886,6684328,2,853765,1,1,1,'S',1,0.985075,88,710507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 158, \"large_tick_hit\": 32, \"small_tick_hit\": 272, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 32, \"small_tick_hit\": 276}}',5.54548,157617023,191220,NULL,'2016-05-31 18:35:56',1464719756,NULL),(1923855946,6684328,2,1145134,0,1,1,'A',1,0.964789,198,672108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 437, \"large_tick_hit\": 20, \"small_tick_hit\": 913, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 20, \"small_tick_hit\": 947}}',5.66028,164757914,939074,NULL,'2017-03-08 17:01:36',1488992496,NULL),(1922310688,6684328,2,1074250,0,1,1,'A',1,0.96022,158,662485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 333, \"large_tick_hit\": 16, \"small_tick_hit\": 351, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 16, \"small_tick_hit\": 370}}',5.98844,162732835,915682,NULL,'2016-12-11 17:26:42',1481477202,NULL),(1918474483,6684328,2,957483,0,1,1,'S',1,0.98,88,921782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 76, \"large_tick_hit\": 15, \"small_tick_hit\": 301, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 15, \"small_tick_hit\": 308}}',6.01954,157378155,105454,NULL,'2016-05-24 18:55:35',1464116135,NULL),(1914538094,6684328,2,291521,0,1,1,'A',1,0.97747,137,697400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 166, \"large_tick_hit\": 143, \"small_tick_hit\": 255, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 143, \"small_tick_hit\": 262}}',6.03209,152123958,258786,NULL,'2015-11-27 16:13:35',1448640815,NULL),(1918474443,6684328,2,956668,0,1,1,'A',1,0.944175,80,689100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 267, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 4, \"small_tick_hit\": 285}}',6.50489,157395286,153742,NULL,'2016-05-25 09:35:22',1464168922,NULL),(1918536870,6684328,2,898830,0,1,1,'A',1,0.969626,188,709886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 392, \"large_tick_hit\": 10, \"small_tick_hit\": 428, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 10, \"small_tick_hit\": 447}}',6.89326,157704310,1365892,NULL,'2016-06-03 18:43:23',1464979403,NULL),(1939325501,6684328,2,70668,0,1,1,'S',1,0.985148,117,699261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 220, \"large_tick_hit\": 137, \"small_tick_hit\": 240, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 137, \"small_tick_hit\": 244}}',7.09027,185145338,442508,NULL,'2020-02-12 16:39:35',1581525575,NULL),(1919871241,6684328,2,74206,0,1,1,'S',1,0.989324,64,646850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 123, \"large_tick_hit\": 8, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 8, \"small_tick_hit\": 147}}',7.30317,159461640,127578,NULL,'2016-07-29 19:37:03',1469821023,NULL),(1920239331,6684328,2,950233,1,1,1,'S',1,0.987229,147,748835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 274, \"large_tick_hit\": 49, \"small_tick_hit\": 450, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 49, \"small_tick_hit\": 456}}',7.41146,159877440,542796,NULL,'2016-08-13 13:13:58',1471094038,NULL),(1918590172,6684328,2,932621,1,1,1,'S',1,0.991228,126,789806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 242, \"large_tick_hit\": 34, \"small_tick_hit\": 402, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 34, \"small_tick_hit\": 406}}',7.95254,157704228,406364,NULL,'2016-06-03 18:40:24',1464979224,NULL),(1943297747,6684328,2,1373163,1,1,1,'A',1,0.976845,144,853315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 195, \"small_tick_hit\": 480, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 196, \"small_tick_hit\": 495}}',8.32002,190482903,472908,NULL,'2020-09-02 16:44:02',1599065042,NULL),(1939325218,6684328,2,70665,0,1,1,'S',1,0.989655,187,794127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 168, \"large_tick_hit\": 163, \"small_tick_hit\": 243, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 163, \"small_tick_hit\": 246}}',10.6221,185142929,395826,NULL,'2020-02-12 14:03:32',1581516212,NULL),(1939307805,6684328,2,1257907,0,1,1,'S',1,0.994956,242,854594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 269, \"large_tick_hit\": 62, \"small_tick_hit\": 458, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 62, \"small_tick_hit\": 460}}',12.923,185142971,1037992,NULL,'2020-02-12 14:06:23',1581516383,NULL),(1939514138,6684328,2,667360,0,1,1,'S',1,0.986928,206,843355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 273, \"large_tick_hit\": 3, \"small_tick_hit\": 328, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 3, \"small_tick_hit\": 334}}',14.4012,185628009,899136,NULL,'2020-03-11 14:26:18',1583936778,NULL),(1918401335,6701464,2,24722,0,1,1,'B',1,0.936803,196,209005,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 1150, \"large_tick_hit\": 16, \"small_tick_hit\": 94, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1226, \"large_tick_hit\": 16, \"small_tick_hit\": 103}}',NULL,157478909,1834720,NULL,'2016-05-27 20:28:31',1464380911,NULL),(1917520485,6701464,2,27638,0,1,1,'D',1,0.838783,124,49936,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 169, \"great\": 888, \"small_tick_hit\": 215, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 1057, \"small_tick_hit\": 258}}',NULL,156210561,550165,NULL,'2016-04-13 10:59:46',1460545186,NULL),(1917678840,6701464,2,35015,0,1,1,'D',1,0.8165,53,137580,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 208, \"great\": 908, \"large_tick_hit\": 27, \"small_tick_hit\": 124, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1116, \"large_tick_hit\": 27, \"small_tick_hit\": 154}}',NULL,156465024,526944,NULL,'2016-04-22 15:35:10',1461339310,NULL),(1915898266,6701464,2,58064,0,1,1,'C',1,0.897361,94,46245,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 139, \"great\": 1135, \"large_tick_hit\": 88, \"small_tick_hit\": 1, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1274, \"large_tick_hit\": 88, \"small_tick_hit\": 2}}',NULL,153913816,512291,NULL,'2016-01-23 22:00:14',1453586414,NULL),(2459662888,6701464,2,144738,1,1,1,'X',1,1,331,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 68, \"small_tick_hit\": 531}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 68, \"small_tick_hit\": 531}}',NULL,216113353,1378440,NULL,'2024-03-06 12:31:50',1709728310,NULL),(1922612504,6701464,2,152679,1,1,1,'X',1,1,159,1080993,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 19, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 19, \"small_tick_hit\": 358}}',NULL,163266038,370833,NULL,'2017-01-02 14:10:52',1483366252,NULL),(1933393515,6701464,2,178446,1,1,1,'S',1,0.992167,449,817743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 720, \"large_tick_hit\": 248, \"small_tick_hit\": 552, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 725, \"large_tick_hit\": 248, \"small_tick_hit\": 559}}',NULL,177335182,5477548,NULL,'2018-10-09 18:25:56',1539109556,NULL),(1923553743,6701464,2,184846,1,1,1,'D',1,0.742947,38,159147,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 291, \"great\": 657, \"large_tick_hit\": 23, \"small_tick_hit\": 268, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 948, \"large_tick_hit\": 23, \"small_tick_hit\": 305}}',NULL,164490125,266964,NULL,'2017-02-24 23:07:55',1487977675,NULL),(2459610834,6701464,2,201523,1,1,1,'X',1,1,2049,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2049}, \"maximum_statistics\": {\"great\": 2049}}',NULL,216113248,50921772,NULL,'2024-03-06 12:18:32',1709727512,NULL),(1961057130,6701464,2,292575,1,1,1,'A',1,0.960284,130,461149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 677}, \"maximum_statistics\": {\"great\": 705}}',NULL,213979436,1439632,NULL,'2023-08-30 18:05:49',1693418749,NULL),(1959832751,6701464,2,460459,1,1,1,'S',1,0.995575,135,1194982,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 61, \"small_tick_hit\": 90, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 61, \"small_tick_hit\": 91}}',NULL,212345064,296595,NULL,'2023-04-22 02:12:17',1682129537,NULL),(1960742791,6701464,2,460459,1,1,1,'X',1,1,135,1196906,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 61, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 61, \"small_tick_hit\": 91}}',NULL,213493523,292205,NULL,'2023-07-20 15:28:10',1689866890,NULL),(1923779256,6701464,2,544420,1,1,1,'D',1,0.461264,20,2167,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 565, \"great\": 495, \"large_tick_hit\": 2, \"small_tick_hit\": 21, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 1060, \"large_tick_hit\": 2, \"small_tick_hit\": 61}}',NULL,164780865,172657,NULL,'2017-03-09 20:52:40',1489092760,NULL),(1921966553,6701464,2,572525,1,1,1,'D',1,0.841736,71,167649,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 350, \"great\": 1551, \"large_tick_hit\": 35, \"small_tick_hit\": 935, \"small_tick_miss\": 124}, \"maximum_statistics\": {\"great\": 1901, \"large_tick_hit\": 35, \"small_tick_hit\": 1059}}',NULL,162345637,1017878,NULL,'2016-11-24 18:33:17',1480012397,NULL),(1962044101,6701464,2,663776,1,1,1,'D',1,0.829376,118,148653,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 194, \"great\": 929, \"large_tick_hit\": 2, \"small_tick_hit\": 12}, \"maximum_statistics\": {\"great\": 1123, \"large_tick_hit\": 2, \"small_tick_hit\": 12}}',NULL,215248603,654732,NULL,'2023-12-21 18:33:21',1703183601,NULL),(1960539606,6701464,2,746363,1,1,1,'XH',1,1,347,1404125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347}, \"maximum_statistics\": {\"great\": 347}}',NULL,213278919,4141814,NULL,'2023-07-03 20:23:31',1688415811,NULL),(1960812339,6701464,2,756422,0,1,1,'D',1,0.794118,9,285145,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 18, \"large_tick_hit\": 3, \"small_tick_hit\": 33, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 26, \"large_tick_hit\": 3, \"small_tick_hit\": 39}}',NULL,213665028,19646,NULL,'2023-08-03 13:02:48',1691067768,NULL),(1960812313,6701464,2,756422,1,1,1,'XH',1,1,29,1207353,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 4, \"small_tick_hit\": 39}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 4, \"small_tick_hit\": 39}}',NULL,213664954,38159,NULL,'2023-08-03 12:55:20',1691067320,NULL),(1960812327,6701464,2,756422,1,1,1,'XH',1,1,29,1328882,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 4, \"small_tick_hit\": 39}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 4, \"small_tick_hit\": 39}}',NULL,213665019,42392,NULL,'2023-08-03 13:01:43',1691067703,NULL),(1922294321,6701464,2,806325,1,1,1,'B',1,0.929283,507,183774,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 505, \"great\": 6339, \"large_tick_hit\": 45, \"small_tick_hit\": 423, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 6844, \"large_tick_hit\": 45, \"small_tick_hit\": 436}}',NULL,162726023,12503450,NULL,'2016-12-11 12:35:37',1481459737,NULL),(1929502936,6701464,2,838936,1,1,1,'X',1,1,100,144000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_tick_hit\": 14, \"small_tick_hit\": 49}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 14, \"small_tick_hit\": 49}}',NULL,172345899,58022,NULL,'2018-02-13 00:56:46',1518483406,NULL),(1924610912,6701464,2,902888,1,1,1,'D',1,0.711679,49,75103,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 380, \"great\": 839, \"large_tick_hit\": 14, \"small_tick_hit\": 122, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1219, \"large_tick_hit\": 14, \"small_tick_hit\": 137}}',NULL,165715134,349544,NULL,'2017-04-21 15:18:36',1492787916,NULL),(1921370876,6701464,2,958098,1,1,1,'C',1,0.877012,233,146191,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 790, \"great\": 5417, \"large_tick_hit\": 34, \"small_tick_hit\": 489, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 6207, \"large_tick_hit\": 34, \"small_tick_hit\": 532}}',NULL,161498913,4502882,NULL,'2016-10-17 19:52:23',1476733943,NULL),(1922133749,6701464,2,991008,1,1,1,'A',1,0.960276,97,525242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 691, \"large_tick_hit\": 101, \"small_tick_hit\": 876, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 731, \"large_tick_hit\": 101, \"small_tick_hit\": 905}}',NULL,162600627,1157216,NULL,'2016-12-06 00:46:01',1480985161,NULL),(1924533527,6701464,2,1142960,1,1,1,'S',1,0.982188,326,316318,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 971, \"large_tick_hit\": 1, \"small_tick_hit\": 186, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 991, \"large_tick_hit\": 1, \"small_tick_hit\": 187}}',NULL,165771489,2517400,NULL,'2017-04-23 17:49:44',1492969784,NULL),(1929198204,6701464,2,1165130,0,1,1,'D',1,0.579457,24,301420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 434, \"great\": 598}, \"maximum_statistics\": {\"great\": 1032}}',NULL,171745679,251580,NULL,'2018-01-17 17:32:40',1516210360,NULL),(1924367472,6701464,2,1257904,1,1,1,'D',1,0.324366,12,133694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1798, \"great\": 644, \"large_tick_hit\": 47, \"small_tick_hit\": 575, \"small_tick_miss\": 839}, \"maximum_statistics\": {\"great\": 2442, \"large_tick_hit\": 47, \"small_tick_hit\": 1414, \"legacy_combo_increase\": 8224}}',NULL,165491908,233734,NULL,'2017-04-11 15:56:11',1491926171,NULL),(1934772631,6701464,2,1417193,1,1,1,'D',1,0.250594,5,76609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 114, \"great\": 41, \"large_tick_hit\": 15, \"small_tick_hit\": 155, \"small_tick_miss\": 517}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 15, \"small_tick_hit\": 672}}',NULL,179344144,15974,NULL,'2019-02-07 02:20:08',1549506008,NULL),(1934772626,6701464,2,1417193,1,1,1,'D',1,0.321853,9,52250,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 57, \"large_tick_hit\": 14, \"small_tick_hit\": 200, \"small_tick_miss\": 472}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 14, \"small_tick_hit\": 672}}',NULL,179344138,21004,NULL,'2019-02-07 02:19:22',1549505962,NULL),(1934772622,6701464,2,1417193,1,1,1,'D',1,0.32304,8,15374,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 55, \"large_tick_hit\": 18, \"small_tick_hit\": 199, \"small_tick_miss\": 473}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 18, \"small_tick_hit\": 672}}',NULL,179344133,20424,NULL,'2019-02-07 02:18:54',1549505934,NULL),(1951613780,6701464,2,1455849,1,1,1,'B',1,0.932642,23,427474,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 74, \"small_tick_hit\": 106, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 82, \"small_tick_hit\": 111}}',NULL,201528919,83727,NULL,'2021-09-10 19:22:58',1631301778,NULL),(1955705177,6701464,2,1455849,1,1,1,'X',1,1,82,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 82, \"small_tick_hit\": 111}}',NULL,206988647,223030,NULL,'2022-05-12 22:43:10',1652395390,NULL),(1955705209,6701464,2,1455858,1,1,1,'X',1,1,107,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 1, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',NULL,206998481,307218,NULL,'2022-05-13 13:26:31',1652448391,NULL),(1951244783,6701464,2,1456593,1,1,1,'A',1,0.971326,33,930395,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 48, \"large_tick_hit\": 15, \"small_tick_hit\": 208, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 15, \"small_tick_hit\": 215}}',NULL,201090640,58149,NULL,'2021-08-24 23:30:04',1629847804,NULL),(1951244734,6701464,2,1456593,1,1,1,'S',1,0.996416,64,1187301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_tick_hit\": 16, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 16, \"small_tick_hit\": 215}}',NULL,201090578,90043,NULL,'2021-08-24 23:27:05',1629847625,NULL),(1951244768,6701464,2,1456593,1,1,1,'XH',1,1,64,1211204,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_tick_hit\": 16, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 16, \"small_tick_hit\": 215}}',NULL,201090602,94646,NULL,'2021-08-24 23:28:17',1629847697,NULL),(1934843131,6701464,2,1487726,1,1,1,'D',1,0.708678,53,401062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 134, \"large_tick_hit\": 13, \"small_tick_hit\": 196, \"small_tick_miss\": 124}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 13, \"small_tick_hit\": 320}}',NULL,179344114,148724,NULL,'2019-02-07 02:16:57',1549505817,NULL),(1960178440,6701464,2,2571858,1,1,1,'D',1,0.817115,505,430839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 214, \"great\": 1676, \"large_tick_hit\": 4, \"small_tick_hit\": 478, \"small_tick_miss\": 269}, \"maximum_statistics\": {\"great\": 1890, \"large_tick_hit\": 4, \"small_tick_hit\": 747, \"legacy_combo_increase\": 1019}}',NULL,212853222,9797724,NULL,'2023-05-31 23:01:25',1685574085,NULL),(2610244133,6701464,2,2573161,1,1,1,'D',1,0.833145,90,74667,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 199, \"great\": 161, \"small_tick_hit\": 14564, \"small_tick_miss\": 2750}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 17314, \"legacy_combo_increase\": 1547}}',NULL,216397344,850180,NULL,'2024-04-02 22:57:11',1712098631,NULL),(2610253202,6701464,2,2573161,1,1,1,'D',1,0.834616,92,249009,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 196, \"great\": 164, \"small_tick_hit\": 14587, \"small_tick_miss\": 2727}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 17314, \"legacy_combo_increase\": 1547}}',NULL,216397360,956318,NULL,'2024-04-02 23:00:09',1712098809,NULL),(1961567011,6701464,2,3623518,1,1,1,'XH',1,1,48,1329942,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26, \"large_tick_hit\": 22, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 26, \"large_tick_hit\": 22, \"small_tick_hit\": 90}}',NULL,214538408,52034,NULL,'2023-10-18 21:55:54',1697666154,NULL),(1961567045,6701464,2,3623518,1,1,1,'X',1,1,48,1190523,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26, \"large_tick_hit\": 22, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 26, \"large_tick_hit\": 22, \"small_tick_hit\": 90}}',NULL,214538413,64281,NULL,'2023-10-18 21:56:36',1697666196,NULL),(1961567364,6701464,2,3623519,1,1,1,'X',1,1,112,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 73}}',NULL,214538482,364770,NULL,'2023-10-18 22:04:40',1697666680,NULL),(1961567845,6701464,2,3623521,1,1,1,'X',1,1,116,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 6, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 6, \"small_tick_hit\": 113}}',NULL,214538474,366030,NULL,'2023-10-18 22:03:49',1697666629,NULL),(1961567965,6701464,2,3623522,1,1,1,'XH',1,1,78,1209515,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 9, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 9, \"small_tick_hit\": 91}}',NULL,214538434,165850,NULL,'2023-10-18 21:59:28',1697666368,NULL),(1912737617,6701464,2,155227,0,1,1,'D',1,0.454286,7,5147,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 465, \"great\": 390, \"large_tick_hit\": 2, \"small_tick_hit\": 244, \"small_tick_miss\": 299}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 2, \"small_tick_hit\": 543}}',0,149477903,127900,NULL,'2015-08-19 22:14:56',1440022496,NULL),(1915825932,6701464,2,690982,1,1,1,'C',1,0.862949,164,43661,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 577, \"great\": 3208, \"large_tick_hit\": 172, \"small_tick_hit\": 442, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 3785, \"large_tick_hit\": 172, \"small_tick_hit\": 472}}',0,153915166,1475624,NULL,'2016-01-23 22:46:31',1453589191,NULL),(1913355983,6701464,2,698249,1,1,1,'D',1,0.726298,41,20615,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 527, \"great\": 1345, \"large_tick_hit\": 7, \"small_tick_hit\": 341, \"small_tick_miss\": 111}, \"maximum_statistics\": {\"great\": 1872, \"large_tick_hit\": 7, \"small_tick_hit\": 452}}',0,150417512,426253,NULL,'2015-09-25 17:37:33',1443202653,NULL),(1933753502,6701464,2,1785329,1,1,1,'B',1,0.9042,85,178149,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 482, \"great\": 3531, \"large_tick_hit\": 52, \"small_tick_hit\": 1778, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 4013, \"large_tick_hit\": 52, \"small_tick_hit\": 1864}}',0.000003,177948301,2272428,NULL,'2018-11-17 02:07:47',1542420467,NULL),(1913393926,6701464,2,131891,0,1,1,'D',1,0.701124,42,19523,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 399, \"great\": 902, \"large_tick_hit\": 34}, \"maximum_statistics\": {\"great\": 1301, \"large_tick_hit\": 34}}',0.000012,150423837,304195,NULL,'2015-09-25 22:19:21',1443219561,NULL),(1921296346,6701464,2,1083470,1,1,1,'C',1,0.873315,263,23324,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 465, \"great\": 3102, \"large_tick_hit\": 16, \"small_tick_hit\": 122, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 3567, \"large_tick_hit\": 16, \"small_tick_hit\": 127}}',0.000018,161370664,1374967,NULL,'2016-10-12 14:37:06',1476283026,NULL),(1913343691,6701464,2,245960,0,1,1,'B',1,0.913984,234,55291,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 286, \"great\": 2852, \"large_tick_hit\": 232, \"small_tick_hit\": 720, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 3138, \"large_tick_hit\": 232, \"small_tick_hit\": 792}}',0.001036,150295332,1725810,NULL,'2015-09-20 09:33:10',1442741590,NULL),(1959347617,6701464,2,3977191,1,1,1,'D',1,0.673397,89,85199,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 252, \"great\": 477, \"large_tick_hit\": 3, \"small_tick_hit\": 87, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 3, \"small_tick_hit\": 110}}',0.00608,211546179,239478,NULL,'2023-02-19 14:20:30',1676816430,NULL),(1915891079,6701464,2,129891,0,1,1,'B',1,0.914567,209,52339,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 203, \"great\": 2180, \"small_tick_hit\": 143, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 2383, \"small_tick_hit\": 157}}',0.024754,153915642,1144185,NULL,'2016-01-23 23:05:13',1453590313,NULL),(1919231537,6701464,2,70760,0,1,1,'A',1,0.940895,135,408071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 188, \"great\": 2988, \"large_tick_hit\": 199, \"small_tick_hit\": 554, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 3176, \"large_tick_hit\": 199, \"small_tick_hit\": 601}}',0.029301,158490830,4881104,NULL,'2016-06-27 18:51:21',1467053481,NULL),(1918399812,6701464,2,555797,0,1,1,'B',1,0.906763,104,47057,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 189, \"great\": 1856, \"small_tick_hit\": 21, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2045, \"small_tick_hit\": 25}}',0.0364,157497558,935127,NULL,'2016-05-28 09:42:07',1464428527,NULL),(1915858473,6701464,2,658127,0,1,1,'B',1,0.911343,205,53991,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 196, \"great\": 2196, \"large_tick_hit\": 7, \"small_tick_hit\": 151, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 2392, \"large_tick_hit\": 7, \"small_tick_hit\": 184}}',0.038526,153915919,1369098,NULL,'2016-01-23 23:15:52',1453590952,NULL),(1913290402,6701464,2,614215,0,1,1,'D',1,0.769097,23,39439,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 293, \"large_tick_hit\": 6, \"small_tick_hit\": 144, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 6, \"small_tick_hit\": 175}}',0.076905,150295874,135532,NULL,'2015-09-20 09:58:24',1442743104,NULL),(1919112663,6701464,2,422328,0,1,1,'D',1,0.789607,41,162246,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 120, \"great\": 393, \"large_tick_hit\": 19, \"small_tick_hit\": 211, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 19, \"small_tick_hit\": 257}}',0.206833,158311131,210974,NULL,'2016-06-22 13:21:02',1466601662,NULL),(1918466344,6701464,2,869222,0,1,1,'A',1,0.945973,219,63300,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 147, \"great\": 2306, \"large_tick_hit\": 37, \"small_tick_hit\": 476, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 2453, \"large_tick_hit\": 37, \"small_tick_hit\": 490}}',0.224941,157484285,1562724,NULL,'2016-05-27 23:51:49',1464393109,NULL),(1913226436,6701464,2,58062,0,1,1,'B',1,0.921569,91,55695,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 1062, \"large_tick_hit\": 49, \"small_tick_hit\": 252, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1158, \"large_tick_hit\": 49, \"small_tick_hit\": 272}}',0.285017,150279997,499172,NULL,'2015-09-19 20:58:46',1442696326,NULL),(1959501430,6701464,2,1855964,1,1,1,'XH',1,1,101,1404125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101}, \"maximum_statistics\": {\"great\": 101}}',0.413068,211939382,197692,NULL,'2023-03-21 20:47:00',1712126636,NULL),(1918360912,6701464,2,816600,1,1,1,'D',1,0.847887,40,147726,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 454, \"large_tick_hit\": 2, \"small_tick_hit\": 146, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 2, \"small_tick_hit\": 160}}',0.622345,157497443,226750,NULL,'2016-05-28 09:37:05',1464428225,NULL),(1913345755,6701464,2,686413,0,1,1,'A',1,0.941435,83,67631,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 721, \"large_tick_hit\": 40, \"small_tick_hit\": 525, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 777, \"large_tick_hit\": 40, \"small_tick_hit\": 549}}',0.771014,150271090,367693,NULL,'2015-09-19 15:04:06',1442675046,NULL),(1913346177,6701464,2,686780,0,1,1,'A',1,0.950249,92,251768,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 613, \"large_tick_hit\": 68, \"small_tick_hit\": 847, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 68, \"small_tick_hit\": 883}}',0.99416,150270953,501530,NULL,'2015-09-19 14:59:41',1442674781,NULL),(1916895497,6701464,2,741477,1,1,1,'X',1,1,196,144806,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',1.24648,155259874,60330,NULL,'2016-03-10 18:09:59',1457633399,NULL),(1914558923,6701464,2,416404,0,1,1,'B',1,0.916264,44,389389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 335, \"small_tick_hit\": 234, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 250}}',1.35684,152134780,297132,NULL,'2015-11-27 22:36:08',1448663768,NULL),(1917367167,6701464,2,857602,0,1,1,'X',1,1,26,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',1.44075,156026019,38328,NULL,'2016-04-06 18:34:46',1459967686,NULL),(1917480489,6701464,2,857603,1,1,1,'X',1,1,26,482880,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 90}}',1.68842,156200443,44648,NULL,'2016-04-12 22:33:26',1460500406,NULL),(1918091745,6701464,2,946533,1,1,1,'B',1,0.918616,119,429797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 660, \"large_tick_hit\": 16, \"small_tick_hit\": 306, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 717, \"large_tick_hit\": 16, \"small_tick_hit\": 336}}',1.82815,156887922,899704,NULL,'2016-05-07 08:51:29',1462611089,NULL),(1961462331,6701464,2,3400024,1,1,1,'XH',1,1,174,1406350,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 174, \"small_tick_hit\": 168}}',1.9429,214451821,1069139,NULL,'2023-10-10 19:07:57',1696964877,NULL),(1960765493,6701464,2,315,0,1,1,'D',1,0.8,14,29933,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 88, \"large_tick_hit\": 2, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',2.22405,213664887,29754,NULL,'2023-08-03 12:47:21',1691066841,NULL),(1913374601,6701464,2,7960,0,1,1,'X',1,1,31,487008,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 9, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 9, \"small_tick_hit\": 103}}',2.2646,150436203,92058,NULL,'2015-09-26 09:19:17',1443259157,NULL),(1913333101,6701464,2,360348,1,1,1,'A',1,0.955911,99,318775,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 402, \"large_tick_hit\": 173, \"small_tick_hit\": 921, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 173, \"small_tick_hit\": 967}}',2.27029,150350804,370958,NULL,'2015-09-22 18:55:32',1442948132,NULL),(1961411090,6701464,2,9889,1,1,1,'X',1,1,49,1198090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',2.35576,214451874,102245,NULL,'2023-10-10 19:13:07',1696965187,NULL),(1933922013,6701464,2,1454845,1,1,1,'C',1,0.884125,83,224644,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 341, \"large_tick_hit\": 3, \"small_tick_hit\": 419, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 3, \"small_tick_hit\": 436}}',2.7088,178039537,268340,NULL,'2018-11-22 14:22:54',1542896574,NULL),(1920770287,6701464,2,1051358,1,1,1,'XH',1,1,33,1209761,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 33, \"small_tick_hit\": 180}}',2.70956,160694271,44453,NULL,'2016-09-13 00:08:37',1473725317,NULL),(1919294092,6701464,2,52922,1,1,1,'X',1,1,39,978624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 31, \"large_tick_hit\": 8, \"small_tick_hit\": 48}, \"maximum_statistics\": {\"great\": 31, \"large_tick_hit\": 8, \"small_tick_hit\": 48}}',2.81864,158662896,129256,NULL,'2016-07-03 00:19:29',1467505169,NULL),(1960291685,6701464,2,2022237,1,1,1,'B',1,0.931732,84,54530,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 694, \"small_tick_hit\": 43, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 746, \"small_tick_hit\": 45}}',3.12136,212964971,381130,NULL,'2023-06-09 16:51:12',1686329472,NULL),(1913308142,6701464,2,143314,0,1,1,'A',1,0.948622,84,647131,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 253, \"large_tick_hit\": 44, \"small_tick_hit\": 460, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 44, \"small_tick_hit\": 489}}',3.41808,150271986,247358,NULL,'2015-09-19 15:37:01',1442677021,NULL),(2254171153,6701464,2,3272855,1,1,1,'XH',1,1,31,1404125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30, \"large_tick_hit\": 1, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 30, \"large_tick_hit\": 1, \"small_tick_hit\": 284}}',3.48733,215647151,18809,NULL,'2024-01-24 17:39:16',1712126736,NULL),(1960697016,6701464,2,794480,1,1,1,'X',1,1,42,1188393,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30, \"large_tick_hit\": 12, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 30, \"large_tick_hit\": 12, \"small_tick_hit\": 382}}',3.54044,213491766,48680,NULL,'2023-07-20 12:52:28',1689857548,NULL),(2251770455,6701464,2,681610,1,1,1,'X',1,1,53,529371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_tick_hit\": 6, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 47, \"large_tick_hit\": 6, \"small_tick_hit\": 258}}',3.61619,215607996,47026,NULL,'2024-01-21 00:59:56',1705798796,NULL),(1917908937,6701464,2,727155,0,1,1,'D',1,0.813559,42,45713,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 148, \"large_tick_hit\": 6, \"small_tick_hit\": 38, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 6, \"small_tick_hit\": 55}}',3.70509,156784180,69045,NULL,'2016-05-03 15:25:05',1462289105,NULL),(1920771524,6701464,2,1051359,1,1,1,'XH',1,1,33,1209760,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 33, \"small_tick_hit\": 60}}',3.92024,160701876,50718,NULL,'2016-09-13 11:32:02',1473766322,NULL),(1961436001,6701464,2,815293,0,1,1,'XH',1,1,32,1406369,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26, \"large_tick_hit\": 6, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 26, \"large_tick_hit\": 6, \"small_tick_hit\": 300}}',3.93515,214451856,26395,NULL,'2023-10-10 19:10:56',1696965056,NULL),(1913255936,6701464,2,162162,0,1,1,'X',1,1,90,144633,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 13, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 13, \"small_tick_hit\": 120}}',4.00404,150278593,62141,NULL,'2015-09-19 19:55:17',1442692517,NULL),(1917037791,6701464,2,794481,1,1,1,'XH',1,1,50,1208795,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_tick_hit\": 4, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 46, \"large_tick_hit\": 4, \"small_tick_hit\": 295}}',4.05809,155475038,71266,NULL,'2016-03-18 22:38:10',1458340690,NULL),(1921985799,6701464,2,1033077,1,1,1,'X',1,1,57,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 57, \"small_tick_hit\": 162}}',4.07161,162390093,55680,NULL,'2016-11-26 16:22:48',1480177368,NULL),(1915970685,6701464,2,794480,0,1,1,'SH',1,0.983491,42,1319862,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30, \"large_tick_hit\": 12, \"small_tick_hit\": 375, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 30, \"large_tick_hit\": 12, \"small_tick_hit\": 382}}',4.10924,154059408,40804,NULL,'2016-01-28 21:31:20',1454016680,NULL),(1913253805,6701464,2,318612,0,1,1,'S',1,0.981609,156,794139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 336, \"large_tick_hit\": 55, \"small_tick_hit\": 1317, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 55, \"small_tick_hit\": 1346}}',4.20375,150271509,647622,NULL,'2015-09-19 15:20:18',1442676018,NULL),(1917490464,6701464,2,860486,0,1,1,'X',1,1,30,482016,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30, \"small_tick_hit\": 42}, \"maximum_statistics\": {\"great\": 30, \"small_tick_hit\": 42}}',4.22362,156200486,42264,NULL,'2016-04-12 22:36:08',1460500568,NULL),(2251769559,6701464,2,1280961,1,1,1,'X',1,1,58,529476,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 1, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 1, \"small_tick_hit\": 234}}',4.26581,215607978,54884,NULL,'2024-01-21 00:57:52',1705798672,NULL),(1919282770,6701464,2,803137,1,1,1,'X',1,1,61,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38, \"large_tick_hit\": 23, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 38, \"large_tick_hit\": 23, \"small_tick_hit\": 294}}',4.40402,158663005,31741,NULL,'2016-07-03 00:24:42',1467505482,NULL),(1919293947,6701464,2,593305,1,1,1,'X',1,1,61,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_tick_hit\": 13, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 13, \"small_tick_hit\": 238}}',4.59853,158663427,97544,NULL,'2016-07-03 00:44:44',1467506684,NULL),(1916934940,6701464,2,226518,1,1,1,'B',1,0.913043,55,201656,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 287, \"small_tick_hit\": 175, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 192}}',4.67312,155338822,162874,NULL,'2016-03-13 11:37:08',1457869028,NULL),(1920221564,6701464,2,57416,0,1,1,'X',1,1,48,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_tick_hit\": 3, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 45, \"large_tick_hit\": 3, \"small_tick_hit\": 161}}',4.67445,159998233,52210,NULL,'2016-08-17 20:01:28',1471464088,NULL),(1953965370,6701464,2,3370176,1,1,1,'X',1,1,70,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 1, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 1, \"small_tick_hit\": 126}}',4.74802,204565635,78364,NULL,'2022-01-14 02:54:52',1642128892,NULL),(1920775482,6701464,2,1051534,0,1,1,'X',1,1,43,1078423,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}}',4.82661,160694377,47091,NULL,'2016-09-13 00:15:27',1473725727,NULL),(1922697745,6701464,2,1131955,1,1,1,'X',1,1,79,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_tick_hit\": 28, \"small_tick_hit\": 434}, \"maximum_statistics\": {\"great\": 51, \"large_tick_hit\": 28, \"small_tick_hit\": 434}}',4.90496,163263874,44100,NULL,'2017-01-02 12:08:51',1483358931,NULL),(1917464085,6701464,2,517432,0,1,1,'A',1,0.95189,94,216872,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 685, \"small_tick_hit\": 146, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 722, \"small_tick_hit\": 151}}',4.90997,156267557,579104,NULL,'2016-04-15 17:33:45',1460741625,NULL),(1913329773,6701464,2,181827,0,1,1,'B',1,0.93586,84,243361,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 221, \"large_tick_hit\": 6, \"small_tick_hit\": 94, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 6, \"small_tick_hit\": 99}}',4.98925,150272601,184824,NULL,'2015-09-19 15:56:32',1442678192,NULL),(1960726152,6701464,2,875075,1,1,1,'X',1,1,27,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 2, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 2, \"small_tick_hit\": 81}}',5.04666,213492525,44990,NULL,'2023-07-20 14:01:39',1689861699,NULL),(1917037840,6701464,2,794482,1,1,1,'S',1,0.991477,73,1076468,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"small_tick_hit\": 276, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 279}}',5.10529,155474937,152983,NULL,'2016-03-18 22:33:45',1458340425,NULL),(1924251869,6701464,2,1112402,1,1,1,'XH',1,1,58,1208071,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 58, \"small_tick_hit\": 285}}',5.14859,165499876,85871,NULL,'2017-04-11 23:31:42',1491953502,NULL),(1913341149,6701464,2,492865,0,1,1,'S',1,0.985507,191,744228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 579, \"large_tick_hit\": 43, \"small_tick_hit\": 738, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 43, \"small_tick_hit\": 752}}',5.18757,150275405,1638220,NULL,'2015-09-19 17:43:28',1442684608,NULL),(1960426366,6701464,2,794482,1,1,1,'X',1,1,73,1081644,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 279}}',5.35138,213056422,160713,NULL,'2023-06-16 16:19:11',1686932351,NULL),(1914762851,6701464,2,830081,0,1,1,'A',1,0.977022,91,709335,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 328, \"large_tick_hit\": 80, \"small_tick_hit\": 655, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 80, \"small_tick_hit\": 670}}',5.38124,152253063,362000,NULL,'2015-12-01 21:03:59',1449003839,NULL),(1956831498,6701464,2,3505266,1,1,1,'X',1,1,63,1084227,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_tick_hit\": 12, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 51, \"large_tick_hit\": 12, \"small_tick_hit\": 210}}',5.51449,208521203,105848,NULL,'2022-07-31 00:49:41',1659228581,NULL),(1960707339,6701464,2,824137,1,1,1,'XH',1,1,76,1328084,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 20, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 20, \"small_tick_hit\": 300}}',5.52871,213492041,101716,NULL,'2023-07-20 13:20:54',1689859254,NULL),(1936948888,6701464,2,87484,0,1,1,'A',1,0.95,105,473668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 451, \"large_tick_hit\": 29, \"small_tick_hit\": 90, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 29, \"small_tick_hit\": 97}}',5.53334,182116437,787040,NULL,'2019-07-30 23:58:09',1564531089,NULL),(2531991355,6701464,2,1445267,1,1,1,'XH',1,1,32,1410018,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 32, \"small_tick_hit\": 105}}',5.54953,216251190,41599,NULL,'2024-03-19 13:32:53',1710855173,NULL),(1913319922,6701464,2,147191,0,1,1,'S',1,0.981308,91,315460,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 245, \"large_tick_hit\": 177, \"small_tick_hit\": 208, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 177, \"small_tick_hit\": 212}}',5.62739,150275135,260160,NULL,'2015-09-19 17:32:53',1442683973,NULL),(1913347481,6701464,2,300253,0,1,1,'S',1,0.994681,196,875184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 319, \"large_tick_hit\": 7, \"small_tick_hit\": 796, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 7, \"small_tick_hit\": 801}}',5.65827,150278563,819300,NULL,'2015-09-19 19:53:27',1442692407,NULL),(1913269373,6701464,2,329412,0,1,1,'S',1,0.985408,158,816912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 277, \"large_tick_hit\": 27, \"small_tick_hit\": 844, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 27, \"small_tick_hit\": 859}}',5.73609,150295421,550948,NULL,'2015-09-20 09:37:43',1442741863,NULL),(1913745879,6701464,2,515521,0,1,1,'X',1,1,44,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_tick_hit\": 1, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 1, \"small_tick_hit\": 119}}',5.77473,150970825,26448,NULL,'2015-10-17 22:52:08',1445122328,NULL),(1930784546,6701464,2,3289,1,1,1,'A',1,0.973221,174,317783,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 806, \"large_tick_hit\": 37, \"small_tick_hit\": 429, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 830, \"large_tick_hit\": 37, \"small_tick_hit\": 440}}',5.81709,173953867,1572810,NULL,'2018-04-28 19:03:52',1524942232,NULL),(1914831116,6701464,2,523592,0,1,1,'A',1,0.956262,110,956825,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 111, \"large_tick_hit\": 14, \"small_tick_hit\": 356, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 14, \"small_tick_hit\": 377}}',5.89671,152484378,184268,NULL,'2015-12-09 19:48:07',1449690487,NULL),(1957195599,6701464,2,523592,1,1,1,'X',1,1,126,1077340,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 14, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 14, \"small_tick_hit\": 377}}',5.92891,208997297,241747,NULL,'2022-08-26 00:13:10',1661472790,NULL),(1956888268,6701464,2,2875469,1,1,1,'X',1,1,81,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 81, \"small_tick_hit\": 76}}',6.09761,208501156,100900,NULL,'2022-07-29 22:48:27',1659134907,NULL),(1962172640,6701464,2,315,0,1,1,'C',1,0.875,32,156983,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 100, \"large_tick_hit\": 1, \"small_tick_hit\": 4, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 1, \"small_tick_hit\": 6}}',6.15907,215331459,57741,NULL,'2023-12-28 18:54:27',1703789667,NULL),(1919292541,6701464,2,52372,0,1,1,'X',1,1,87,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 87, \"small_tick_hit\": 96}}',6.17677,158662924,204840,NULL,'2016-07-03 00:20:35',1467505235,NULL),(1913414542,6701464,2,722514,0,1,1,'XH',1,1,172,1208554,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_tick_hit\": 127, \"small_tick_hit\": 450}, \"maximum_statistics\": {\"great\": 45, \"large_tick_hit\": 127, \"small_tick_hit\": 450}}',6.29927,150416259,113051,NULL,'2015-09-25 16:43:17',1443199397,NULL),(1961465520,6701464,2,1811434,1,1,1,'XH',1,1,46,1210001,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 13, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 13, \"small_tick_hit\": 114}}',6.35042,214451927,57903,NULL,'2023-10-10 19:18:05',1696965485,NULL),(1956889131,6701464,2,2875525,1,1,1,'X',1,1,77,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 77, \"small_tick_hit\": 144}}',6.45849,208501200,75840,NULL,'2022-07-29 22:51:08',1659135068,NULL),(1961287217,6701464,2,1458877,1,1,1,'X',1,1,64,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_tick_hit\": 12, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 52, \"large_tick_hit\": 12, \"small_tick_hit\": 224}}',6.47437,214189800,64742,NULL,'2023-09-17 00:14:51',1694909691,NULL),(1919893380,6701464,2,389054,1,1,1,'X',1,1,97,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 36, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 36, \"small_tick_hit\": 338}}',6.50047,159580326,110088,NULL,'2016-08-02 23:50:11',1470181811,NULL),(1930739207,6701464,2,1557421,0,1,1,'B',1,0.914474,40,775969,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 42, \"large_tick_hit\": 12, \"small_tick_hit\": 85, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 45, \"large_tick_hit\": 12, \"small_tick_hit\": 95}}',6.55594,173830651,55363,NULL,'2018-04-22 17:45:44',1524419144,NULL),(1957609095,6701464,2,3707412,1,1,1,'X',1,1,36,965952,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 158}}',6.56195,209419742,67664,NULL,'2022-09-21 03:18:38',1663730318,NULL),(1913285235,6701464,2,46264,0,1,1,'S',1,0.993469,251,371626,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 604, \"large_tick_hit\": 23, \"small_tick_hit\": 590, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 23, \"small_tick_hit\": 591}}',6.57778,150279669,1667212,NULL,'2015-09-19 20:42:57',1442695377,NULL),(1913389730,6701464,2,593567,0,1,1,'A',1,0.971781,130,846422,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 142, \"large_tick_hit\": 52, \"small_tick_hit\": 357, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 52, \"small_tick_hit\": 369}}',6.59192,150417630,228700,NULL,'2015-09-25 17:43:30',1443203010,NULL),(2531940955,6701464,2,1163341,1,1,1,'XH',1,1,35,1207833,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 35, \"small_tick_hit\": 148}}',6.63135,216251094,45354,NULL,'2024-03-19 13:22:16',1710854536,NULL),(1913344707,6701464,2,246112,0,1,1,'S',1,0.994253,197,403073,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 323, \"large_tick_hit\": 50, \"small_tick_hit\": 838, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 50, \"small_tick_hit\": 842}}',6.67087,150350894,486896,NULL,'2015-09-22 19:00:21',1442948421,NULL),(1956887218,6701464,2,2874169,1,1,1,'X',1,1,83,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 63}}',6.77781,208501120,125160,NULL,'2022-07-29 22:46:20',1659134780,NULL),(1922574330,6701464,2,1131953,1,1,1,'XH',1,1,71,1215298,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_tick_hit\": 24, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 47, \"large_tick_hit\": 24, \"small_tick_hit\": 379}}',6.7894,163079897,117381,NULL,'2016-12-26 01:00:22',1482714022,NULL),(1960696729,6701464,2,794378,1,1,1,'X',1,1,99,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 255}}',6.80291,213491784,293394,NULL,'2023-07-20 12:54:16',1689857656,NULL),(1924028340,6701464,2,1004397,1,1,1,'X',1,1,92,1085085,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 23, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 23, \"small_tick_hit\": 230}}',6.8313,165051393,117584,NULL,'2017-03-21 21:56:04',1490133364,NULL),(1913528751,6701464,2,328890,0,1,1,'A',1,0.954023,181,97947,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 299, \"large_tick_hit\": 31, \"small_tick_hit\": 334, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 31, \"small_tick_hit\": 347}}',7.01802,150650864,279343,NULL,'2015-10-04 18:41:20',1443984080,NULL),(1919278754,6701464,2,800601,1,1,1,'X',1,1,63,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 10, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 10, \"small_tick_hit\": 194}}',7.07959,158663017,60316,NULL,'2016-07-03 00:25:27',1467505527,NULL),(1957561214,6701464,2,515523,1,1,1,'X',1,1,68,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_tick_hit\": 1, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 1, \"small_tick_hit\": 135}}',7.1706,209431758,79203,NULL,'2022-09-22 00:26:35',1663806395,NULL),(1917005102,6701464,2,230020,0,1,1,'C',1,0.889744,45,390498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 188, \"small_tick_hit\": 159, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 211, \"small_tick_hit\": 179}}',7.22079,155498093,177662,NULL,'2016-03-19 16:25:54',1458404754,NULL),(1922176887,6701464,2,1070831,1,1,1,'X',1,1,88,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_tick_hit\": 3, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 3, \"small_tick_hit\": 287}}',7.24616,162523883,114686,NULL,'2016-12-02 23:53:29',1480722809,NULL),(1957598946,6701464,2,35124,1,1,1,'X',1,1,60,1085303,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_tick_hit\": 17, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 17, \"small_tick_hit\": 174}}',7.26597,209419286,84671,NULL,'2022-09-21 02:26:56',1663727216,NULL),(1932074621,6701464,2,1535635,0,1,1,'A',1,0.944444,44,462727,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 214, \"large_tick_hit\": 3, \"small_tick_hit\": 123, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 3, \"small_tick_hit\": 131}}',7.2692,175792557,216544,NULL,'2018-07-22 03:01:03',1532228463,NULL),(1916905048,6701464,2,879969,1,1,1,'XH',1,1,84,1215298,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 31, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 31, \"small_tick_hit\": 358}}',7.33686,155312732,136229,NULL,'2016-03-12 16:30:38',1457800238,NULL),(1913402330,6701464,2,271581,0,1,1,'S',1,0.981997,92,772227,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 134, \"large_tick_hit\": 100, \"small_tick_hit\": 366, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 100, \"small_tick_hit\": 373}}',7.34912,150417677,223901,NULL,'2015-09-25 17:46:04',1443203164,NULL),(1915789738,6701464,2,127,0,1,1,'B',1,0.934426,56,984312,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 60, \"large_tick_hit\": 9, \"small_tick_hit\": 102, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 9, \"small_tick_hit\": 112}}',7.38139,153917087,60910,NULL,'2016-01-23 23:57:51',1453593471,NULL),(2254175117,6701464,2,4019353,1,1,1,'XH',1,1,55,1204224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 55, \"small_tick_hit\": 212}}',7.4382,215647205,61676,NULL,'2024-01-24 17:46:06',1706118366,NULL),(1917193563,6701464,2,652111,0,1,1,'A',1,0.966867,27,134262,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 92, \"large_tick_hit\": 43, \"small_tick_hit\": 186, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 43, \"small_tick_hit\": 189}}',7.47272,155592896,44752,NULL,'2016-03-22 21:57:32',1458683852,NULL),(1914764141,6701464,2,224229,0,1,1,'A',1,0.971239,63,944816,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 87, \"large_tick_hit\": 24, \"small_tick_hit\": 328, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 24, \"small_tick_hit\": 340}}',7.509,152375082,108890,NULL,'2015-12-06 01:43:28',1449366208,NULL),(1913345936,6701464,2,686781,0,1,1,'S',1,0.991701,330,423464,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 392, \"large_tick_hit\": 136, \"small_tick_hit\": 906, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 136, \"small_tick_hit\": 915}}',7.54224,150270853,1033316,NULL,'2015-09-19 14:56:10',1442674570,NULL),(1922243328,6701464,2,843415,1,1,1,'XH',1,1,91,1210477,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 7, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 7, \"small_tick_hit\": 225}}',7.54384,162725309,168643,NULL,'2016-12-11 11:57:20',1481457440,NULL),(1919817042,6701464,2,26945,0,1,1,'X',1,1,68,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_tick_hit\": 16, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 52, \"large_tick_hit\": 16, \"small_tick_hit\": 76}}',7.56835,159424879,96076,NULL,'2016-07-28 14:13:57',1469715237,NULL),(1959550575,6701464,2,1602890,0,1,1,'X',1,1,95,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 3, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 3, \"small_tick_hit\": 139}}',7.65856,211994250,179842,NULL,'2023-03-25 21:51:50',1679781110,NULL),(1929357756,6701464,2,1215538,1,1,1,'B',1,0.918919,33,142954,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 169, \"small_tick_hit\": 35}, \"maximum_statistics\": {\"great\": 187, \"small_tick_hit\": 35}}',7.71784,171980702,95780,NULL,'2018-01-27 23:10:44',1517094644,NULL),(1917737134,6701464,2,17141,1,1,1,'A',1,0.96162,70,542573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 312, \"large_tick_hit\": 3, \"small_tick_hit\": 136, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 3, \"small_tick_hit\": 145}}',7.72329,156471888,605520,NULL,'2016-04-22 19:44:58',1461354298,NULL),(1957326443,6701464,2,1349775,1,1,1,'X',1,1,83,1078633,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 8, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 8, \"small_tick_hit\": 287}}',7.73464,209085216,126307,NULL,'2022-08-30 23:37:57',1661902677,NULL),(1917045967,6701464,2,35781,0,1,1,'X',1,1,150,1082929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 12, \"small_tick_hit\": 669}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 12, \"small_tick_hit\": 669}}',7.75272,155440669,225483,NULL,'2016-03-17 16:48:01',1458233281,NULL),(1913292815,6701464,2,463693,0,1,1,'S',1,0.992151,154,426782,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 198, \"large_tick_hit\": 60, \"small_tick_hit\": 374, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 60, \"small_tick_hit\": 378}}',7.7717,150275189,230940,NULL,'2015-09-19 17:35:03',1442684103,NULL),(1920772376,6701464,2,1051360,1,1,1,'X',1,1,65,482304,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 65, \"small_tick_hit\": 192}}',7.78119,160694357,84108,NULL,'2016-09-13 00:13:40',1473725620,NULL),(1926507621,6701464,2,1201505,0,1,1,'X',1,1,68,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 11, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 11, \"small_tick_hit\": 150}}',7.82061,168279984,75196,NULL,'2017-08-08 16:11:28',1502208688,NULL),(1926511546,6701464,2,1267643,1,1,1,'X',1,1,70,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 13, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 13, \"small_tick_hit\": 134}}',7.82139,168280008,105360,NULL,'2017-08-08 16:13:03',1502208783,NULL),(1919318507,6701464,2,345599,0,1,1,'X',1,1,119,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 56, \"small_tick_hit\": 504}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 56, \"small_tick_hit\": 504}}',7.82983,158663789,80031,NULL,'2016-07-03 00:59:39',1467507579,NULL),(1913565341,6701464,2,107409,0,1,1,'S',1,0.996835,135,996875,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 108, \"large_tick_hit\": 48, \"small_tick_hit\": 474, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 48, \"small_tick_hit\": 475}}',7.86471,150611964,211559,NULL,'2015-10-03 13:09:22',1443877762,NULL),(1915063411,6701464,2,107875,0,1,1,'A',1,0.94926,214,73695,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 805, \"small_tick_hit\": 93, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 845, \"small_tick_hit\": 101}}',7.94531,152723817,622777,NULL,'2015-12-17 19:51:55',1450381915,NULL),(1913871600,6701464,2,86546,0,1,1,'S',1,0.990831,239,794857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 476, \"large_tick_hit\": 224, \"small_tick_hit\": 1029, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 224, \"small_tick_hit\": 1040}}',7.95515,151105887,1687926,NULL,'2015-10-22 17:52:55',1445536375,NULL),(1926472122,6701464,2,1180150,0,1,1,'X',1,1,79,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 98}}',8.07975,168279879,146652,NULL,'2017-08-08 16:06:14',1502208374,NULL),(1913474527,6701464,2,695683,0,1,1,'XH',1,1,169,539208,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 62, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 62, \"small_tick_hit\": 334}}',8.09948,150415765,116677,NULL,'2015-09-25 16:24:57',1443198297,NULL),(1919293438,6701464,2,85839,0,1,1,'X',1,1,168,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 54, \"small_tick_hit\": 541}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 54, \"small_tick_hit\": 541}}',8.12504,158684367,207038,NULL,'2016-07-03 15:59:40',1467561580,NULL),(1914855432,6701464,2,84092,0,1,1,'A',1,0.9749,167,685159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 520, \"large_tick_hit\": 1, \"small_tick_hit\": 450, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 1, \"small_tick_hit\": 467}}',8.22467,152367058,1700996,NULL,'2015-12-05 20:17:41',1449346661,NULL),(1921346336,6701464,2,1015865,1,1,1,'XH',1,1,88,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_tick_hit\": 23, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 23, \"small_tick_hit\": 322}}',8.23698,161436508,67757,NULL,'2016-10-15 12:18:40',1476533920,NULL),(1919272169,6701464,2,380483,0,1,1,'X',1,1,106,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 27, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 27, \"small_tick_hit\": 140}}',8.24924,158684128,138076,NULL,'2016-07-03 15:50:17',1467561017,NULL),(1956802341,6701464,2,941038,0,1,1,'X',1,1,68,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_tick_hit\": 3, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 3, \"small_tick_hit\": 165}}',8.29675,208501209,72642,NULL,'2022-07-29 22:52:07',1659135127,NULL),(1914660563,6701464,2,761462,1,1,1,'S',1,0.982107,215,782376,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 519, \"small_tick_hit\": 469, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 528, \"small_tick_hit\": 478}}',8.33362,152252873,1818948,NULL,'2015-12-01 20:55:20',1449003320,NULL),(1915495948,6701464,2,29718,0,1,1,'A',1,0.955032,111,537359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 299, \"large_tick_hit\": 19, \"small_tick_hit\": 128, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 19, \"small_tick_hit\": 134}}',8.35095,153305515,619000,NULL,'2016-01-04 00:38:25',1451867905,NULL),(1916854678,6701464,2,864460,1,1,1,'S',1,0.990184,188,959059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 8, \"small_tick_hit\": 619, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 8, \"small_tick_hit\": 627}}',8.39426,155312974,672858,NULL,'2016-03-12 16:39:43',1457800783,NULL),(1917152068,6701464,2,794378,1,1,1,'SH',1,0.99435,99,1016916,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"small_tick_hit\": 253, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 255}}',8.40759,155705117,282815,NULL,'2016-03-26 15:31:17',1459006277,NULL),(1957209762,6701464,2,593567,1,1,1,'X',1,1,198,1080993,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 53, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 53, \"small_tick_hit\": 369}}',8.41792,208997465,455781,NULL,'2022-08-26 00:32:53',1661473973,NULL),(1957609105,6701464,2,3707412,1,1,1,'XH',1,1,36,1080788,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 158}}',8.45397,209419777,64713,NULL,'2022-09-21 03:23:19',1663730599,NULL),(1920221383,6701464,2,57398,0,1,1,'X',1,1,76,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 76, \"small_tick_hit\": 116}}',8.55752,159998212,134860,NULL,'2016-08-17 20:00:46',1471464046,NULL),(1913250171,6701464,2,698253,0,1,1,'S',1,0.995469,287,433906,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 459, \"large_tick_hit\": 148, \"small_tick_hit\": 931, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 148, \"small_tick_hit\": 936}}',8.57051,150351392,909546,NULL,'2015-09-22 19:26:08',1442949968,NULL),(1913686003,6701464,2,240979,0,1,1,'S',1,0.995588,233,1081613,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 85, \"small_tick_hit\": 444, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 85, \"small_tick_hit\": 447}}',8.59529,150774913,565003,NULL,'2015-10-10 11:27:53',1444476473,NULL),(1914786566,6701464,2,714026,1,1,1,'A',1,0.949333,85,69082,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 287, \"small_tick_hit\": 69, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 304, \"small_tick_hit\": 71}}',8.60083,152484831,144633,NULL,'2015-12-09 20:07:27',1449691647,NULL),(1955628921,6701464,2,3549173,1,1,1,'S',1,0.989305,111,433071,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 124, \"large_tick_hit\": 2, \"small_tick_hit\": 59, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 2, \"small_tick_hit\": 60}}',8.61487,206827445,231310,NULL,'2022-05-04 00:34:00',1651624440,NULL),(1957826157,6701464,2,3685218,1,1,1,'X',1,1,86,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 7, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 7, \"small_tick_hit\": 182}}',8.73097,209785312,114724,NULL,'2022-10-15 18:45:55',1665859555,NULL),(1920773374,6701464,2,1051422,1,1,1,'XH',1,1,57,1078420,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 57, \"small_tick_hit\": 72}}',8.82488,160694340,96386,NULL,'2016-09-13 00:12:33',1473725553,NULL),(1960554995,6701464,2,795703,1,1,1,'X',1,1,58,1188864,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 4, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 4, \"small_tick_hit\": 156}}',8.85328,213215224,89243,NULL,'2023-06-28 21:19:41',1687987181,NULL),(1960675835,6701464,2,737166,1,1,1,'XH',1,1,141,1209996,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_tick_hit\": 51, \"small_tick_hit\": 655}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 51, \"small_tick_hit\": 655}}',8.89504,213492068,158593,NULL,'2023-07-20 13:23:18',1689859398,NULL),(1919311242,6701464,2,501272,1,1,1,'X',1,1,82,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 184}}',8.92513,158676439,132868,NULL,'2016-07-03 10:47:11',1467542831,NULL),(1961398518,6701464,2,4301585,1,1,1,'XH',1,1,36,1254432,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 36, \"small_tick_hit\": 176}}',8.98789,214239204,33815,NULL,'2023-09-21 11:56:07',1695297367,NULL),(1919282947,6701464,2,476115,0,1,1,'X',1,1,106,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 50, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 50, \"small_tick_hit\": 186}}',9.0986,158663721,116016,NULL,'2016-07-03 00:56:42',1467507402,NULL),(1916928235,6701464,2,845713,1,1,1,'S',1,0.989094,356,457498,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 883, \"small_tick_hit\": 1203, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 887, \"small_tick_hit\": 1222}}',9.14765,155324634,3520596,NULL,'2016-03-12 23:52:21',1457826741,NULL),(1919253864,6701464,2,843307,1,1,1,'X',1,1,70,1081431,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 14, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 14, \"small_tick_hit\": 114}}',9.15734,158663567,102715,NULL,'2016-07-03 00:51:11',1467507071,NULL),(1955631833,6701464,2,3550412,1,1,1,'S',1,0.989189,125,479532,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 2, \"small_tick_hit\": 58, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 2, \"small_tick_hit\": 60}}',9.16861,206827470,282730,NULL,'2022-05-04 00:35:26',1651624526,NULL),(1953965420,6701464,2,3370180,1,1,1,'X',1,1,97,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 97, \"small_tick_hit\": 139}}',9.18016,204565643,194650,NULL,'2022-01-14 02:55:38',1642128938,NULL),(1957053617,6701464,2,3620254,1,1,1,'X',1,1,98,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 1, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 1, \"small_tick_hit\": 106}}',9.20337,208852785,219876,NULL,'2022-08-17 23:06:43',1660777603,NULL),(1913640204,6701464,2,339056,0,1,1,'X',1,1,89,1184134,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_tick_hit\": 41, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 41, \"small_tick_hit\": 174}}',9.24376,150775461,93176,NULL,'2015-10-10 11:52:39',1444477959,NULL),(2531946920,6701464,2,1168737,1,1,1,'X',1,1,35,1058320,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 35, \"small_tick_hit\": 60}}',9.2993,216251106,44592,NULL,'2024-03-19 13:23:33',1710854613,NULL),(1913528757,6701464,2,328906,1,1,1,'S',1,0.998331,209,967914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 69, \"small_tick_hit\": 389, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 69, \"small_tick_hit\": 390}}',9.31161,150650652,462146,NULL,'2015-10-04 18:31:38',1443983498,NULL),(1913316687,6701464,2,52338,0,1,1,'S',1,0.988016,122,334234,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 323, \"small_tick_hit\": 419, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 330, \"small_tick_hit\": 421}}',9.32854,150321532,408990,NULL,'2015-09-21 10:53:56',1442832836,NULL),(1919252385,6701464,2,663818,0,1,1,'X',1,1,56,1085517,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 182}}',9.33929,158676411,107674,NULL,'2016-07-03 10:45:40',1467542740,NULL),(1913370162,6701464,2,315046,0,1,1,'S',1,0.991379,203,981653,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 197, \"large_tick_hit\": 123, \"small_tick_hit\": 600, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 123, \"small_tick_hit\": 607}}',9.37548,150436618,545087,NULL,'2015-09-26 09:38:35',1443260315,NULL),(1929284528,6701464,2,1331685,0,1,1,'X',1,1,68,1077774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 4, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 4, \"small_tick_hit\": 123}}',9.38299,171956109,88754,NULL,'2018-01-27 00:36:14',1517013374,NULL),(1913835543,6701464,2,490679,0,1,1,'S',1,0.986431,145,343829,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 501, \"large_tick_hit\": 1, \"small_tick_hit\": 225, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 229}}',9.40524,151048434,767674,NULL,'2015-10-20 16:25:11',1445358311,NULL),(1917871206,6701464,2,709927,1,1,1,'XH',1,1,64,1208072,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_tick_hit\": 13, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 51, \"large_tick_hit\": 13, \"small_tick_hit\": 238}}',9.42235,156784225,83642,NULL,'2016-05-03 15:26:16',1462289176,NULL),(1956342579,6701464,2,3525300,1,1,1,'X',1,1,166,1077765,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 2, \"small_tick_hit\": 441}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 2, \"small_tick_hit\": 441}}',9.43271,207802742,428172,NULL,'2022-06-22 20:01:43',1655928103,NULL),(1913471032,6701464,2,654405,0,1,1,'SH',1,0.996622,125,992927,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 187, \"large_tick_hit\": 42, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 42, \"small_tick_hit\": 361}}',9.48575,150417122,317552,NULL,'2015-09-25 17:20:06',1443201606,NULL),(1926532935,6701464,2,1229603,1,1,1,'XH',1,1,67,1206867,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 9, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 9, \"small_tick_hit\": 148}}',9.54783,168279896,86163,NULL,'2017-08-08 16:07:06',1502208426,NULL),(1913558279,6701464,2,226318,0,1,1,'S',1,0.994302,217,895147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 156, \"large_tick_hit\": 105, \"small_tick_hit\": 437, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 105, \"small_tick_hit\": 440}}',9.58666,150649346,458966,NULL,'2015-10-04 17:35:35',1443980135,NULL),(1916863619,6701464,2,498609,1,1,1,'A',1,0.957111,83,585629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 188, \"large_tick_hit\": 5, \"small_tick_hit\": 231, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 240}}',9.59391,155257623,297390,NULL,'2016-03-10 16:01:21',1457625681,NULL),(2531949757,6701464,2,1361759,1,1,1,'X',1,1,45,1185554,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38, \"large_tick_hit\": 7, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 38, \"large_tick_hit\": 7, \"small_tick_hit\": 208}}',9.68157,216251110,48273,NULL,'2024-03-19 13:24:10',1710854650,NULL),(1960670980,6701464,2,3550412,1,1,1,'X',1,1,125,481824,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 2, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 2, \"small_tick_hit\": 60}}',9.73345,213493637,284950,NULL,'2023-07-20 15:39:57',1689867597,NULL),(1960544467,6701464,2,767769,1,1,1,'X',1,1,81,1081214,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 81, \"small_tick_hit\": 210}}',9.74818,213278961,184573,NULL,'2023-07-03 20:27:06',1688416026,NULL),(1913359723,6701464,2,422679,1,1,1,'X',1,1,197,1084863,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 57, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 57, \"small_tick_hit\": 340}}',9.77905,150436165,466636,NULL,'2015-09-26 09:17:27',1443259047,NULL),(1926448757,6701464,2,1252652,0,1,1,'X',1,1,93,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 93, \"small_tick_hit\": 95}}',9.7893,168280025,241878,NULL,'2017-08-08 16:14:05',1502208845,NULL),(1913729324,6701464,2,85977,0,1,1,'S',1,0.992537,109,1078526,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 290, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 293}}',9.85276,150780933,206792,NULL,'2015-10-10 15:33:11',1444491191,NULL),(1916486592,6701464,2,116345,1,1,1,'XH',1,1,98,1075200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 20, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 20, \"small_tick_hit\": 253}}',9.85356,154718400,177240,NULL,'2016-02-19 23:50:07',1455925807,NULL),(1956868324,6701464,2,3539974,1,1,1,'X',1,1,111,484992,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 111, \"small_tick_hit\": 204}}',9.85744,208521249,236420,NULL,'2022-07-31 00:52:58',1659228778,NULL),(1917520264,6701464,2,27637,0,1,1,'A',1,0.967449,266,304636,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1038, \"small_tick_hit\": 240, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1059, \"small_tick_hit\": 262}}',9.87385,156210605,2142100,NULL,'2016-04-13 11:03:30',1460545410,NULL),(1920172640,6701464,2,694814,0,1,1,'X',1,1,87,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 23, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 23, \"small_tick_hit\": 137}}',9.87659,159998335,87190,NULL,'2016-08-17 20:04:58',1471464298,NULL),(1919264458,6701464,2,122237,0,1,1,'X',1,1,105,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 11, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 11, \"small_tick_hit\": 232}}',9.93023,158675826,165508,NULL,'2016-07-03 10:17:28',1467541048,NULL),(1913495873,6701464,2,254650,0,1,1,'S',1,0.995772,178,981391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 261, \"large_tick_hit\": 90, \"small_tick_hit\": 591, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 90, \"small_tick_hit\": 594}}',9.95278,150546625,708506,NULL,'2015-09-30 17:27:37',1443634057,NULL),(1920774161,6701464,2,1004566,0,1,1,'X',1,1,24,1079929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',9.96076,160531604,39089,NULL,'2016-09-06 16:36:57',1473179817,NULL),(1917145688,6701464,2,236008,0,1,1,'A',1,0.967655,69,615051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 200, \"large_tick_hit\": 4, \"small_tick_hit\": 155, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 4, \"small_tick_hit\": 163}}',9.99325,155593260,321362,NULL,'2016-03-22 22:14:57',1458684897,NULL),(1919367958,6701464,2,424580,0,1,1,'X',1,1,122,961536,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 66, \"small_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 66, \"small_tick_hit\": 86}}',10.06,158684156,108708,NULL,'2016-07-03 15:51:14',1467561074,NULL),(1960706458,6701464,2,61801,1,1,1,'X',1,1,96,1196902,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 96, \"small_tick_hit\": 332}}',10.0949,213492390,225290,NULL,'2023-07-20 13:51:41',1689861101,NULL),(1922249043,6701464,2,983692,0,1,1,'A',1,0.944272,63,219519,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 205, \"large_tick_hit\": 1, \"small_tick_hit\": 99, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',10.1249,162636563,140134,NULL,'2016-12-07 21:17:24',1481145444,NULL),(1921439221,6701464,2,6098,0,1,1,'S',1,0.997326,183,949180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 173, \"large_tick_hit\": 12, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 188}}',10.2338,161682639,780740,NULL,'2016-10-25 20:44:20',1477428260,NULL),(1913937519,6701464,2,556179,0,1,1,'S',1,0.995833,156,1079732,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 42, \"small_tick_hit\": 561, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 42, \"small_tick_hit\": 564}}',10.2666,151199208,316269,NULL,'2015-10-25 12:10:27',1445775027,NULL),(2254172342,6701464,2,3560847,1,1,1,'XH',1,1,46,1404125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 46, \"small_tick_hit\": 221}}',10.2926,215647168,49476,NULL,'2024-01-24 17:41:23',1706118083,NULL),(1915852716,6701464,2,47970,0,1,1,'A',1,0.957168,207,88770,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 702, \"small_tick_hit\": 393, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 724, \"small_tick_hit\": 420}}',10.3538,153917387,651883,NULL,'2016-01-24 00:08:03',1453594083,NULL),(1913486330,6701464,2,260,0,1,1,'A',1,0.976395,118,871380,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 121, \"large_tick_hit\": 78, \"small_tick_hit\": 256, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 78, \"small_tick_hit\": 265}}',10.4147,150649293,231480,NULL,'2015-10-04 17:32:47',1443979967,NULL),(1916335618,6701464,2,45444,0,1,1,'X',1,1,115,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"small_tick_hit\": 21}, \"maximum_statistics\": {\"great\": 115, \"small_tick_hit\": 21}}',10.4379,154676737,227940,NULL,'2016-02-18 14:27:04',1455805624,NULL),(1913393178,6701464,2,164097,0,1,1,'A',1,0.972881,185,781132,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 190, \"large_tick_hit\": 158, \"small_tick_hit\": 226, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 158, \"small_tick_hit\": 232}}',10.4562,150417067,419758,NULL,'2015-09-25 17:17:15',1443201435,NULL),(1926508278,6701464,2,1201507,0,1,1,'X',1,1,89,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 1, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',10.4616,168279996,228796,NULL,'2017-08-08 16:12:12',1502208732,NULL),(1960670378,6701464,2,3549173,1,1,1,'X',1,1,127,482304,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 2, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 2, \"small_tick_hit\": 60}}',10.4941,213493652,298490,NULL,'2023-07-20 15:41:44',1689867704,NULL),(1930739231,6701464,2,1557421,1,1,1,'X',1,1,57,1084012,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_tick_hit\": 13, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 44, \"large_tick_hit\": 13, \"small_tick_hit\": 95}}',10.5003,173830700,94370,NULL,'2018-04-22 17:47:55',1524419275,NULL),(1961510504,6701464,2,1639735,1,1,1,'XH',1,1,67,1206385,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_tick_hit\": 8, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 8, \"small_tick_hit\": 138}}',10.5429,214451931,85839,NULL,'2023-10-10 19:18:46',1696965526,NULL),(1914499771,6701464,2,279827,0,1,1,'A',1,0.967254,119,1042942,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 1, \"small_tick_hit\": 265, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 1, \"small_tick_hit\": 278}}',10.5462,151932337,305531,NULL,'2015-11-20 20:35:35',1448051735,NULL),(2254176020,6701464,2,4019381,1,1,1,'X',1,1,72,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 72, \"small_tick_hit\": 114}}',10.5479,215647230,112200,NULL,'2024-01-24 17:47:39',1706118459,NULL),(1919263465,6701464,2,458280,0,1,1,'X',1,1,68,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 84}}',10.5597,158684269,152668,NULL,'2016-07-03 15:55:28',1467561328,NULL),(1958896684,6701464,2,3890428,0,1,1,'A',1,0.952381,28,583394,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 55, \"small_tick_hit\": 105, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 60, \"small_tick_hit\": 108}}',10.5631,211144666,39113,NULL,'2023-01-19 20:41:23',1674160883,NULL),(1913346316,6701464,2,687273,1,1,1,'S',1,0.995305,184,959846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 55, \"small_tick_hit\": 240, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 55, \"small_tick_hit\": 242}}',10.5719,150350655,337944,NULL,'2015-09-22 18:45:54',1442947554,NULL),(1926476354,6701464,2,1181187,1,1,1,'XH',1,1,69,1208312,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 158}}',10.591,168279937,94478,NULL,'2017-08-08 16:08:57',1502208537,NULL),(1957174034,6701464,2,260,1,1,1,'X',1,1,201,485280,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 79, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 79, \"small_tick_hit\": 265}}',10.6085,208997279,256726,NULL,'2022-08-26 00:11:12',1661472672,NULL),(1922150820,6701464,2,75923,1,1,1,'X',1,1,220,1081206,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 60, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 60, \"small_tick_hit\": 361}}',10.6244,162524100,545293,NULL,'2016-12-03 00:04:29',1480723469,NULL),(1913713445,6701464,2,440205,1,1,1,'S',1,0.993573,217,1078879,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 52, \"small_tick_hit\": 556, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 52, \"small_tick_hit\": 561}}',10.6279,150862404,590378,NULL,'2015-10-13 17:40:21',1444758021,NULL),(1922690952,6701464,2,458674,1,1,1,'XH',1,1,68,1210238,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 171}}',10.6816,163265331,116141,NULL,'2017-01-02 13:35:07',1483364107,NULL),(1956840398,6701464,2,3511133,1,1,1,'X',1,1,79,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 6, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 6, \"small_tick_hit\": 185}}',10.7054,208521236,183814,NULL,'2022-07-31 00:51:55',1659228715,NULL),(1914835518,6701464,2,624947,1,1,1,'A',1,0.96807,161,1126964,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 29, \"small_tick_hit\": 506, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 29, \"small_tick_hit\": 528}}',10.7672,152375114,344349,NULL,'2015-12-06 01:45:28',1449366328,NULL),(1913460293,6701464,2,553728,0,1,1,'S',1,0.99228,392,407295,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 681, \"large_tick_hit\": 69, \"small_tick_hit\": 921, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 69, \"small_tick_hit\": 929}}',10.7777,150423918,2329578,NULL,'2015-09-25 22:23:26',1443219806,NULL),(1916983820,6701464,2,217627,0,1,1,'X',1,1,138,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 34, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 34, \"small_tick_hit\": 222}}',10.7924,155508848,232012,NULL,'2016-03-19 22:50:21',1458427821,NULL),(2531953475,6701464,2,1361758,1,1,1,'X',1,1,51,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_tick_hit\": 8, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 8, \"small_tick_hit\": 199}}',10.805,216251116,67038,NULL,'2024-03-19 13:24:58',1710854698,NULL),(1918630957,6701464,2,774782,1,1,1,'B',1,0.936813,72,204011,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 296, \"small_tick_hit\": 45, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 318, \"small_tick_hit\": 46}}',10.8196,157869796,253360,NULL,'2016-06-08 19:12:40',1465413160,NULL),(1915280998,6701464,2,340,1,1,1,'A',1,0.964706,83,1065563,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 5, \"small_tick_hit\": 81, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 5, \"small_tick_hit\": 87}}',10.9296,153175173,184255,NULL,'2015-12-31 02:09:28',1451527768,NULL),(1919293926,6701464,2,593303,1,1,1,'X',1,1,83,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 2, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 2, \"small_tick_hit\": 191}}',10.9978,158663453,187542,NULL,'2016-07-03 00:45:34',1467506734,NULL),(1960743988,6701464,2,932935,1,1,1,'XH',1,1,66,1324646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_tick_hit\": 22, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 44, \"large_tick_hit\": 22, \"small_tick_hit\": 301}}',11.0556,213492049,61565,NULL,'2023-07-20 13:21:36',1689859296,NULL),(1957212761,6701464,2,172024,0,1,1,'X',1,1,153,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 15, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 15, \"small_tick_hit\": 289}}',11.0618,208997323,453674,NULL,'2022-08-26 00:16:08',1661472968,NULL),(1915594134,6701464,2,650188,1,1,1,'A',1,0.97956,304,316391,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 779, \"large_tick_hit\": 16, \"small_tick_hit\": 451, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 804, \"large_tick_hit\": 16, \"small_tick_hit\": 452}}',11.1378,153510048,1605666,NULL,'2016-01-10 16:12:15',1452442335,NULL),(1926462394,6701464,2,1256874,1,1,1,'XH',1,1,63,1205423,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_tick_hit\": 12, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 51, \"large_tick_hit\": 12, \"small_tick_hit\": 144}}',11.1468,168280042,68124,NULL,'2017-08-08 16:15:01',1502208901,NULL),(1926471317,6701464,2,1180148,1,1,1,'XH',1,1,71,1206385,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 10, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 10, \"small_tick_hit\": 144}}',11.1634,168279867,93804,NULL,'2017-08-08 16:05:36',1502208336,NULL),(1913538057,6701464,2,23303,1,1,1,'S',1,0.990185,211,1090572,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 75, \"small_tick_hit\": 697, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 75, \"small_tick_hit\": 706}}',11.1873,150595205,344713,NULL,'2015-10-02 22:10:06',1443823806,NULL),(2254176993,6701464,2,4019497,1,1,1,'X',1,1,114,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 114, \"small_tick_hit\": 252}}',11.1935,215647239,237905,NULL,'2024-01-24 17:49:22',1706118562,NULL),(1913230659,6701464,2,312122,0,1,1,'S',1,0.997708,611,970245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 318, \"small_tick_hit\": 1130, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 318, \"small_tick_hit\": 1134}}',11.2384,150350994,2335908,NULL,'2015-09-22 19:05:29',1442948729,NULL),(1913701502,6701464,2,310871,0,1,1,'S',1,0.997685,169,1081810,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 47, \"small_tick_hit\": 262, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 47, \"small_tick_hit\": 263}}',11.4008,150775799,359247,NULL,'2015-10-10 12:08:23',1444478903,NULL),(1920777503,6701464,2,1051535,0,1,1,'X',1,1,46,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_tick_hit\": 5, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 5, \"small_tick_hit\": 126}}',11.4089,160694390,65700,NULL,'2016-09-13 00:16:25',1473725785,NULL),(1919342636,6701464,2,523575,0,1,1,'A',1,0.940959,56,219214,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 186, \"small_tick_hit\": 69, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 74}}',11.4171,158649743,145640,NULL,'2016-07-02 15:50:11',1467474611,NULL),(1957182920,6701464,2,1267493,1,1,1,'X',1,1,109,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 119}}',11.4287,209007826,252320,NULL,'2022-08-26 15:19:03',1661527143,NULL),(1919767302,6701464,2,3207,0,1,1,'X',1,1,146,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 2, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 2, \"small_tick_hit\": 72}}',11.5053,159424951,531560,NULL,'2016-07-28 14:17:24',1469715444,NULL),(1919264654,6701464,2,122238,0,1,1,'X',1,1,144,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 38, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 38, \"small_tick_hit\": 171}}',11.5101,158675836,329622,NULL,'2016-07-03 10:18:24',1467541104,NULL),(1913323850,6701464,2,29973,0,1,1,'S',1,0.984218,353,478016,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"small_tick_hit\": 333, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 353, \"small_tick_hit\": 344}}',11.585,150272320,1603954,NULL,'2015-09-19 15:47:29',1442677649,NULL),(1914392929,6701464,2,699850,0,1,1,'S',1,0.988399,211,792709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 420, \"large_tick_hit\": 6, \"small_tick_hit\": 426, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 6, \"small_tick_hit\": 433}}',11.6184,151933205,2015872,NULL,'2015-11-20 21:04:54',1448053494,NULL),(1921963950,6701464,2,1070280,1,1,1,'XH',1,1,71,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 5, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 5, \"small_tick_hit\": 204}}',11.6433,162390050,78684,NULL,'2016-11-26 16:21:03',1480177263,NULL),(1959431376,6701464,2,1655718,0,1,1,'X',1,1,64,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',11.67,211761923,73305,NULL,'2023-03-08 16:10:59',1678291859,NULL),(1914422338,6701464,2,710770,1,1,1,'S',1,0.994975,277,960724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 13, \"small_tick_hit\": 713, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 13, \"small_tick_hit\": 718}}',11.6732,151933008,1351690,NULL,'2015-11-20 20:58:43',1448053123,NULL),(1914599336,6701464,2,196774,0,1,1,'S',1,0.98626,163,766486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 353, \"large_tick_hit\": 11, \"small_tick_hit\": 282, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 11, \"small_tick_hit\": 288}}',11.7913,152134985,1089032,NULL,'2015-11-27 22:42:59',1448664179,NULL),(1915784162,6701464,2,807413,1,1,1,'XH',1,1,123,1207586,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 29, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 29, \"small_tick_hit\": 268}}',11.8009,153629023,219593,NULL,'2016-01-14 20:16:56',1452802616,NULL),(1916929774,6701464,2,701630,1,1,1,'XH',1,1,91,1206625,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 20, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 20, \"small_tick_hit\": 338}}',11.8035,155286924,128475,NULL,'2016-03-11 20:12:01',1457727121,NULL),(1956703111,6701464,2,3597065,1,1,1,'XH',1,1,111,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 14, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 14, \"small_tick_hit\": 150}}',11.8075,208284906,191001,NULL,'2022-07-17 20:27:41',1658089661,NULL),(1922643781,6701464,2,741358,1,1,1,'XH',1,1,180,1212403,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 88, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 88, \"small_tick_hit\": 377}}',11.8427,163265686,324393,NULL,'2017-01-02 13:53:22',1483365202,NULL),(1920731098,6701464,2,1033593,1,1,1,'X',1,1,24,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',11.865,160694428,49108,NULL,'2016-09-13 00:19:07',1473725947,NULL),(1913545795,6701464,2,457746,0,1,1,'S',1,0.997264,288,1077752,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 66, \"small_tick_hit\": 441, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 66, \"small_tick_hit\": 443}}',11.8873,150626185,970337,NULL,'2015-10-03 22:08:45',1443910125,NULL),(1926472526,6701464,2,1180311,0,1,1,'X',1,1,82,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 82, \"small_tick_hit\": 115}}',11.8935,168279912,156690,NULL,'2017-08-08 16:07:59',1502208479,NULL),(1913707174,6701464,2,435165,1,1,1,'S',1,0.996303,201,970131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 54, \"small_tick_hit\": 338, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 54, \"small_tick_hit\": 340}}',11.9095,150831692,468244,NULL,'2015-10-12 10:51:44',1444647104,NULL),(1913479751,6701464,2,767836,1,1,1,'XH',1,1,96,1205903,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 25, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 25, \"small_tick_hit\": 270}}',11.9312,150423604,136105,NULL,'2015-09-25 22:06:41',1443218801,NULL),(1913934163,6701464,2,301978,0,1,1,'S',1,0.991736,153,859154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 157, \"large_tick_hit\": 25, \"small_tick_hit\": 298, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 25, \"small_tick_hit\": 300}}',11.956,151182234,542940,NULL,'2015-10-24 23:19:26',1445728766,NULL),(1915357138,6701464,2,749338,1,1,1,'XH',1,1,84,1206865,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_tick_hit\": 8, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 8, \"small_tick_hit\": 273}}',11.9848,153174703,133016,NULL,'2015-12-31 01:50:56',1451526656,NULL),(1916994558,6701464,2,677964,1,1,1,'X',1,1,131,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 131, \"small_tick_hit\": 297}}',11.9866,155540458,363930,NULL,'2016-03-20 21:07:31',1458508051,NULL),(1914392095,6701464,2,3205,0,1,1,'X',1,1,227,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 11}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 11}}',12.0302,151957042,1446860,NULL,'2015-11-21 14:17:04',1448115424,NULL),(1961603511,6701464,2,457746,1,1,1,'X',1,1,288,1080125,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 66, \"small_tick_hit\": 443}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 66, \"small_tick_hit\": 443}}',12.0678,214529425,975857,NULL,'2023-10-18 00:02:21',1697587341,NULL),(1917018023,6701464,2,29801,0,1,1,'A',1,0.963158,57,698997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 104, \"large_tick_hit\": 14, \"small_tick_hit\": 65, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 14, \"small_tick_hit\": 68}}',12.075,155508504,143163,NULL,'2016-03-19 22:38:18',1458427098,NULL),(1957561177,6701464,2,515522,1,1,1,'X',1,1,72,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 1, \"small_tick_hit\": 68}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 1, \"small_tick_hit\": 68}}',12.1565,209431784,138048,NULL,'2022-09-22 00:28:53',1663806533,NULL),(1913833877,6701464,2,690875,1,1,1,'S',1,0.984881,113,1071899,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"small_tick_hit\": 343, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 113, \"small_tick_hit\": 350}}',12.1796,150970941,220862,NULL,'2015-10-17 22:57:18',1445122638,NULL),(1918070627,6701464,2,510510,0,1,1,'A',1,0.960993,51,73212,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 175, \"large_tick_hit\": 6, \"small_tick_hit\": 90, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 6, \"small_tick_hit\": 94}}',12.2053,156889776,78156,NULL,'2016-05-07 10:21:11',1462616471,NULL),(1917018146,6701464,2,29802,0,1,1,'S',1,0.980978,98,585698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 268, \"large_tick_hit\": 41, \"small_tick_hit\": 52}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 41, \"small_tick_hit\": 52}}',12.2238,155508728,459276,NULL,'2016-03-19 22:46:23',1458427583,NULL),(1960733907,6701464,2,425449,1,1,1,'XH',1,1,229,1220344,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 77, \"small_tick_hit\": 442}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 77, \"small_tick_hit\": 442}}',12.2392,213480592,671259,NULL,'2023-07-19 15:22:09',1689780129,NULL),(1917581052,6701464,2,932936,1,1,1,'XH',1,1,79,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 6, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 6, \"small_tick_hit\": 230}}',12.2882,156238193,151208,NULL,'2016-04-14 14:48:15',1460645295,NULL),(1913488151,6701464,2,313,0,1,1,'SH',1,0.99835,274,1036040,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 247, \"large_tick_hit\": 46, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 46, \"small_tick_hit\": 312}}',12.3223,150671961,956753,NULL,'2015-10-05 19:36:02',1444073762,NULL),(1913329543,6701464,2,487592,0,1,1,'S',1,0.991364,245,956503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 30, \"small_tick_hit\": 329, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 30, \"small_tick_hit\": 334}}',12.4502,150321573,696254,NULL,'2015-09-21 10:57:00',1442833020,NULL),(1913701275,6701464,2,310803,0,1,1,'X',1,1,331,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 81, \"small_tick_hit\": 510}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 81, \"small_tick_hit\": 510}}',12.482,150775318,1134840,NULL,'2015-10-10 11:45:39',1444477539,NULL),(1920688226,6701464,2,284734,1,1,1,'SH',1,0.992293,220,1204924,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 34, \"small_tick_hit\": 810, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 34, \"small_tick_hit\": 818}}',12.5396,160593555,686696,NULL,'2016-09-09 12:55:10',1473425710,NULL),(1914782024,6701464,2,234412,0,1,1,'A',1,0.96124,96,86695,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 191, \"large_tick_hit\": 17, \"small_tick_hit\": 164, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 17, \"small_tick_hit\": 165}}',12.6047,152371507,94816,NULL,'2015-12-05 22:59:24',1449356364,NULL),(1916813085,6701464,2,53,1,1,1,'S',1,0.991736,123,959977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 21, \"small_tick_hit\": 117, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 21, \"small_tick_hit\": 119}}',12.6049,155259421,265602,NULL,'2016-03-10 17:47:43',1457632063,NULL),(1914406719,6701464,2,492199,0,1,1,'S',1,0.989583,141,368579,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 283, \"small_tick_hit\": 382, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 287, \"small_tick_hit\": 385}}',12.6694,151932615,438416,NULL,'2015-11-20 20:44:40',1448052280,NULL),(1934565884,6701464,2,43735,1,1,1,'XH',1,1,188,1210949,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 22, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 22, \"small_tick_hit\": 210}}',12.706,179000115,536070,NULL,'2019-01-17 02:10:39',1547691039,NULL),(1959432008,6701464,2,1655724,1,1,1,'X',1,1,93,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 93, \"small_tick_hit\": 154}}',12.7225,211761936,198175,NULL,'2023-03-08 16:11:42',1678291902,NULL),(1925689528,6701464,2,20382,0,1,1,'X',1,1,73,480384,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_tick_hit\": 5, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 5, \"small_tick_hit\": 75}}',12.73,167248364,83506,NULL,'2017-06-26 13:50:05',1498485005,NULL),(1913632953,6701464,2,10460,1,1,1,'S',1,0.994962,257,407983,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 40, \"large_tick_hit\": 354, \"small_tick_hit\": 1}, \"maximum_statistics\": {\"great\": 42, \"large_tick_hit\": 354, \"small_tick_hit\": 1}}',12.7927,150761926,121966,NULL,'2015-10-09 23:46:25',1444434385,NULL),(1913985755,6701464,2,107874,0,1,1,'X',1,1,210,1086803,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 110, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 110, \"small_tick_hit\": 402}}',12.8054,151105505,375968,NULL,'2015-10-22 17:36:18',1445535378,NULL),(2534953239,6701464,2,1489215,1,1,1,'X',1,1,81,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 2, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 2, \"small_tick_hit\": 87}}',12.8538,216256850,173694,NULL,'2024-03-20 00:10:29',1710893429,NULL),(1913883132,6701464,2,3671,0,1,1,'S',1,0.994036,349,453591,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 387, \"large_tick_hit\": 6, \"small_tick_hit\": 107, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 6, \"small_tick_hit\": 109}}',12.8921,151145842,1585358,NULL,'2015-10-24 00:49:28',1445647768,NULL),(1913524934,6701464,2,326542,0,1,1,'S',1,0.982014,214,1069178,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 41, \"small_tick_hit\": 332, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 41, \"small_tick_hit\": 342}}',12.8954,150649046,568454,NULL,'2015-10-04 17:20:43',1443979243,NULL),(1920763512,6701464,2,951401,1,1,1,'XH',1,1,81,1212411,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}}',12.8956,160592787,82199,NULL,'2016-09-09 12:17:27',1473423447,NULL),(1914062857,6701464,2,414607,0,1,1,'S',1,0.998695,232,879488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 347, \"large_tick_hit\": 29, \"small_tick_hit\": 389}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 29, \"small_tick_hit\": 389}}',12.8961,151415479,1906642,NULL,'2015-11-01 20:33:29',1446410009,NULL),(1920754598,6701464,2,634467,0,1,1,'S',1,0.980843,174,644461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 434, \"large_tick_hit\": 85, \"small_tick_hit\": 249, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 85, \"small_tick_hit\": 253}}',12.8966,160534291,1330054,NULL,'2016-09-06 18:53:03',1473187983,NULL),(1960641022,6701464,2,1004565,0,1,1,'XH',1,1,32,162215,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29, \"large_tick_hit\": 3, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 29, \"large_tick_hit\": 3, \"small_tick_hit\": 167}}',12.9345,213491675,44942,NULL,'2023-07-20 12:41:29',1689856889,NULL),(1913640567,6701464,2,339059,0,1,1,'S',1,0.986667,87,1070215,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_tick_hit\": 19, \"small_tick_hit\": 135, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 19, \"small_tick_hit\": 138}}',12.9678,150775489,141299,NULL,'2015-10-10 11:54:07',1444478047,NULL),(1913862196,6701464,2,33625,0,1,1,'X',1,1,251,482592,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 251, \"small_tick_hit\": 216}}',12.9778,151048663,854160,NULL,'2015-10-20 16:33:07',1445358787,NULL),(1915864324,6701464,2,123417,0,1,1,'S',1,0.980569,440,340359,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 966, \"small_tick_hit\": 447, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 988, \"small_tick_hit\": 453}}',13.0384,153839090,3049578,NULL,'2016-01-21 15:04:56',1453388696,NULL),(1924028379,6701464,2,1004398,1,1,1,'X',1,1,118,1085081,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 118, \"small_tick_hit\": 226}}',13.0534,165051445,361815,NULL,'2017-03-21 21:58:31',1490133511,NULL),(1922634702,6701464,2,1119784,1,1,1,'XH',1,1,99,1207587,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',13.0576,163264738,171870,NULL,'2017-01-02 13:02:17',1483362137,NULL),(1960752792,6701464,2,955718,1,1,1,'XH',1,1,88,1207828,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 9, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 9, \"small_tick_hit\": 171}}',13.1035,213491910,145312,NULL,'2023-07-20 13:07:27',1689858447,NULL),(1916863318,6701464,2,161788,0,1,1,'XH',1,1,206,1081207,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 47, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 47, \"small_tick_hit\": 312}}',13.1196,155242093,737051,NULL,'2016-03-09 21:18:23',1457558303,NULL),(1917193142,6701464,2,916308,1,1,1,'XH',1,1,92,1207346,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 92, \"small_tick_hit\": 255}}',13.1241,155593057,167689,NULL,'2016-03-22 22:05:00',1458684300,NULL),(1913813348,6701464,2,782308,1,1,1,'X',1,1,378,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 72, \"small_tick_hit\": 612}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 72, \"small_tick_hit\": 612}}',13.1712,150934189,1490616,NULL,'2015-10-16 19:48:32',1445024912,NULL),(1913479753,6701464,2,767837,1,1,1,'XH',1,1,109,1076051,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 8, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 8, \"small_tick_hit\": 181}}',13.1814,150416849,257610,NULL,'2015-09-25 17:08:19',1443200899,NULL),(1913585935,6701464,2,301898,1,1,1,'S',1,0.993827,129,1074020,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 26, \"small_tick_hit\": 193, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 26, \"small_tick_hit\": 195}}',13.1833,150626211,223900,NULL,'2015-10-03 22:10:17',1443910217,NULL),(1959544081,6701464,2,1592914,0,1,1,'X',1,1,137,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 44}}',13.2303,211994256,372020,NULL,'2023-03-25 21:52:36',1679781156,NULL),(1915830249,6701464,2,71067,0,1,1,'S',1,0.989293,155,101786,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 396, \"large_tick_hit\": 3, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 3, \"small_tick_hit\": 63}}',13.2408,153838961,301647,NULL,'2016-01-21 14:59:38',1453388378,NULL),(1913295869,6701464,2,47875,0,1,1,'S',1,0.99676,321,479980,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 322, \"large_tick_hit\": 4, \"small_tick_hit\": 597, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 4, \"small_tick_hit\": 599}}',13.2613,150351162,802086,NULL,'2015-09-22 19:13:04',1442949184,NULL),(1919278851,6701464,2,471539,1,1,1,'X',1,1,126,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 17, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 17, \"small_tick_hit\": 126}}',13.2814,158663735,298452,NULL,'2016-07-03 00:57:30',1467507450,NULL),(1914139501,6701464,2,7878,1,1,1,'S',1,0.993266,356,962712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 16, \"small_tick_hit\": 234, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 16, \"small_tick_hit\": 238}}',13.2818,151564620,2960292,NULL,'2015-11-07 13:17:12',1446902232,NULL),(1916852911,6701464,2,345603,1,1,1,'SH',1,0.992665,117,1138405,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 26, \"small_tick_hit\": 289, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 26, \"small_tick_hit\": 292}}',13.2885,155286311,259751,NULL,'2016-03-11 19:43:49',1457725429,NULL),(1920009222,6701464,2,915871,1,1,1,'S',1,0.999438,586,967994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 301, \"small_tick_hit\": 1191, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 301, \"small_tick_hit\": 1192}}',13.314,159580312,2117130,NULL,'2016-08-02 23:49:02',1470181742,NULL),(1920726389,6701464,2,386138,1,1,1,'XH',1,1,87,1207590,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 27, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 27, \"small_tick_hit\": 112}}',13.333,160593484,111854,NULL,'2016-09-09 12:51:05',1473425465,NULL),(1929255137,6701464,2,453162,1,1,1,'SH',1,0.990315,105,1139272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 10, \"small_tick_hit\": 304, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 10, \"small_tick_hit\": 308}}',13.385,171980627,256845,NULL,'2018-01-27 23:06:08',1517094368,NULL),(1959845224,6701464,2,1004565,0,1,1,'X',1,1,32,482208,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29, \"large_tick_hit\": 3, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 29, \"large_tick_hit\": 3, \"small_tick_hit\": 167}}',13.3852,212345096,43062,NULL,'2023-04-22 02:17:03',1682129823,NULL),(1922677842,6701464,2,1033476,1,1,1,'XH',1,1,80,1210719,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 11, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 11, \"small_tick_hit\": 188}}',13.4052,163264928,132193,NULL,'2017-01-02 13:13:49',1483362829,NULL),(1916957906,6701464,2,154198,0,1,1,'S',1,0.992467,147,111903,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 329, \"small_tick_hit\": 198, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 332, \"small_tick_hit\": 199}}',13.432,155440566,320562,NULL,'2016-03-17 16:42:48',1458232968,NULL),(1913866896,6701464,2,85419,0,1,1,'S',1,0.987854,120,959171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"small_tick_hit\": 124, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 120, \"small_tick_hit\": 127}}',13.4666,151198985,311996,NULL,'2015-10-25 12:01:25',1445774485,NULL),(1914053571,6701464,2,105037,0,1,1,'S',1,0.996396,239,958366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 85, \"small_tick_hit\": 314, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 85, \"small_tick_hit\": 316}}',13.4708,151419215,696300,NULL,'2015-11-01 23:23:57',1446420237,NULL),(1916814120,6701464,2,91,1,1,1,'S',1,0.984064,95,1072524,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 37, \"small_tick_hit\": 152, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 37, \"small_tick_hit\": 156}}',13.4928,155259546,122237,NULL,'2016-03-10 17:54:11',1457632451,NULL),(1957404138,6701464,2,1897674,1,1,1,'X',1,1,236,1088943,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 27, \"small_tick_hit\": 775}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 27, \"small_tick_hit\": 775}}',13.5763,209085057,788866,NULL,'2022-08-30 23:23:46',1661901826,NULL),(1919272196,6701464,2,380486,1,1,1,'X',1,1,125,961728,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 11, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 11, \"small_tick_hit\": 123}}',13.6398,158684172,294434,NULL,'2016-07-03 15:52:09',1467561129,NULL),(1916967540,6701464,2,15819,1,1,1,'X',1,1,170,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 21, \"small_tick_hit\": 24}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 21, \"small_tick_hit\": 24}}',13.652,155418809,551420,NULL,'2016-03-16 18:38:55',1458153535,NULL),(2531995997,6701464,2,1445261,1,1,1,'X',1,1,64,1081645,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 64, \"small_tick_hit\": 91}}',13.6773,216251205,131824,NULL,'2024-03-19 13:33:53',1710855233,NULL),(1915822103,6701464,2,529991,0,1,1,'S',1,0.981818,96,1070538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 23, \"small_tick_hit\": 120, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 23, \"small_tick_hit\": 124}}',13.7009,153843247,133677,NULL,'2016-01-21 18:11:19',1453399879,NULL),(1924028282,6701464,2,1004395,1,1,1,'S',1,0.99759,156,970017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"small_tick_hit\": 258, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 259}}',13.7231,165051505,541740,NULL,'2017-03-21 22:02:02',1490133722,NULL),(1914988841,6701464,2,345602,0,1,1,'S',1,0.989474,118,112844,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 239, \"small_tick_hit\": 137, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 241, \"small_tick_hit\": 139}}',13.7474,152636211,157031,NULL,'2015-12-14 18:51:29',1450119089,NULL),(1961611935,6701464,2,2421268,1,1,1,'X',1,1,99,1189805,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 237}}',13.7942,214606700,200444,NULL,'2023-10-24 17:17:30',1698167850,NULL),(1917393690,6701464,2,714027,1,1,1,'XH',1,1,94,1208311,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 19, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 19, \"small_tick_hit\": 238}}',13.8367,156023274,146239,NULL,'2016-04-06 16:26:13',1459959973,NULL),(1957547467,6701464,2,345603,1,1,1,'XH',1,1,117,1142438,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 26, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 26, \"small_tick_hit\": 292}}',13.8376,209355481,261981,NULL,'2022-09-17 00:15:43',1663373743,NULL),(1917444276,6701464,2,787430,0,1,1,'A',1,0.965318,71,72847,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 241, \"large_tick_hit\": 4, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 4, \"small_tick_hit\": 89}}',13.8996,156050646,120042,NULL,'2016-04-07 18:25:47',1460053547,NULL),(1915598951,6701464,2,339058,0,1,1,'B',1,0.933333,43,223309,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 119, \"small_tick_hit\": 105, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 127, \"small_tick_hit\": 113}}',13.9073,153501748,86434,NULL,'2016-01-10 11:02:07',1452423727,NULL),(1913268778,6701464,2,133112,0,1,1,'S',1,0.994195,393,460362,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 291, \"large_tick_hit\": 139, \"small_tick_hit\": 255, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 139, \"small_tick_hit\": 258}}',13.9163,150272471,1115464,NULL,'2015-09-19 15:51:58',1442677918,NULL),(1923577754,6701464,2,937689,1,1,1,'X',1,1,96,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 35, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 35, \"small_tick_hit\": 136}}',13.936,164490164,98635,NULL,'2017-02-24 23:09:49',1487977789,NULL),(1936857279,6701464,2,1961324,0,1,1,'S',1,0.99569,119,958345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"small_tick_hit\": 112, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 113}}',13.9377,182018594,285328,NULL,'2019-07-25 02:49:30',1564022970,NULL),(1961521877,6701464,2,4254591,1,1,1,'XH',1,1,65,1324646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 7, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 7, \"small_tick_hit\": 162}}',13.9565,214316789,75473,NULL,'2023-09-28 11:02:41',1695898961,NULL),(1921422791,6701464,2,1039765,1,1,1,'XH',1,1,130,1205416,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 10, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 10, \"small_tick_hit\": 433}}',13.957,161436544,277533,NULL,'2016-10-15 12:20:17',1476534017,NULL),(1958743108,6701464,2,36252,1,1,1,'SH',1,0.993019,241,1048328,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 150, \"large_tick_hit\": 180, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 180, \"small_tick_hit\": 240}}',13.9753,211028519,544407,NULL,'2023-01-11 00:41:16',1673397676,NULL),(1913725967,6701464,2,696222,1,1,1,'S',1,0.996967,254,1083538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 4, \"small_tick_hit\": 732, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 4, \"small_tick_hit\": 735}}',13.9805,150775574,987422,NULL,'2015-10-10 11:57:56',1444478276,NULL),(1919305705,6701464,2,493083,1,1,1,'X',1,1,129,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 129, \"small_tick_hit\": 165}}',14.021,158676477,449194,NULL,'2016-07-03 10:48:33',1467542913,NULL),(1915104313,6701464,2,28894,0,1,1,'X',1,1,130,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 7, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 7, \"small_tick_hit\": 126}}',14.0296,152720907,268100,NULL,'2015-12-17 18:10:23',1450375823,NULL),(1913466777,6701464,2,754240,1,1,1,'S',1,0.994357,275,957667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 63, \"small_tick_hit\": 606, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 63, \"small_tick_hit\": 611}}',14.0552,150416510,749616,NULL,'2015-09-25 16:53:33',1443200013,NULL),(1921933036,6701464,2,1107283,1,1,1,'XH',1,1,91,1330734,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 38, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 38, \"small_tick_hit\": 180}}',14.0572,162218132,84672,NULL,'2016-11-18 23:07:26',1479510446,NULL),(1921932828,6701464,2,1107212,1,1,1,'XH',1,1,123,1209031,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 30, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 30, \"small_tick_hit\": 193}}',14.0806,162218160,223739,NULL,'2016-11-18 23:08:40',1479510520,NULL),(1959837160,6701464,2,486510,0,1,1,'X',1,1,74,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 111}}',14.0996,212284791,81370,NULL,'2023-04-17 00:07:56',1681690076,NULL),(1960669600,6701464,2,209185,1,1,1,'XH',1,1,138,1217218,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 24, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 24, \"small_tick_hit\": 402}}',14.1028,213492081,333256,NULL,'2023-07-20 13:24:59',1689859499,NULL),(1913556251,6701464,2,225660,0,1,1,'S',1,0.998896,360,1076376,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 71, \"small_tick_hit\": 545, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 71, \"small_tick_hit\": 546}}',14.1286,150546558,1512982,NULL,'2015-09-30 17:23:41',1443633821,NULL),(1922468981,6701464,2,14649,1,1,1,'X',1,1,233,974016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 22, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 22, \"small_tick_hit\": 213}}',14.1349,163080011,1056318,NULL,'2016-12-26 01:07:14',1482714434,NULL),(1930744661,6701464,2,1557423,1,1,1,'X',1,1,67,1082935,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 3, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 3, \"small_tick_hit\": 72}}',14.1383,173830521,140953,NULL,'2018-04-22 17:40:30',1524418830,NULL),(1914849240,6701464,2,28801,0,1,1,'S',1,0.996086,263,961815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 42, \"small_tick_hit\": 246, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 42, \"small_tick_hit\": 248}}',14.1771,152484329,1486296,NULL,'2015-12-09 19:45:46',1449690346,NULL),(1925559717,6701464,2,1262040,1,1,1,'X',1,1,250,1076471,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 43, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 43, \"small_tick_hit\": 371}}',14.2157,167108750,764094,NULL,'2017-06-20 22:47:02',1497998822,NULL),(1916848306,6701464,2,862479,1,1,1,'SH',1,0.991561,149,1140396,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"small_tick_hit\": 556, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 149, \"small_tick_hit\": 562}}',14.2295,155312924,382130,NULL,'2016-03-12 16:37:30',1457800650,NULL),(1913490922,6701464,2,252047,0,1,1,'S',1,0.982238,168,891686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 124, \"large_tick_hit\": 62, \"small_tick_hit\": 367, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 62, \"small_tick_hit\": 375}}',14.251,150546806,383630,NULL,'2015-09-30 17:36:04',1443634564,NULL),(1917013463,6701464,2,28895,0,1,1,'S',1,0.986079,162,735853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 370, \"small_tick_hit\": 55, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 58}}',14.2636,155440730,1342110,NULL,'2016-03-17 16:51:07',1458233467,NULL),(1919367919,6701464,2,423991,0,1,1,'X',1,1,120,961152,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 17, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 17, \"small_tick_hit\": 137}}',14.2845,158684197,257974,NULL,'2016-07-03 15:53:03',1467561183,NULL),(1913424547,6701464,2,172736,0,1,1,'S',1,0.997038,379,1076440,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 170, \"small_tick_hit\": 631, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 170, \"small_tick_hit\": 634}}',14.3003,150415635,1164958,NULL,'2015-09-25 16:19:15',1443197955,NULL),(1913763037,6701464,2,10818,0,1,1,'X',1,1,220,528000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220}, \"maximum_statistics\": {\"great\": 220}}',14.3468,150986363,521355,NULL,'2015-10-18 12:05:07',1445169907,NULL),(2595945563,6701464,2,4495426,1,1,1,'X',1,1,195,1214412,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195}, \"maximum_statistics\": {\"great\": 195}}',14.359,216370416,1448126,NULL,'2024-03-31 01:26:00',1711848360,NULL),(1934982273,6701464,2,1844821,1,1,1,'S',1,0.994137,270,782674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1000, \"large_tick_hit\": 9, \"small_tick_hit\": 517, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1006, \"large_tick_hit\": 9, \"small_tick_hit\": 520}}',14.3643,179372610,5296338,NULL,'2019-02-09 03:18:28',1549682308,NULL),(1914420687,6701464,2,710769,0,1,1,'S',1,0.997137,189,399832,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 384, \"large_tick_hit\": 18, \"small_tick_hit\": 643}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 18, \"small_tick_hit\": 643}}',14.3648,151932927,761730,NULL,'2015-11-20 20:55:46',1448052946,NULL),(1914949942,6701464,2,687274,1,1,1,'S',1,0.984283,157,349790,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 303, \"small_tick_hit\": 198, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 309, \"small_tick_hit\": 200}}',14.384,152636166,570480,NULL,'2015-12-14 18:50:01',1450119001,NULL),(1914312419,6701464,2,74356,0,1,1,'S',1,0.996759,219,878283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 289, \"small_tick_hit\": 326, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 290, \"small_tick_hit\": 327}}',14.3902,151757384,1060024,NULL,'2015-11-14 12:02:03',1447502523,NULL),(1914950254,6701464,2,24733,0,1,1,'X',1,1,398,480864,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 65, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 65, \"small_tick_hit\": 155}}',14.4248,152560213,1365052,NULL,'2015-12-12 11:34:36',1449920076,NULL),(1913670974,6701464,2,142292,0,1,1,'S',1,0.990411,187,1080019,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 46, \"small_tick_hit\": 536, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 46, \"small_tick_hit\": 543}}',14.4647,150775688,450170,NULL,'2015-10-10 12:03:28',1444478608,NULL),(1959343953,6701464,2,3817574,1,1,1,'XH',1,1,72,1206145,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 15, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 15, \"small_tick_hit\": 105}}',14.4681,211599034,84841,NULL,'2023-02-23 18:52:17',1677178337,NULL),(1917932216,6701464,2,493084,1,1,1,'A',1,0.956989,87,263741,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 210, \"small_tick_hit\": 57, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 220, \"small_tick_hit\": 59}}',14.5141,156784348,256490,NULL,'2016-05-03 15:31:17',1462289477,NULL),(1957352861,6701464,2,226318,1,1,1,'X',1,1,262,1084218,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 106, \"small_tick_hit\": 440}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 106, \"small_tick_hit\": 440}}',14.5151,209084934,666738,NULL,'2022-08-30 23:13:00',1661901180,NULL),(1916916193,6701464,2,749389,1,1,1,'XH',1,1,296,1209267,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 154, \"small_tick_hit\": 552}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 154, \"small_tick_hit\": 552}}',14.5402,155257781,394337,NULL,'2016-03-10 16:09:47',1457626187,NULL),(1951224699,6701464,2,2108765,1,1,1,'XH',1,1,106,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 8, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 8, \"small_tick_hit\": 98}}',14.5471,201112784,182384,NULL,'2021-08-25 19:58:59',1629921539,NULL),(1957248344,6701464,2,279827,1,1,1,'X',1,1,119,1078199,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 1, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 1, \"small_tick_hit\": 278}}',14.5493,208997433,331549,NULL,'2022-08-26 00:29:29',1661473769,NULL),(1960746689,6701464,2,119587,1,1,1,'XH',1,1,123,1078200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 5, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 5, \"small_tick_hit\": 99}}',14.5617,213491868,432478,NULL,'2023-07-20 13:03:01',1689858181,NULL),(1922118745,6701464,2,505470,0,1,1,'X',1,1,104,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 1, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 1, \"small_tick_hit\": 92}}',14.7094,162523995,293564,NULL,'2016-12-02 23:59:15',1480723155,NULL),(1934980089,6701464,2,1509602,1,1,1,'A',1,0.951923,160,637834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 388, \"large_tick_hit\": 5, \"small_tick_hit\": 300, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 5, \"small_tick_hit\": 324}}',14.7672,179372633,920828,NULL,'2019-02-09 03:20:13',1549682413,NULL),(1959485972,6701464,2,1820255,1,1,1,'X',1,1,100,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 9, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 9, \"small_tick_hit\": 133}}',14.7989,211994236,176914,NULL,'2023-03-25 21:50:57',1679781057,NULL),(1913664414,6701464,2,70076,1,1,1,'S',1,0.997577,322,1083328,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 51, \"small_tick_hit\": 913, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 51, \"small_tick_hit\": 916}}',14.8093,150775105,1342944,NULL,'2015-10-10 11:36:10',1444476970,NULL),(1959497336,6701464,2,664225,1,1,1,'A',1,0.975078,68,902154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 54, \"large_tick_hit\": 119, \"small_tick_hit\": 140, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 119, \"small_tick_hit\": 144}}',14.819,211939529,93033,NULL,'2023-03-21 21:00:15',1679432415,NULL),(1913379116,6701464,2,374115,0,1,1,'S',1,0.996241,476,964785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 69, \"small_tick_hit\": 584, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 69, \"small_tick_hit\": 588}}',14.8443,150436282,3667496,NULL,'2015-09-26 09:23:29',1443259409,NULL),(1918007452,6701464,2,876997,1,1,1,'S',1,0.991747,204,838088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 293, \"large_tick_hit\": 1, \"small_tick_hit\": 427, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 1, \"small_tick_hit\": 431}}',14.8477,156914342,1203782,NULL,'2016-05-08 01:39:54',1462671594,NULL),(1919351054,6701464,2,709929,1,1,1,'X',1,1,97,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 3, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 3, \"small_tick_hit\": 204}}',14.965,158676317,210944,NULL,'2016-07-03 10:41:33',1467542493,NULL),(1919315598,6701464,2,340970,1,1,1,'X',1,1,159,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 5, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 5, \"small_tick_hit\": 161}}',14.9736,158663648,496402,NULL,'2016-07-03 00:54:06',1467507246,NULL),(1919231457,6701464,2,229179,0,1,1,'S',1,0.99186,199,728126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 493, \"large_tick_hit\": 12, \"small_tick_hit\": 348, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 12, \"small_tick_hit\": 349}}',14.9739,158490531,2153908,NULL,'2016-06-27 18:39:58',1467052798,NULL),(1916247399,6701464,2,361554,1,1,1,'XH',1,1,85,1209997,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_tick_hit\": 18, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 18, \"small_tick_hit\": 124}}',14.9854,154360368,129620,NULL,'2016-02-07 13:13:53',1454850833,NULL),(1913545213,6701464,2,457727,0,1,1,'X',1,1,355,482976,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 39, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',14.9881,150710041,1147188,NULL,'2015-10-07 17:52:34',1444240354,NULL),(1913230004,6701464,2,689358,1,1,1,'S',1,0.995772,203,442725,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 220, \"large_tick_hit\": 24, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 24, \"small_tick_hit\": 228}}',14.9962,150350700,416942,NULL,'2015-09-22 18:48:22',1442947702,NULL),(1918442275,6701464,2,748753,1,1,1,'S',1,0.998425,290,967841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 1, \"small_tick_hit\": 344, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 1, \"small_tick_hit\": 345}}',14.9987,157483932,1636132,NULL,'2016-05-27 23:38:03',1464392283,NULL),(1924020413,6701464,2,925835,1,1,1,'S',1,0.984127,98,305432,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 390, \"small_tick_hit\": 44, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 396, \"small_tick_hit\": 45}}',15.0301,165051586,443336,NULL,'2017-03-21 22:06:41',1490134001,NULL),(1921914450,6701464,2,1099384,1,1,1,'XH',1,1,92,1142210,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 1, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 1, \"small_tick_hit\": 287}}',15.0558,162238574,157747,NULL,'2016-11-19 18:08:41',1479578921,NULL),(1957173630,6701464,2,3359176,1,1,1,'X',1,1,180,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 24, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 24, \"small_tick_hit\": 178}}',15.0852,208992381,552208,NULL,'2022-08-25 17:31:49',1661448709,NULL),(1918358037,6701464,2,77142,1,1,1,'S',1,0.98913,112,338508,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 388, \"small_tick_hit\": 340, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 394, \"small_tick_hit\": 342}}',15.099,157477329,492076,NULL,'2016-05-27 19:36:55',1464377815,NULL),(1914262332,6701464,2,220395,0,1,1,'X',1,1,248,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 3, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 3, \"small_tick_hit\": 303}}',15.143,151658817,1210654,NULL,'2015-11-10 17:20:21',1447176021,NULL),(1924546290,6701464,2,1215537,1,1,1,'XH',1,1,73,1207589,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_tick_hit\": 8, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 8, \"small_tick_hit\": 99}}',15.1438,165771234,106143,NULL,'2017-04-23 17:36:30',1492968990,NULL),(1932916711,6701464,2,529991,0,1,1,'X',1,1,96,1079924,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 23, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 23, \"small_tick_hit\": 124}}',15.1557,176739331,137017,NULL,'2018-09-03 22:36:39',1536014199,NULL),(1920221573,6701464,2,57423,0,1,1,'X',1,1,86,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 86, \"small_tick_hit\": 56}}',15.1734,159998190,226320,NULL,'2016-08-17 19:59:48',1471463988,NULL),(1914314772,6701464,2,246301,0,1,1,'S',1,0.984424,134,955938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 19, \"small_tick_hit\": 182, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 19, \"small_tick_hit\": 187}}',15.2007,151758462,325560,NULL,'2015-11-14 12:42:47',1447504967,NULL),(1961439791,6701464,2,328906,1,1,1,'XH',1,1,209,1216010,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 69, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 69, \"small_tick_hit\": 390}}',15.2394,214323432,558031,NULL,'2023-09-28 22:53:14',1695941594,NULL),(1913886518,6701464,2,36252,1,1,1,'S',1,0.998255,333,1079460,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 182, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 182, \"small_tick_hit\": 240}}',15.2705,151199140,767953,NULL,'2015-10-25 12:07:47',1445774867,NULL),(1921345494,6701464,2,389079,1,1,1,'S',1,0.998325,196,1079315,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 71, \"small_tick_hit\": 400, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 71, \"small_tick_hit\": 401}}',15.2792,161424178,400298,NULL,'2016-10-15 00:46:27',1476492387,NULL),(1914776839,6701464,2,3206,0,1,1,'X',1,1,268,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 11}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 11}}',15.3412,152452638,1057730,NULL,'2015-12-08 16:00:07',1449590407,NULL),(1957184020,6701464,2,1270443,1,1,1,'X',1,1,123,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 23, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 23, \"small_tick_hit\": 139}}',15.3544,209007806,273544,NULL,'2022-08-26 15:18:14',1661527094,NULL),(1913650035,6701464,2,620105,1,1,1,'S',1,0.998392,293,967623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 14, \"small_tick_hit\": 328, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 14, \"small_tick_hit\": 329}}',15.3889,150775250,1619708,NULL,'2015-10-10 11:42:26',1444477346,NULL),(1922093831,6701464,2,1077947,1,1,1,'X',1,1,163,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 289}}',15.4124,162523901,521266,NULL,'2016-12-02 23:54:25',1480722865,NULL),(1916814142,6701464,2,94,1,1,1,'XH',1,1,109,1205902,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 28, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 28, \"small_tick_hit\": 126}}',15.4667,155286168,160840,NULL,'2016-03-11 19:38:29',1457725109,NULL),(1926473615,6701464,2,1180882,1,1,1,'X',1,1,80,1077773,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 2, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 2, \"small_tick_hit\": 95}}',15.4739,168279948,203294,NULL,'2017-08-08 16:09:45',1502208585,NULL),(1914558238,6701464,2,416043,1,1,1,'XH',1,1,119,1206146,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_tick_hit\": 68, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 51, \"large_tick_hit\": 68, \"small_tick_hit\": 92}}',15.5299,152097468,121721,NULL,'2015-11-26 16:20:31',1448554831,NULL),(1932860362,6701464,2,163892,0,1,1,'A',1,0.978903,83,1011750,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 8, \"small_tick_hit\": 149, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 8, \"small_tick_hit\": 154}}',15.5666,176739361,148980,NULL,'2018-09-03 22:38:40',1536014320,NULL),(1916841598,6701464,2,859382,1,1,1,'X',1,1,285,1085289,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 100, \"small_tick_hit\": 581}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 100, \"small_tick_hit\": 581}}',15.6085,155242188,850562,NULL,'2016-03-09 21:23:20',1457558600,NULL),(1957802908,6701464,2,3722374,1,1,1,'X',1,1,213,1078195,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 43, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 43, \"small_tick_hit\": 465}}',15.6856,209610501,536932,NULL,'2022-10-03 20:52:35',1664830355,NULL),(1960644159,6701464,2,624947,1,1,1,'X',1,1,161,1186017,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 29, \"small_tick_hit\": 528}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 29, \"small_tick_hit\": 528}}',15.7013,213492881,347869,NULL,'2023-07-20 14:32:12',1689863532,NULL),(1914326363,6701464,2,111680,0,1,1,'S',1,0.980535,543,104886,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1079, \"large_tick_hit\": 11, \"small_tick_hit\": 119, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1097, \"large_tick_hit\": 11, \"small_tick_hit\": 125}}',15.7037,151758295,1690273,NULL,'2015-11-14 12:36:27',1447504587,NULL),(1919254107,6701464,2,843308,1,1,1,'X',1,1,90,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 90, \"small_tick_hit\": 96}}',15.7261,158663609,198636,NULL,'2016-07-03 00:52:19',1467507139,NULL),(1916189700,6701464,2,41024,0,1,1,'S',1,0.983261,446,109616,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1102, \"small_tick_hit\": 484, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1114, \"small_tick_hit\": 499}}',15.7276,154360102,1529034,NULL,'2016-02-07 13:03:02',1454850182,NULL),(1919058092,6701464,2,869890,1,1,1,'SH',1,0.996619,262,1146964,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 48, \"small_tick_hit\": 917, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 48, \"small_tick_hit\": 921}}',15.7468,158282696,907388,NULL,'2016-06-21 14:49:02',1466520542,NULL),(1959530711,6701464,2,3959797,1,1,1,'X',1,1,232,1078193,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 42, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 42, \"small_tick_hit\": 335}}',15.7689,211993856,667026,NULL,'2023-03-25 21:17:25',1679779045,NULL),(1959273661,6701464,2,52012,1,1,1,'X',1,1,122,1194536,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 26, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 26, \"small_tick_hit\": 144}}',15.8225,211673043,246864,NULL,'2023-03-01 14:39:05',1677681545,NULL),(1919302888,6701464,2,605429,1,1,1,'X',1,1,103,968640,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 1, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 1, \"small_tick_hit\": 196}}',15.868,158663518,324608,NULL,'2016-07-03 00:48:47',1467506927,NULL),(1928800347,6701464,2,1149619,1,1,1,'XH',1,1,70,1211201,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 70, \"small_tick_hit\": 210}}',15.8912,171348687,125595,NULL,'2017-12-31 04:15:52',1514693752,NULL),(1953965456,6701464,2,3370178,1,1,1,'X',1,1,133,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 133, \"small_tick_hit\": 154}}',15.9105,204565671,456448,NULL,'2022-01-14 02:57:37',1642129057,NULL),(1914848376,6701464,2,203993,0,1,1,'A',1,0.967442,72,164838,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 174, \"small_tick_hit\": 34, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 179, \"small_tick_hit\": 36}}',15.9145,152452821,118537,NULL,'2015-12-08 16:08:06',1449590886,NULL),(1961410698,6701464,2,7961,1,1,1,'X',1,1,110,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_tick_hit\": 20, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 20, \"small_tick_hit\": 174}}',15.9448,214323535,230132,NULL,'2023-09-28 23:10:51',1695942651,NULL),(1922147687,6701464,2,937651,0,1,1,'X',1,1,191,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 17, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 17, \"small_tick_hit\": 381}}',15.9559,162600673,680046,NULL,'2016-12-06 00:49:55',1480985395,NULL),(1922116721,6701464,2,503493,1,1,1,'X',1,1,86,1077774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 16, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 16, \"small_tick_hit\": 135}}',15.9661,162524021,114668,NULL,'2016-12-03 00:00:31',1480723231,NULL),(1913326981,6701464,2,638593,0,1,1,'S',1,0.99735,652,487895,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 356, \"small_tick_hit\": 477, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 356, \"small_tick_hit\": 480}}',16.0067,150321661,1377746,NULL,'2015-09-21 11:04:02',1442833442,NULL),(1926467014,6701464,2,1257235,1,1,1,'X',1,1,95,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 114}}',16.0435,168280059,244264,NULL,'2017-08-08 16:15:53',1502208953,NULL),(1916987093,6701464,2,675038,1,1,1,'X',1,1,111,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 111, \"small_tick_hit\": 244}}',16.1269,155508875,280160,NULL,'2016-03-19 22:51:35',1458427895,NULL),(1920724826,6701464,2,942001,0,1,1,'XH',1,1,85,1210721,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 56}}',16.1345,160592828,141923,NULL,'2016-09-09 12:19:08',1473423548,NULL),(1917979095,6701464,2,121682,0,1,1,'S',1,0.981073,97,792911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 162, \"large_tick_hit\": 21, \"small_tick_hit\": 128, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 21, \"small_tick_hit\": 133}}',16.1682,156914510,409816,NULL,'2016-05-08 01:48:56',1462672136,NULL),(1957655425,6701464,2,3206351,1,1,1,'X',1,1,197,1062110,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 39, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 39, \"small_tick_hit\": 264}}',16.1828,209419667,488988,NULL,'2022-09-21 03:10:31',1663729831,NULL),(1918039524,6701464,2,835538,1,1,1,'XH',1,1,127,1211196,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 7, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 7, \"small_tick_hit\": 219}}',16.1882,156877756,301551,NULL,'2016-05-07 00:12:00',1462579920,NULL),(1919416103,6701464,2,24021,1,1,1,'X',1,1,231,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 7, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 7, \"small_tick_hit\": 219}}',16.2542,158844392,998434,NULL,'2016-07-08 22:42:27',1468017747,NULL),(1933243085,6701464,2,1599007,0,1,1,'A',1,0.944785,88,243193,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 319, \"large_tick_hit\": 81, \"small_tick_hit\": 216, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 81, \"small_tick_hit\": 226}}',16.2857,177187677,274780,NULL,'2018-09-30 11:15:04',1538306104,NULL),(1956997316,6701464,2,3679026,1,1,1,'X',1,1,100,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 100, \"small_tick_hit\": 131}}',16.3036,208556072,226855,NULL,'2022-08-02 00:01:31',1659398491,NULL),(2532710101,6701464,2,1762731,0,1,1,'X',1,1,92,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',16.3158,216252591,188000,NULL,'2024-03-19 15:55:16',1710863716,NULL),(1917121552,6701464,2,867562,1,1,1,'S',1,0.991974,196,1073687,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 32, \"small_tick_hit\": 422, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 32, \"small_tick_hit\": 427}}',16.3788,155651880,506895,NULL,'2016-03-25 00:13:40',1458864820,NULL),(1914361939,6701464,2,162164,0,1,1,'S',1,0.996454,138,1075953,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 13, \"small_tick_hit\": 143, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 13, \"small_tick_hit\": 144}}',16.3842,151757868,413457,NULL,'2015-11-14 12:19:52',1447503592,NULL),(1951960893,6701464,2,2281639,1,1,1,'A',1,0.963277,202,305289,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 427, \"large_tick_hit\": 1, \"small_tick_hit\": 254, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 1, \"small_tick_hit\": 257}}',16.4212,202135961,702660,NULL,'2021-10-04 21:38:08',1633383488,NULL),(1916869990,6701464,2,25162,1,1,1,'XH',1,1,86,1214813,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 9, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 9, \"small_tick_hit\": 159}}',16.4305,155259642,173301,NULL,'2016-03-10 17:59:19',1457632759,NULL),(1914602656,6701464,2,381499,0,1,1,'S',1,0.99399,258,816638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 426, \"small_tick_hit\": 401, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 429, \"small_tick_hit\": 403}}',16.4475,152130472,2247634,NULL,'2015-11-27 20:08:12',1448654892,NULL),(1960455668,6701464,2,1736665,1,1,1,'X',1,1,143,1082713,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 312}}',16.5095,213056448,488095,NULL,'2023-06-16 16:21:06',1686932466,NULL),(1956478720,6701464,2,2820237,1,1,1,'X',1,1,271,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 5, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 5, \"small_tick_hit\": 228}}',16.5523,208006267,1376308,NULL,'2022-07-03 00:07:57',1656806877,NULL),(1913988999,6701464,2,441861,0,1,1,'S',1,0.995365,420,438170,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 510, \"small_tick_hit\": 349, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 513, \"small_tick_hit\": 350}}',16.5713,151161518,2359138,NULL,'2015-10-24 12:35:59',1445690159,NULL),(1915376198,6701464,2,163892,0,1,1,'A',1,0.949367,83,1038482,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 8, \"small_tick_hit\": 142, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 8, \"small_tick_hit\": 154}}',16.5801,153174774,156610,NULL,'2015-12-31 01:53:51',1451526831,NULL),(1956829719,6701464,2,3502154,1,1,1,'X',1,1,127,484800,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 127, \"small_tick_hit\": 137}}',16.6199,208521264,330720,NULL,'2022-07-31 00:54:19',1659228859,NULL),(1955759903,6701464,2,3578882,1,1,1,'X',1,1,108,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 26, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 26, \"small_tick_hit\": 161}}',16.626,206988678,143307,NULL,'2022-05-12 22:45:09',1652395509,NULL),(1957851956,6701464,2,3581574,1,1,1,'X',1,1,216,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"small_tick_hit\": 568}, \"maximum_statistics\": {\"great\": 216, \"small_tick_hit\": 568}}',16.6497,209717411,688751,NULL,'2022-10-11 02:29:01',1665455341,NULL),(1934787289,6701464,2,1709365,1,1,1,'XH',1,1,145,1220833,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_tick_hit\": 60, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 60, \"small_tick_hit\": 301}}',16.6645,179344418,288714,NULL,'2019-02-07 02:49:16',1549507756,NULL),(1917576071,6701464,2,900767,1,1,1,'XH',1,1,102,1210236,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 18, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 18, \"small_tick_hit\": 226}}',16.6658,156273444,176932,NULL,'2016-04-15 21:20:00',1460755200,NULL),(1919329496,6701464,2,764296,1,1,1,'S',1,0.998744,289,1078235,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 78, \"small_tick_hit\": 506, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 78, \"small_tick_hit\": 507}}',16.7162,158607391,870787,NULL,'2016-07-01 11:17:15',1467371835,NULL),(1921660096,6701464,2,869980,1,1,1,'S',1,0.9869,133,803380,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 205, \"large_tick_hit\": 5, \"small_tick_hit\": 16}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 5, \"small_tick_hit\": 16}}',16.7213,161919548,463972,NULL,'2016-11-05 02:32:37',1478313157,NULL),(1932898892,6701464,2,204971,0,1,1,'B',1,0.917266,64,740491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 99, \"small_tick_hit\": 156, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 100, \"small_tick_hit\": 178}}',16.7367,176774119,156332,NULL,'2018-09-06 02:57:46',1536202666,NULL),(1922153364,6701464,2,1004565,1,1,1,'SH',1,0.994975,32,539941,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29, \"large_tick_hit\": 3, \"small_tick_hit\": 166, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 29, \"large_tick_hit\": 3, \"small_tick_hit\": 167}}',16.7648,162600885,53790,NULL,'2016-12-06 01:05:19',1480986319,NULL),(1960738271,6701464,2,104714,1,1,1,'X',1,1,167,1188386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 65, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 65, \"small_tick_hit\": 276}}',16.7833,213492421,309110,NULL,'2023-07-20 13:53:54',1689861234,NULL),(1960912971,6701464,2,2787125,1,1,1,'B',1,0.915129,100,242813,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 248}, \"maximum_statistics\": {\"great\": 271}}',16.8478,213802302,278041,NULL,'2023-08-14 21:28:17',1692048497,NULL),(1955853952,6701464,2,1173015,1,1,1,'S',1,0.991549,105,708022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 216, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 219, \"small_tick_hit\": 136}}',16.8825,207068744,470704,NULL,'2022-05-16 21:39:46',1652737186,NULL),(1917138715,6701464,2,130528,0,1,1,'S',1,0.992018,275,764837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 526, \"large_tick_hit\": 82, \"small_tick_hit\": 262, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 82, \"small_tick_hit\": 264}}',16.9247,155750727,3156772,NULL,'2016-03-27 21:33:29',1459114409,NULL),(1955759795,6701464,2,3575066,1,1,1,'S',1,0.997625,150,1083400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 4, \"small_tick_hit\": 270, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 4, \"small_tick_hit\": 271}}',16.937,206988830,528981,NULL,'2022-05-12 22:55:30',1652396130,NULL),(1916029620,6701464,2,776698,1,1,1,'S',1,0.997297,133,1077022,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 4, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 4, \"small_tick_hit\": 237}}',16.9445,154126952,394761,NULL,'2016-01-30 22:10:09',1454191809,NULL),(1958787012,6701464,2,3894236,1,1,1,'X',1,1,352,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 9, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 9, \"small_tick_hit\": 278}}',16.9649,211028731,3057048,NULL,'2023-01-11 01:06:38',1673399198,NULL),(1957830082,6701464,2,3685222,1,1,1,'X',1,1,147,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 179}}',17.0334,209785345,553970,NULL,'2022-10-15 18:47:23',1665859643,NULL),(1913683513,6701464,2,728364,1,1,1,'S',1,0.990893,205,1074728,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 51, \"small_tick_hit\": 339, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 51, \"small_tick_hit\": 344}}',17.0773,150864847,698608,NULL,'2015-10-13 19:34:08',1444764848,NULL),(1916991933,6701464,2,676936,0,1,1,'S',1,0.980892,121,747309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 134, \"large_tick_hit\": 57, \"small_tick_hit\": 271, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 57, \"small_tick_hit\": 276}}',17.1513,155472615,302822,NULL,'2016-03-18 20:59:11',1458334751,NULL),(1955759802,6701464,2,3575066,1,1,1,'X',1,1,150,1084433,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 4, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 4, \"small_tick_hit\": 271}}',17.16,206988926,528991,NULL,'2022-05-12 23:03:14',1652396594,NULL),(1918910894,6701464,2,87455,1,1,1,'S',1,0.987132,130,836960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 199, \"large_tick_hit\": 43, \"small_tick_hit\": 295, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 43, \"small_tick_hit\": 301}}',17.1862,158160785,692310,NULL,'2016-06-17 23:16:39',1466205399,NULL),(1960689891,6701464,2,776698,1,1,1,'X',1,1,133,1078844,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 4, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 4, \"small_tick_hit\": 237}}',17.1986,213493397,398071,NULL,'2023-07-20 15:18:10',1689866290,NULL),(1961337482,6701464,2,4240708,1,1,1,'X',1,1,152,1077339,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 32, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 32, \"small_tick_hit\": 170}}',17.2225,214301945,299380,NULL,'2023-09-26 21:36:28',1695764188,NULL),(1915545240,6701464,2,3518,0,1,1,'X',1,1,249,481344,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 73}}',17.2414,153511562,1002610,NULL,'2016-01-10 17:04:43',1452445483,NULL),(1920515344,6701464,2,1041738,0,1,1,'SH',1,0.981343,51,1043547,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 61, \"large_tick_hit\": 3, \"small_tick_hit\": 199, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',17.2452,160183151,64097,NULL,'2016-08-24 17:11:52',1472058712,NULL),(1919104273,6701464,2,162009,0,1,1,'A',1,0.95625,74,247766,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 240, \"small_tick_hit\": 66, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 250, \"small_tick_hit\": 70}}',17.2761,158314781,197604,NULL,'2016-06-22 15:37:43',1466609863,NULL),(1916864341,6701464,2,122759,1,1,1,'A',1,0.97491,72,880919,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 95, \"large_tick_hit\": 8, \"small_tick_hit\": 169, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 8, \"small_tick_hit\": 174}}',17.2829,155257463,154950,NULL,'2016-03-10 15:52:12',1457625132,NULL),(1916820726,6701464,2,1360,0,1,1,'X',1,1,128,1058527,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 40, \"small_tick_hit\": 58}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 40, \"small_tick_hit\": 58}}',17.3016,155286585,190345,NULL,'2016-03-11 19:55:50',1457726150,NULL),(1956826696,6701464,2,2779000,1,1,1,'S',1,0.983968,91,93537,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 412, \"large_tick_hit\": 5, \"small_tick_hit\": 74, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 5, \"small_tick_hit\": 76}}',17.3162,208492383,255925,NULL,'2022-07-29 12:52:30',1659099150,NULL),(1930744676,6701464,2,1557423,1,1,1,'SH',1,0.992806,67,1143418,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 3, \"small_tick_hit\": 71, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 3, \"small_tick_hit\": 72}}',17.3245,173830557,140313,NULL,'2018-04-22 17:42:00',1524418920,NULL),(2505317945,6701464,2,727155,1,1,1,'B',1,0.911017,56,201270,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 160, \"large_tick_hit\": 6, \"small_tick_hit\": 49, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 6, \"small_tick_hit\": 55}}',17.3713,216201492,136500,NULL,'2024-03-14 16:10:52',1710432652,NULL),(1914599673,6701464,2,619959,1,1,1,'S',1,0.996403,199,1079668,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 65, \"small_tick_hit\": 355, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 65, \"small_tick_hit\": 357}}',17.3919,152075512,410102,NULL,'2015-11-25 18:38:14',1448476694,NULL),(1956503230,6701464,2,3639224,1,1,1,'X',1,1,281,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"small_tick_hit\": 471}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 471}}',17.3978,208006410,1524870,NULL,'2022-07-03 00:19:21',1656807561,NULL),(1958771542,6701464,2,58647,1,1,1,'XH',1,1,164,1219139,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 4, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 4, \"small_tick_hit\": 259}}',17.4202,211029081,510936,NULL,'2023-01-11 01:39:18',1673401158,NULL),(1929287344,6701464,2,28578,0,1,1,'A',1,0.96648,154,316948,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 402, \"large_tick_hit\": 36, \"small_tick_hit\": 81, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 36, \"small_tick_hit\": 86}}',17.4338,171980838,664821,NULL,'2018-01-27 23:18:02',1517095082,NULL),(1956564877,6701464,2,3435887,1,1,1,'XH',1,1,85,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_tick_hit\": 17, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 17, \"small_tick_hit\": 109}}',17.4395,208045943,152851,NULL,'2022-07-05 01:18:23',1656983903,NULL),(1922271661,6701464,2,514515,0,1,1,'A',1,0.97205,95,286299,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 219, \"large_tick_hit\": 15, \"small_tick_hit\": 79, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 15, \"small_tick_hit\": 80}}',17.4444,162636444,216598,NULL,'2016-12-07 21:10:30',1481145030,NULL),(1957450072,6701464,2,19117,1,1,1,'X',1,1,104,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 4, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 4, \"small_tick_hit\": 160}}',17.4938,209286469,206124,NULL,'2022-09-12 02:48:23',1662950903,NULL),(1916854128,6701464,2,492077,0,1,1,'X',1,1,296,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 2, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 2, \"small_tick_hit\": 342}}',17.5671,155286709,1637624,NULL,'2016-03-11 20:01:17',1457726477,NULL),(1934766698,6701464,2,1265962,1,1,1,'X',1,1,164,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 39, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 39, \"small_tick_hit\": 238}}',17.5814,179344326,443056,NULL,'2019-02-07 02:40:16',1549507216,NULL),(1958787253,6701464,2,3894237,1,1,1,'X',1,1,262,1088727,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 38, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 38, \"small_tick_hit\": 315}}',17.587,211028708,1353064,NULL,'2023-01-11 01:04:27',1673399067,NULL),(1913262111,6701464,2,19118,0,1,1,'X',1,1,196,145755,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 81, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 81, \"small_tick_hit\": 99}}',17.5926,150297342,170811,NULL,'2015-09-20 11:10:08',1442747408,NULL),(1959546963,6701464,2,3962186,1,1,1,'X',1,1,323,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 8, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 8, \"small_tick_hit\": 254}}',17.5987,211993834,2558008,NULL,'2023-03-25 21:15:50',1679778950,NULL),(1957193730,6701464,2,2168938,1,1,1,'X',1,1,283,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 7, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 7, \"small_tick_hit\": 257}}',17.6024,208992797,1951806,NULL,'2022-08-25 17:55:21',1661450121,NULL),(1929261927,6701464,2,1391730,1,1,1,'X',1,1,120,1078633,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 36, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 36, \"small_tick_hit\": 159}}',17.6199,171956118,244590,NULL,'2018-01-27 00:37:05',1517013425,NULL),(1929365310,6701464,2,1512557,1,1,1,'X',1,1,103,1081427,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 1, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',17.6437,171955876,267540,NULL,'2018-01-27 00:23:51',1517012631,NULL),(1955759542,6701464,2,3575032,1,1,1,'X',1,1,264,968064,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 264, \"small_tick_hit\": 255}}',17.6665,206988960,1781694,NULL,'2022-05-12 23:05:12',1652396712,NULL),(1957570832,6701464,2,946505,1,1,1,'X',1,1,186,1086582,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 19, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 19, \"small_tick_hit\": 342}}',17.6817,209431574,526625,NULL,'2022-09-22 00:06:38',1663805198,NULL),(1916909809,6701464,2,794154,1,1,1,'X',1,1,487,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 18, \"small_tick_hit\": 509}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 18, \"small_tick_hit\": 509}}',17.7235,155324904,4294838,NULL,'2016-03-13 00:04:13',1457827453,NULL),(1922609486,6701464,2,1057481,1,1,1,'XH',1,1,111,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_tick_hit\": 21, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 21, \"small_tick_hit\": 168}}',17.7453,163265225,175033,NULL,'2017-01-02 13:29:24',1483363764,NULL),(1916855284,6701464,2,402511,1,1,1,'XH',1,1,88,1076697,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_tick_hit\": 2, \"small_tick_hit\": 68}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 2, \"small_tick_hit\": 68}}',17.776,155324494,231155,NULL,'2016-03-12 23:45:38',1457826338,NULL),(1933723408,6701464,2,1813958,0,1,1,'A',1,0.97293,139,652735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 296, \"large_tick_hit\": 26, \"small_tick_hit\": 289, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 26, \"small_tick_hit\": 297}}',17.7832,177752524,947626,NULL,'2018-11-04 03:12:02',1541301122,NULL),(1918710412,6701464,2,38581,1,1,1,'S',1,0.990741,337,766865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 672, \"large_tick_hit\": 3, \"small_tick_hit\": 288, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 678, \"large_tick_hit\": 3, \"small_tick_hit\": 291}}',17.8019,157870113,4046028,NULL,'2016-06-08 19:25:04',1465413904,NULL),(1916613455,6701464,2,855290,1,1,1,'SH',1,0.9967,79,1141799,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 9, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 9, \"small_tick_hit\": 224}}',17.8842,154915044,116774,NULL,'2016-02-26 22:09:11',1456524551,NULL),(1956479176,6701464,2,2820243,1,1,1,'X',1,1,239,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 26, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 26, \"small_tick_hit\": 348}}',17.8853,208006220,1055058,NULL,'2022-07-03 00:04:25',1656806665,NULL),(1915179695,6701464,2,16265,0,1,1,'S',1,0.984318,435,808440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 490, \"large_tick_hit\": 120, \"small_tick_hit\": 206, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 120, \"small_tick_hit\": 212}}',17.8986,152937300,4178068,NULL,'2015-12-23 23:16:23',1450912583,NULL),(1919350999,6701464,2,709928,0,1,1,'X',1,1,125,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 125, \"small_tick_hit\": 142}}',17.9003,158676352,409368,NULL,'2016-07-03 10:43:16',1467542596,NULL),(1916030155,6701464,2,34774,1,1,1,'A',1,0.973231,235,355579,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 380, \"large_tick_hit\": 5, \"small_tick_hit\": 124, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 5, \"small_tick_hit\": 128}}',17.9005,154059490,1025880,NULL,'2016-01-28 21:35:07',1454016907,NULL),(1957681716,6701464,2,3763339,1,1,1,'X',1,1,153,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 296}}',17.9042,209521260,511500,NULL,'2022-09-27 21:15:47',1664313347,NULL),(1960693390,6701464,2,274443,1,1,1,'XH',1,1,145,1213364,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 35, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 35, \"small_tick_hit\": 368}}',17.9055,213491815,301185,NULL,'2023-07-20 12:57:07',1689857827,NULL),(1961611956,6701464,2,2421268,1,1,1,'XH',1,1,99,1332053,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 237}}',17.9123,214606813,214498,NULL,'2023-10-24 17:29:11',1698168551,NULL),(1960634008,6701464,2,556179,1,1,1,'X',1,1,156,1191696,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 42, \"small_tick_hit\": 564}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 42, \"small_tick_hit\": 564}}',17.9425,213492577,339453,NULL,'2023-07-20 14:05:12',1689861912,NULL),(1920680464,6701464,2,18875,0,1,1,'X',1,1,428,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 333}}',17.9609,160639456,529396,NULL,'2016-09-10 21:56:43',1473544603,NULL),(1918086080,6701464,2,670453,0,1,1,'S',1,0.987845,202,702799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 507, \"small_tick_hit\": 387, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 390}}',17.9676,156878092,1662690,NULL,'2016-05-07 00:27:53',1462580873,NULL),(1961611322,6701464,2,1321419,1,1,1,'X',1,1,93,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 93, \"small_tick_hit\": 166}}',18.0491,214529454,198295,NULL,'2023-10-18 00:07:12',1697587632,NULL),(1914136621,6701464,2,3670,0,1,1,'S',1,0.995736,296,962754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 6, \"small_tick_hit\": 171, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 6, \"small_tick_hit\": 173}}',18.0543,151563640,1638130,NULL,'2015-11-07 12:41:27',1446900087,NULL),(1918021747,6701464,2,728979,1,1,1,'S',1,0.997333,132,963385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 2, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 2, \"small_tick_hit\": 243}}',18.075,156877930,475304,NULL,'2016-05-07 00:20:36',1462580436,NULL),(1947725809,6701464,2,677963,1,1,1,'X',1,1,163,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 212}}',18.0978,196492420,693488,NULL,'2021-03-31 17:38:06',1617212286,NULL),(1913808756,6701464,2,24842,0,1,1,'X',1,1,149,1080351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 43, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 43, \"small_tick_hit\": 169}}',18.0985,150950651,266709,NULL,'2015-10-17 09:34:54',1445074494,NULL),(1955749616,6701464,2,3563589,1,1,1,'S',1,0.997636,173,1074154,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 12, \"small_tick_hit\": 249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 12, \"small_tick_hit\": 250}}',18.1175,206919516,592080,NULL,'2022-05-08 20:31:15',1652041875,NULL),(1928853445,6701464,2,1492356,1,1,1,'XH',1,1,156,1207097,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 256}}',18.142,171348530,601449,NULL,'2017-12-31 04:06:19',1514693179,NULL),(1957553581,6701464,2,3775931,1,1,1,'X',1,1,122,1076694,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 7, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 7, \"small_tick_hit\": 180}}',18.1685,209285904,233127,NULL,'2022-09-12 01:52:28',1662947548,NULL),(1918942494,6701464,2,879970,1,1,1,'SH',1,0.991561,136,1142523,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 19, \"small_tick_hit\": 334, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 19, \"small_tick_hit\": 338}}',18.1832,158185605,404769,NULL,'2016-06-18 16:49:08',1466268548,NULL),(1917995698,6701464,2,171906,0,1,1,'S',1,0.989474,225,796468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 312, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 159}}',18.2575,156897579,1353984,NULL,'2016-05-07 15:18:06',1462634286,NULL),(1960652817,6701464,2,20380,1,1,1,'XH',1,1,60,1183898,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 7, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 7, \"small_tick_hit\": 77}}',18.2654,213491740,88280,NULL,'2023-07-20 12:48:30',1689857310,NULL),(1920857450,6701464,2,1036393,0,1,1,'A',1,0.958974,55,240978,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 147, \"small_tick_hit\": 40, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 42}}',18.2835,160713504,116652,NULL,'2016-09-13 21:56:38',1473803798,NULL),(1956607986,6701464,2,807725,1,1,1,'XH',1,1,146,1207583,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 24, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 24, \"small_tick_hit\": 252}}',18.2999,208045500,450009,NULL,'2022-07-05 00:30:52',1656981052,NULL),(1913463316,6701464,2,753733,1,1,1,'S',1,0.994475,339,957793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 35, \"small_tick_hit\": 561, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 35, \"small_tick_hit\": 566}}',18.3102,150416387,1920146,NULL,'2015-09-25 16:48:24',1443199704,NULL),(1913298864,6701464,2,73984,0,1,1,'X',1,1,358,486912,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 172, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 172, \"small_tick_hit\": 279}}',18.3265,150295061,558334,NULL,'2015-09-20 09:21:42',1442740902,NULL),(1955749930,6701464,2,3563589,1,1,1,'X',1,1,173,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 12, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 12, \"small_tick_hit\": 250}}',18.3549,206989235,592090,NULL,'2022-05-12 23:29:41',1652398181,NULL),(1961439945,6701464,2,329707,1,1,1,'X',1,1,257,1079482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 60, \"small_tick_hit\": 420}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 60, \"small_tick_hit\": 420}}',18.3565,214323443,1130936,NULL,'2023-09-28 22:55:15',1695941715,NULL),(1917763584,6701464,2,817307,1,1,1,'S',1,0.997372,277,1085408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 141, \"small_tick_hit\": 482, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 141, \"small_tick_hit\": 484}}',18.384,156564658,650956,NULL,'2016-04-25 17:23:03',1461604983,NULL),(1915295356,6701464,2,776697,1,1,1,'S',1,0.997403,170,960921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 170, \"small_tick_hit\": 215}}',18.4037,153174899,745548,NULL,'2015-12-31 01:58:46',1451527126,NULL),(1917016115,6701464,2,449194,0,1,1,'S',1,0.997041,124,888524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 139, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 198}}',18.4272,155497576,413692,NULL,'2016-03-19 16:07:14',1458403634,NULL),(1922574710,6701464,2,1131954,1,1,1,'X',1,1,93,1085085,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 23, \"small_tick_hit\": 383}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 23, \"small_tick_hit\": 383}}',18.4676,163079962,161776,NULL,'2016-12-26 01:04:30',1482714270,NULL),(1960329309,6701464,2,2026590,1,1,1,'X',1,1,191,1077341,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 91, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 91, \"small_tick_hit\": 399}}',18.4682,212864977,439542,NULL,'2023-06-01 20:45:39',1685652339,NULL),(1925689463,6701464,2,20381,1,1,1,'XH',1,1,68,1076700,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 6, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 6, \"small_tick_hit\": 94}}',18.4686,167248271,136299,NULL,'2017-06-26 13:45:50',1498484750,NULL),(1957271174,6701464,2,2779003,1,1,1,'X',1,1,215,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 12, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 12, \"small_tick_hit\": 204}}',18.477,208998114,849836,NULL,'2022-08-26 01:39:27',1661477967,NULL),(1959732439,6701464,2,4046384,1,1,1,'X',1,1,171,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 171, \"small_tick_hit\": 285}}',18.4991,212031160,440199,NULL,'2023-03-28 17:25:46',1680024346,NULL),(1913694647,6701464,2,420807,0,1,1,'X',1,1,282,483456,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 24, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 24, \"small_tick_hit\": 295}}',18.5012,150831748,966886,NULL,'2015-10-12 10:56:30',1444647390,NULL),(1914001236,6701464,2,729927,0,1,1,'X',1,1,274,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 41, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 41, \"small_tick_hit\": 345}}',18.531,151415112,1299158,NULL,'2015-11-01 20:19:39',1446409179,NULL),(1916307063,6701464,2,644167,1,1,1,'A',1,0.944251,82,87227,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 135, \"large_tick_hit\": 23, \"small_tick_hit\": 113, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 23, \"small_tick_hit\": 120}}',18.5408,154633249,89631,NULL,'2016-02-16 21:14:41',1455657281,NULL),(1915877926,6701464,2,766292,1,1,1,'A',1,0.974504,122,92281,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 290, \"small_tick_hit\": 54, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 297, \"small_tick_hit\": 56}}',18.5533,153914663,208019,NULL,'2016-01-23 22:26:37',1453587997,NULL),(1959435517,6701464,2,3679908,1,1,1,'X',1,1,132,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 145}}',18.5578,211761785,449770,NULL,'2023-03-08 15:58:54',1678291134,NULL),(1923577956,6701464,2,937699,1,1,1,'X',1,1,121,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 17, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 17, \"small_tick_hit\": 102}}',18.6059,164490181,330944,NULL,'2017-02-24 23:10:52',1487977852,NULL),(1962296360,6701464,2,4419189,1,1,1,'X',1,1,143,1080783,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 62, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 62, \"small_tick_hit\": 232}}',18.6087,215347442,209112,NULL,'2023-12-29 21:57:59',1703887079,NULL),(1960689877,6701464,2,776697,1,1,1,'X',1,1,170,962304,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 170, \"small_tick_hit\": 215}}',18.6688,213493467,747758,NULL,'2023-07-20 15:23:34',1689866614,NULL),(1957215333,6701464,2,636663,1,1,1,'X',1,1,318,1079699,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 148, \"small_tick_hit\": 561}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 148, \"small_tick_hit\": 561}}',18.6786,208997384,761479,NULL,'2022-08-26 00:23:42',1661473422,NULL),(1929235907,6701464,2,1436968,1,1,1,'X',1,1,221,960192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"small_tick_hit\": 71}, \"maximum_statistics\": {\"great\": 221, \"small_tick_hit\": 71}}',18.6795,171819860,1227730,NULL,'2018-01-20 20:12:44',1516479164,NULL),(1960727045,6701464,2,879970,1,1,1,'XH',1,1,136,1212160,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 19, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 19, \"small_tick_hit\": 338}}',18.7212,213492137,426873,NULL,'2023-07-20 13:30:37',1689859837,NULL),(1957553572,6701464,2,3775889,1,1,1,'X',1,1,174,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 2, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 2, \"small_tick_hit\": 126}}',18.7318,209285884,589452,NULL,'2022-09-12 01:50:35',1662947435,NULL),(1959522119,6701464,2,754240,1,1,1,'X',1,1,275,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 63, \"small_tick_hit\": 611}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 63, \"small_tick_hit\": 611}}',18.7332,211994025,830402,NULL,'2023-03-25 21:31:17',1679779877,NULL),(1915917037,6701464,2,96,0,1,1,'X',1,1,199,480960,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 11, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 11, \"small_tick_hit\": 121}}',18.7619,154093635,636710,NULL,'2016-01-29 23:35:22',1454110522,NULL),(1959372337,6701464,2,1041738,1,1,1,'X',1,1,65,1185552,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 3, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',18.7885,211761860,86326,NULL,'2023-03-08 16:05:31',1678291531,NULL),(1917974495,6701464,2,2745,0,1,1,'X',1,1,383,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383}, \"maximum_statistics\": {\"great\": 383}}',18.8219,156897738,3607908,NULL,'2016-05-07 15:23:38',1462634618,NULL),(1914173139,6701464,2,22683,1,1,1,'X',1,1,232,1077977,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 40, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 40, \"small_tick_hit\": 198}}',18.8425,151564746,971479,NULL,'2015-11-07 13:21:25',1446902485,NULL),(1916035048,6701464,2,563742,1,1,1,'X',1,1,297,978816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 50, \"small_tick_hit\": 507}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 50, \"small_tick_hit\": 507}}',18.8541,154143592,1060122,NULL,'2016-01-31 11:02:55',1454238175,NULL),(1957819562,6701464,2,3549936,1,1,1,'X',1,1,188,1077763,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 188, \"small_tick_hit\": 258}}',18.8707,209702572,773295,NULL,'2022-10-10 00:25:32',1665361532,NULL),(2386239363,6701464,2,75,0,1,1,'X',1,1,310,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 75, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 75, \"small_tick_hit\": 360}}',18.9247,215967291,1800688,NULL,'2024-02-21 23:56:00',1708559760,NULL),(1957237466,6701464,2,3619883,1,1,1,'X',1,1,159,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 8, \"small_tick_hit\": 48}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 8, \"small_tick_hit\": 48}}',18.9287,208992490,619220,NULL,'2022-08-25 17:38:29',1661449109,NULL),(1914027201,6701464,2,15818,1,1,1,'X',1,1,96,1063174,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 21, \"small_tick_hit\": 24}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 21, \"small_tick_hit\": 24}}',19.0054,151414397,160658,NULL,'2015-11-01 19:54:15',1446407655,NULL),(1929215385,6701464,2,941055,1,1,1,'X',1,1,110,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 110, \"small_tick_hit\": 118}}',19.0095,171820070,246076,NULL,'2018-01-20 20:22:09',1516479729,NULL),(1929321521,6701464,2,1269264,0,1,1,'X',1,1,130,481344,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 74}}',19.0289,171956177,253284,NULL,'2018-01-27 00:41:02',1517013662,NULL),(2254176538,6701464,2,4019392,1,1,1,'X',1,1,88,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 88, \"small_tick_hit\": 292}}',19.0576,215647236,124449,NULL,'2024-01-24 17:48:35',1706118515,NULL),(1958836491,6701464,2,3942924,1,1,1,'X',1,1,268,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 1, \"small_tick_hit\": 446}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 1, \"small_tick_hit\": 446}}',19.0616,211028341,1373380,NULL,'2023-01-11 00:23:21',1673396601,NULL),(1915748419,6701464,2,766473,1,1,1,'S',1,0.99498,275,892642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 408, \"large_tick_hit\": 54, \"small_tick_hit\": 529, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 54, \"small_tick_hit\": 533}}',19.096,153691943,2447850,NULL,'2016-01-16 17:50:01',1452966601,NULL),(1957644697,6701464,2,3619117,1,1,1,'X',1,1,132,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 8, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 8, \"small_tick_hit\": 106}}',19.1548,209431836,422628,NULL,'2022-09-22 00:33:37',1663806817,NULL),(1943275222,6701464,2,1783727,1,1,1,'XH',1,1,106,1141297,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 106, \"small_tick_hit\": 114}}',19.1656,190569516,273945,NULL,'2020-09-06 01:33:57',1599356037,NULL),(1960868729,6701464,2,493084,1,1,1,'A',1,0.960573,59,256025,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 211, \"small_tick_hit\": 57, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 220, \"small_tick_hit\": 59}}',19.1777,213617869,201159,NULL,'2023-07-30 17:42:27',1690738947,NULL),(1916890112,6701464,2,680919,1,1,1,'S',1,0.997871,692,966975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"large_tick_hit\": 153, \"small_tick_hit\": 1183, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 153, \"small_tick_hit\": 1187}}',19.1799,155313133,4825922,NULL,'2016-03-12 16:46:07',1457801167,NULL),(1921911982,6701464,2,1099382,1,1,1,'X',1,1,147,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 2, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 2, \"small_tick_hit\": 229}}',19.207,162238619,568850,NULL,'2016-11-19 18:10:28',1479579028,NULL),(1959371327,6701464,2,1036394,1,1,1,'X',1,1,83,1078418,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 178}}',19.2104,211761866,177043,NULL,'2023-03-08 16:06:16',1678291576,NULL),(1957651060,6701464,2,3624615,1,1,1,'X',1,1,694,1016256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 667, \"large_tick_hit\": 27, \"small_tick_hit\": 647}, \"maximum_statistics\": {\"great\": 667, \"large_tick_hit\": 27, \"small_tick_hit\": 647}}',19.2257,209477896,8847390,NULL,'2022-09-25 00:41:38',1664066498,NULL),(1960707458,6701464,2,824328,1,1,1,'X',1,1,155,962112,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 349}}',19.2352,213493548,627578,NULL,'2023-07-20 15:31:15',1689867075,NULL),(1961439704,6701464,2,824328,1,1,1,'X',1,1,155,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 349}}',19.2352,214323587,634178,NULL,'2023-09-28 23:17:05',1695943025,NULL),(1921261609,6701464,2,838655,1,1,1,'SH',1,0.99115,98,1135504,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 14, \"small_tick_hit\": 238, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 14, \"small_tick_hit\": 241}}',19.291,161394654,200923,NULL,'2016-10-13 18:55:46',1476384946,NULL),(1957692658,6701464,2,3417572,1,1,1,'X',1,1,388,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 27, \"small_tick_hit\": 419}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 27, \"small_tick_hit\": 419}}',19.2933,209623570,3504274,NULL,'2022-10-04 22:16:57',1664921817,NULL),(1959848404,6701464,2,3100036,1,1,1,'X',1,1,138,1077983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 5, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 5, \"small_tick_hit\": 126}}',19.3065,212284751,410429,NULL,'2023-04-17 00:03:46',1681689826,NULL),(1922166785,6701464,2,818060,0,1,1,'X',1,1,87,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 12, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 12, \"small_tick_hit\": 123}}',19.4256,162523969,150958,NULL,'2016-12-02 23:57:54',1480723074,NULL),(1957174008,6701464,2,3359457,1,1,1,'X',1,1,252,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 1, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 1, \"small_tick_hit\": 221}}',19.4978,208992349,1198146,NULL,'2022-08-25 17:29:23',1661448563,NULL),(1957571985,6701464,2,2742957,1,1,1,'X',1,1,201,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 16, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 16, \"small_tick_hit\": 185}}',19.4981,209419830,901494,NULL,'2022-09-21 03:28:55',1663730935,NULL),(1959503668,6701464,2,28783,1,1,1,'A',1,0.975117,287,377060,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 506, \"large_tick_hit\": 19, \"small_tick_hit\": 102, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 19, \"small_tick_hit\": 106}}',19.5825,211993753,1353461,NULL,'2023-03-25 21:09:48',1679778588,NULL),(1917561590,6701464,2,147274,0,1,1,'X',1,1,123,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 5, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 5, \"small_tick_hit\": 103}}',19.5939,156199970,387430,NULL,'2016-04-12 22:04:48',1460498688,NULL),(1956486535,6701464,2,3524665,1,1,1,'X',1,1,239,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 3, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 3, \"small_tick_hit\": 391}}',19.6004,208006643,1200470,NULL,'2022-07-03 00:43:20',1656809000,NULL),(1914282414,6701464,2,402516,1,1,1,'XH',1,1,119,1205422,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 57, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 57, \"small_tick_hit\": 78}}',19.6112,151759100,144078,NULL,'2015-11-14 13:04:35',1447506275,NULL),(1922191176,6701464,2,128320,0,1,1,'X',1,1,407,1096240,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 42, \"small_tick_hit\": 493}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 42, \"small_tick_hit\": 493}}',19.6408,162523759,2247765,NULL,'2016-12-02 23:47:15',1480722435,NULL),(1916851499,6701464,2,720255,1,1,1,'SH',1,0.998818,229,1152681,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 171, \"large_tick_hit\": 80, \"small_tick_hit\": 594}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 80, \"small_tick_hit\": 594}}',19.6447,155259790,614715,NULL,'2016-03-10 18:05:53',1457633153,NULL),(1917389985,6701464,2,28287,0,1,1,'S',1,0.994709,233,863777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 275, \"large_tick_hit\": 1, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',19.6449,156023154,1441876,NULL,'2016-04-06 16:20:14',1459959614,NULL),(1957404176,6701464,2,1897757,1,1,1,'X',1,1,347,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 8, \"small_tick_hit\": 762}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 8, \"small_tick_hit\": 762}}',19.6506,209085031,2461178,NULL,'2022-08-30 23:21:10',1661901670,NULL),(1957208115,6701464,2,163892,1,1,1,'X',1,1,83,1079494,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 8, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 8, \"small_tick_hit\": 154}}',19.7611,208997416,160627,NULL,'2022-08-26 00:27:24',1661473644,NULL),(1957501879,6701464,2,55882,0,1,1,'X',1,1,177,974016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 104, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 104, \"small_tick_hit\": 134}}',19.8274,209286417,267012,NULL,'2022-09-12 02:40:28',1662950428,NULL),(1920743828,6701464,2,945107,0,1,1,'XH',1,1,104,1142440,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 32, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 32, \"small_tick_hit\": 60}}',19.8967,160592865,189777,NULL,'2016-09-09 12:21:05',1473423665,NULL),(1959837452,6701464,2,486512,1,1,1,'X',1,1,119,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 117}}',19.9009,212284797,407919,NULL,'2023-04-17 00:09:10',1681690150,NULL),(1914324458,6701464,2,149879,0,1,1,'S',1,0.991623,416,874758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 336, \"large_tick_hit\": 248, \"small_tick_hit\": 363, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 248, \"small_tick_hit\": 369}}',19.9454,151742844,2174222,NULL,'2015-11-13 23:52:49',1447458769,NULL),(1961521934,6701464,2,4254592,1,1,1,'S',1,0.996094,94,1064422,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 94, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 95, \"small_tick_hit\": 161}}',19.9751,214316873,202254,NULL,'2023-09-28 11:16:19',1695899779,NULL),(1959851394,6701464,2,3833384,1,1,1,'X',1,1,250,1079478,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 2, \"small_tick_hit\": 416}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 2, \"small_tick_hit\": 416}}',20.0214,212344816,1335320,NULL,'2023-04-22 01:48:26',1682128106,NULL),(1960765507,6701464,2,315,0,1,1,'B',1,0.925,63,594968,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 104, \"large_tick_hit\": 2, \"small_tick_hit\": 5, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',20.0537,213664910,147945,NULL,'2023-08-03 12:49:22',1691066962,NULL),(1958544129,6701464,2,3834512,1,1,1,'X',1,1,72,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 9, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 9, \"small_tick_hit\": 128}}',20.0705,210572094,112895,NULL,'2022-12-09 00:58:39',1670547519,NULL),(1915013847,6701464,2,714029,1,1,1,'X',1,1,173,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 8, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 8, \"small_tick_hit\": 209}}',20.1326,152546478,715654,NULL,'2015-12-12 00:34:02',1449880442,NULL),(1957719314,6701464,2,3666566,1,1,1,'X',1,1,334,976128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 13, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 13, \"small_tick_hit\": 344}}',20.1463,209536687,2151156,NULL,'2022-09-29 01:57:23',1664416643,NULL),(1959287767,6701464,2,310871,1,1,1,'X',1,1,169,1192878,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 47, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 47, \"small_tick_hit\": 263}}',20.1652,211672846,383505,NULL,'2023-03-01 14:21:03',1677680463,NULL),(1917605787,6701464,2,690813,1,1,1,'A',1,0.960606,111,279018,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 253, \"small_tick_hit\": 64, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 264, \"small_tick_hit\": 66}}',20.2182,156296011,337620,NULL,'2016-04-16 14:33:07',1460817187,NULL),(1916832420,6701464,2,557035,1,1,1,'S',1,0.994395,207,798001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 426, \"large_tick_hit\": 12, \"small_tick_hit\": 449, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 12, \"small_tick_hit\": 451}}',20.2367,155313177,1591234,NULL,'2016-03-12 16:48:29',1457801309,NULL),(1959807232,6701464,2,867642,1,1,1,'X',1,1,100,1184603,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 16, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 16, \"small_tick_hit\": 149}}',20.268,212284892,156232,NULL,'2023-04-17 00:18:31',1681690711,NULL),(1956437934,6701464,2,732245,1,1,1,'A',1,0.975369,131,652883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 275, \"large_tick_hit\": 5, \"small_tick_hit\": 116, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 5, \"small_tick_hit\": 120}}',20.2995,208006077,565936,NULL,'2022-07-02 23:51:11',1656805871,NULL),(1921567744,6701464,2,1009644,1,1,1,'X',1,1,173,1077119,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 371}}',20.3076,161764569,658373,NULL,'2016-10-29 14:06:15',1477749975,NULL),(1957512539,6701464,2,3725137,1,1,1,'X',1,1,164,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 164, \"small_tick_hit\": 186}}',20.3128,209286048,526368,NULL,'2022-09-12 02:07:52',1662948472,NULL),(1922619514,6701464,2,56385,1,1,1,'XH',1,1,96,1209031,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 4, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 4, \"small_tick_hit\": 266}}',20.3129,163265571,180354,NULL,'2017-01-02 13:47:59',1483364879,NULL),(1917129783,6701464,2,440826,0,1,1,'S',1,0.994163,205,413997,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 290, \"large_tick_hit\": 2, \"small_tick_hit\": 219, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 2, \"small_tick_hit\": 220}}',20.3239,155624333,653406,NULL,'2016-03-24 01:29:30',1458782970,NULL),(1961612239,6701464,2,1323372,1,1,1,'X',1,1,118,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 1, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 1, \"small_tick_hit\": 99}}',20.3555,214529459,358606,NULL,'2023-10-18 00:07:54',1697587674,NULL),(1957413774,6701464,2,458638,0,1,1,'X',1,1,68,482784,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 93}}',20.3815,209085145,106294,NULL,'2022-08-30 23:31:16',1661902276,NULL),(1916942752,6701464,2,110,0,1,1,'X',1,1,282,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 2, \"small_tick_hit\": 41}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 2, \"small_tick_hit\": 41}}',20.4086,155475211,1977738,NULL,'2016-03-18 22:45:45',1458341145,NULL),(1961612453,6701464,2,1324682,1,1,1,'X',1,1,81,1185314,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 1, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 1, \"small_tick_hit\": 173}}',20.4289,214529451,170939,NULL,'2023-10-18 00:06:24',1697587584,NULL),(1917128413,6701464,2,786333,1,1,1,'XH',1,1,141,1206379,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 24, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 24, \"small_tick_hit\": 225}}',20.5023,155705322,303444,NULL,'2016-03-26 15:39:26',1459006766,NULL),(1957652703,6701464,2,3732174,1,1,1,'X',1,1,150,1078412,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 3, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 3, \"small_tick_hit\": 151}}',20.5544,209508590,505901,NULL,'2022-09-26 23:52:55',1664236375,NULL),(1921378121,6701464,2,250454,0,1,1,'A',1,0.963855,200,688484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 308, \"large_tick_hit\": 27, \"small_tick_hit\": 225, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 27, \"small_tick_hit\": 231}}',20.5548,161572353,1059418,NULL,'2016-10-21 11:14:43',1477048483,NULL),(1914808347,6701464,2,21010,0,1,1,'S',1,0.984359,913,111853,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1592, \"small_tick_hit\": 359, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',20.5584,152484677,4782984,NULL,'2015-12-09 20:00:39',1449691239,NULL),(1915145286,6701464,2,172615,0,1,1,'S',1,0.982692,585,426859,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 701, \"large_tick_hit\": 18, \"small_tick_hit\": 814, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 710, \"large_tick_hit\": 18, \"small_tick_hit\": 832}}',20.6362,152723685,4263576,NULL,'2015-12-17 19:47:20',1450381640,NULL),(1918074996,6701464,2,513228,0,1,1,'S',1,0.983806,97,370529,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 153, \"small_tick_hit\": 90, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 92}}',20.6369,156889745,201184,NULL,'2016-05-07 10:20:01',1462616401,NULL),(1925957451,6701464,2,1267490,1,1,1,'X',1,1,136,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 136, \"small_tick_hit\": 117}}',20.7031,167623578,476130,NULL,'2017-07-11 20:48:43',1499806123,NULL),(1957471416,6701464,2,1046465,1,1,1,'X',1,1,206,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 206, \"small_tick_hit\": 303}}',20.7052,209355600,1077310,NULL,'2022-09-17 00:28:09',1663374489,NULL),(1915281035,6701464,2,341,1,1,1,'X',1,1,202,530631,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 1, \"small_tick_hit\": 14}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 1, \"small_tick_hit\": 14}}',20.7494,153175138,598576,NULL,'2015-12-31 02:07:48',1451527668,NULL),(1957526597,6701464,2,273004,1,1,1,'X',1,1,245,1080340,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 17, \"small_tick_hit\": 675}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 17, \"small_tick_hit\": 675}}',20.7735,209338480,1204846,NULL,'2022-09-15 20:58:08',1663275488,NULL),(1916393357,6701464,2,361543,1,1,1,'XH',1,1,98,1143579,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 14, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 14, \"small_tick_hit\": 115}}',20.8314,154632840,213179,NULL,'2016-02-16 20:56:20',1455656180,NULL),(1916813506,6701464,2,80,0,1,1,'S',1,0.989918,462,966145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 38, \"small_tick_hit\": 618, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 38, \"small_tick_hit\": 629}}',20.8497,155286813,4961880,NULL,'2016-03-11 20:06:43',1457726803,NULL),(1958796258,6701464,2,1961324,1,1,1,'X',1,1,119,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 113}}',20.8933,211028569,315102,NULL,'2023-01-11 00:48:33',1673398113,NULL),(1928283940,6701464,2,762400,0,1,1,'S',1,0.987273,161,733330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 310, \"large_tick_hit\": 10, \"small_tick_hit\": 223, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 10, \"small_tick_hit\": 226}}',20.9082,170692379,879110,NULL,'2017-12-01 22:56:44',1512169004,NULL),(1916895761,6701464,2,788914,1,1,1,'X',1,1,187,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 187, \"small_tick_hit\": 242}}',20.9524,155287221,898660,NULL,'2016-03-11 20:24:33',1457727873,NULL),(1913727680,6701464,2,696223,1,1,1,'S',1,0.99896,336,968815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"small_tick_hit\": 625, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 336, \"small_tick_hit\": 626}}',20.9669,150831475,2173870,NULL,'2015-10-12 10:37:42',1444646262,NULL),(1918713925,6701464,2,39574,1,1,1,'X',1,1,267,1093023,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 1, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 1, \"small_tick_hit\": 398}}',21.0433,157869948,1122438,NULL,'2016-06-08 19:18:33',1465413513,NULL),(1953965383,6701464,2,3370179,1,1,1,'X',1,1,138,144000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 138, \"small_tick_hit\": 149}}',21.1079,204565768,109890,NULL,'2022-01-14 03:03:28',1642129408,NULL),(1957198785,6701464,2,147406,1,1,1,'X',1,1,355,1084649,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 218, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 218, \"small_tick_hit\": 241}}',21.1256,208998095,800239,NULL,'2022-08-26 01:37:27',1661477847,NULL),(1957801027,6701464,2,3407101,1,1,1,'X',1,1,328,1085712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 66, \"small_tick_hit\": 538}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 66, \"small_tick_hit\": 538}}',21.1461,209623527,1336830,NULL,'2022-10-04 22:13:04',1664921584,NULL),(1916339845,6701464,2,46024,1,1,1,'SH',1,0.984536,60,1150419,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 56, \"large_tick_hit\": 6, \"small_tick_hit\": 129, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 6, \"small_tick_hit\": 131}}',21.148,154676835,90106,NULL,'2016-02-18 14:31:45',1455805905,NULL),(1956119781,6701464,2,418044,0,1,1,'A',1,0.961207,62,76999,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 131, \"large_tick_hit\": 2, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 2, \"small_tick_hit\": 90}}',21.1681,207419397,69584,NULL,'2022-06-04 00:44:42',1654303482,NULL),(1962295882,6701464,2,4415188,1,1,1,'X',1,1,137,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 3, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 3, \"small_tick_hit\": 139}}',21.2086,215347484,472834,NULL,'2023-12-29 22:01:34',1703887294,NULL),(1961521947,6701464,2,4254592,1,1,1,'X',1,1,95,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 95, \"small_tick_hit\": 161}}',21.2198,214316890,206303,NULL,'2023-09-28 11:18:09',1695899889,NULL),(1913669992,6701464,2,353056,0,1,1,'S',1,0.997888,432,964487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 80, \"small_tick_hit\": 513, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 80, \"small_tick_hit\": 515}}',21.2577,150774806,2856946,NULL,'2015-10-10 11:22:17',1444476137,NULL),(1960738544,6701464,2,449194,1,1,1,'X',1,1,140,961152,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 198}}',21.2779,213493617,510948,NULL,'2023-07-20 15:37:58',1689867478,NULL),(1916891313,6701464,2,518792,1,1,1,'S',1,0.996781,517,961815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 12, \"small_tick_hit\": 412, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 12, \"small_tick_hit\": 415}}',21.3173,155324720,6435060,NULL,'2016-03-12 23:56:00',1457826960,NULL),(1915076246,6701464,2,112700,0,1,1,'S',1,0.996491,381,479314,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 189}}',21.3603,152721381,1785218,NULL,'2015-12-17 18:27:45',1450376865,NULL),(1957655547,6701464,2,3206354,1,1,1,'X',1,1,276,1081412,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 17, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 17, \"small_tick_hit\": 265}}',21.3611,209419598,1553613,NULL,'2022-09-21 03:02:00',1663729320,NULL),(1958796216,6701464,2,1961324,0,1,1,'S',1,0.99569,70,937115,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 118, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 113}}',21.402,211028551,182942,NULL,'2023-01-11 00:46:08',1673397968,NULL),(1917140059,6701464,2,85840,0,1,1,'S',1,0.988691,155,355586,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 283, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 290, \"small_tick_hit\": 329}}',21.4492,155750840,548530,NULL,'2016-03-27 21:38:47',1459114727,NULL),(1958831824,6701464,2,3500254,1,1,1,'X',1,1,65,1061485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 65, \"small_tick_hit\": 93}}',21.4754,211028437,151573,NULL,'2023-01-11 00:32:58',1673397178,NULL),(1960633651,6701464,2,279,1,1,1,'XH',1,1,71,1207108,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_tick_hit\": 12, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 12, \"small_tick_hit\": 146}}',21.486,213491890,85074,NULL,'2023-07-20 13:05:19',1689858319,NULL),(1960712418,6701464,2,838655,1,1,1,'XH',1,1,98,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 14, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 14, \"small_tick_hit\": 241}}',21.5148,213492364,210688,NULL,'2023-07-20 13:49:26',1689860966,NULL),(1920722934,6701464,2,382315,0,1,1,'X',1,1,119,1077771,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 17, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 17, \"small_tick_hit\": 198}}',21.521,160593809,290844,NULL,'2016-09-09 13:06:24',1473426384,NULL),(1915240503,6701464,2,710169,0,1,1,'X',1,1,148,144516,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"small_tick_hit\": 36}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 36}}',21.5525,152902572,141743,NULL,'2015-12-23 00:02:27',1450828947,NULL),(1925750106,6701464,2,37433,0,1,1,'S',1,0.981685,255,100334,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 624, \"large_tick_hit\": 2, \"small_tick_hit\": 178, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 2, \"small_tick_hit\": 182}}',21.5881,167248659,567913,NULL,'2017-06-26 14:05:16',1498485916,NULL),(1915546837,6701464,2,775575,1,1,1,'S',1,0.993711,222,472771,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 225, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 92}}',21.6202,153483510,663974,NULL,'2016-01-09 22:18:51',1452377931,NULL),(1922150913,6701464,2,873530,0,1,1,'X',1,1,141,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 12, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 12, \"small_tick_hit\": 201}}',21.6269,162514977,388702,NULL,'2016-12-02 16:46:29',1480697189,NULL),(1958742782,6701464,2,3727810,1,1,1,'X',1,1,390,1085927,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 108, \"small_tick_hit\": 429}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 108, \"small_tick_hit\": 429}}',21.6489,211028376,1427618,NULL,'2023-01-11 00:26:45',1673396805,NULL),(1913368504,6701464,2,3204,0,1,1,'X',1,1,86,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86}, \"maximum_statistics\": {\"great\": 86}}',21.6794,150415857,169701,NULL,'2015-09-25 16:28:19',1443198499,NULL),(1914898760,6701464,2,172619,0,1,1,'S',1,0.990476,71,478633,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 1, \"small_tick_hit\": 33, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 1, \"small_tick_hit\": 34}}',21.6821,152559970,83714,NULL,'2015-12-12 11:24:22',1449919462,NULL),(1920423496,6701464,2,173382,1,1,1,'SH',1,0.995,212,1129196,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 124, \"large_tick_hit\": 117, \"small_tick_hit\": 157, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 117, \"small_tick_hit\": 158}}',21.6892,160183453,461546,NULL,'2016-08-24 17:26:37',1472059597,NULL),(1957515110,6701464,2,3452982,1,1,1,'X',1,1,422,963072,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 11, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 11, \"small_tick_hit\": 291}}',21.7256,209352815,4326238,NULL,'2022-09-16 20:29:47',1663360187,NULL),(1957204241,6701464,2,553189,0,1,1,'B',1,0.938224,98,282694,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 181, \"small_tick_hit\": 62, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 194, \"small_tick_hit\": 65}}',21.7569,208992844,199200,NULL,'2022-08-25 17:58:19',1661450299,NULL),(1918881972,6701464,2,9908,1,1,1,'SH',1,0.993421,222,1204389,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 115, \"small_tick_hit\": 382, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 115, \"small_tick_hit\": 386}}',21.7629,158185461,361129,NULL,'2016-06-18 16:44:37',1466268277,NULL),(1957363287,6701464,2,2067473,1,1,1,'S',1,0.9867,346,204185,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1425, \"small_tick_hit\": 949, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1446, \"small_tick_hit\": 960}}',21.7724,209053763,2394398,NULL,'2022-08-29 02:33:34',1661740414,NULL),(1929313993,6701464,2,1180881,0,1,1,'X',1,1,137,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 82}}',21.7817,171956017,493560,NULL,'2018-01-27 00:30:35',1517013035,NULL),(1920322025,6701464,2,24745,0,1,1,'S',1,0.990888,185,796361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 327, \"large_tick_hit\": 2, \"small_tick_hit\": 106, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 2, \"small_tick_hit\": 108}}',21.7849,160069254,1319260,NULL,'2016-08-20 11:52:01',1471693921,NULL),(1956741408,6701464,2,3616631,1,1,1,'A',1,0.94837,123,409959,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 169, \"large_tick_hit\": 4, \"small_tick_hit\": 176, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 4, \"small_tick_hit\": 191}}',21.8003,208284967,289737,NULL,'2022-07-17 20:31:04',1658089864,NULL),(1916251050,6701464,2,28896,0,1,1,'S',1,0.996942,240,960164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 86, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',21.8034,154360486,1434440,NULL,'2016-02-07 13:18:38',1454851118,NULL),(1916831132,6701464,2,664223,1,1,1,'A',1,0.979042,177,245381,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 168, \"large_tick_hit\": 46, \"small_tick_hit\": 113, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 46, \"small_tick_hit\": 114}}',21.8069,155324801,242162,NULL,'2016-03-12 23:59:35',1457827175,NULL),(1929314489,6701464,2,1181031,1,1,1,'X',1,1,141,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 141, \"small_tick_hit\": 70}}',21.8513,171956011,519940,NULL,'2018-01-27 00:29:54',1517012994,NULL),(1922675893,6701464,2,1033431,1,1,1,'X',1,1,169,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 34, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 34, \"small_tick_hit\": 180}}',21.8738,163265145,599360,NULL,'2017-01-02 13:25:08',1483363508,NULL),(1961639020,6701464,2,136411,1,1,1,'S',1,0.988466,192,669697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 672, \"large_tick_hit\": 9, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 9, \"small_tick_hit\": 177}}',21.8785,214591724,2420688,NULL,'2023-10-23 10:12:58',1698055978,NULL),(1957325764,6701464,2,1347842,1,1,1,'X',1,1,117,1077985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 1, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 1, \"small_tick_hit\": 262}}',21.8998,209085209,317594,NULL,'2022-08-30 23:37:00',1661902620,NULL),(1919038854,6701464,2,87454,1,1,1,'SH',1,0.987296,164,1140361,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 13, \"small_tick_hit\": 380, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 13, \"small_tick_hit\": 387}}',21.9318,158282589,594713,NULL,'2016-06-21 14:45:18',1466520318,NULL),(1917368244,6701464,2,22854,1,1,1,'A',1,0.965909,180,804147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 227, \"large_tick_hit\": 1, \"small_tick_hit\": 112, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 1, \"small_tick_hit\": 120}}',21.9322,156100582,1105840,NULL,'2016-04-09 12:20:35',1460204435,NULL),(1922605748,6701464,2,796251,1,1,1,'X',1,1,212,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 2, \"small_tick_hit\": 580}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 2, \"small_tick_hit\": 580}}',21.9514,163263802,881644,NULL,'2017-01-02 12:04:13',1483358653,NULL),(1957469986,6701464,2,2525656,1,1,1,'X',1,1,216,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 216, \"small_tick_hit\": 179}}',22.0123,209285841,1203830,NULL,'2022-09-12 01:46:11',1662947171,NULL),(1916859635,6701464,2,23357,0,1,1,'S',1,0.988304,264,955501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 50, \"small_tick_hit\": 74, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 50, \"small_tick_hit\": 78}}',22.0508,155257682,1428036,NULL,'2016-03-10 16:04:52',1457625892,NULL),(1926146366,6701464,2,771882,0,1,1,'S',1,0.986777,201,708436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 371, \"large_tick_hit\": 74, \"small_tick_hit\": 152, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 74, \"small_tick_hit\": 154}}',22.0658,167833689,1451500,NULL,'2017-07-20 18:35:58',1500575758,NULL),(1916335682,6701464,2,45445,1,1,1,'S',1,0.988571,80,1070285,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"small_tick_hit\": 93, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 80, \"small_tick_hit\": 95}}',22.0934,154676807,190527,NULL,'2016-02-18 14:30:21',1455805821,NULL),(1922046190,6701464,2,1102149,1,1,1,'SH',1,0.996947,252,1156466,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 197, \"large_tick_hit\": 75, \"small_tick_hit\": 381, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 75, \"small_tick_hit\": 382}}',22.1083,162324032,784899,NULL,'2016-11-23 16:50:50',1479919850,NULL),(1957370225,6701464,2,3708312,1,1,1,'X',1,1,394,497856,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 1, \"small_tick_hit\": 38}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 1, \"small_tick_hit\": 38}}',22.1115,209053350,2169180,NULL,'2022-08-29 01:44:12',1661737452,NULL),(1959955221,6701464,2,385128,0,1,1,'X',1,1,258,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 57, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 57, \"small_tick_hit\": 361}}',22.1647,212392955,1037506,NULL,'2023-04-25 13:56:02',1682430962,NULL),(1959803987,6701464,2,3911391,1,1,1,'X',1,1,340,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 1, \"small_tick_hit\": 428}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 1, \"small_tick_hit\": 428}}',22.196,212344837,2864988,NULL,'2023-04-22 01:50:15',1682128215,NULL),(1957430841,6701464,2,933105,0,1,1,'X',1,1,123,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 90}}',22.205,209286174,392088,NULL,'2022-09-12 02:18:42',1662949122,NULL),(1917386320,6701464,2,764319,1,1,1,'X',1,1,262,1077760,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 51, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 51, \"small_tick_hit\": 373}}',22.2839,156100656,842839,NULL,'2016-04-09 12:23:37',1460204617,NULL),(1957551754,6701464,2,3751440,1,1,1,'X',1,1,104,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 104, \"small_tick_hit\": 80}}',22.3203,209286024,291844,NULL,'2022-09-12 02:05:32',1662948332,NULL),(1960748090,6701464,2,122759,1,1,1,'X',1,1,105,1078631,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 8, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 8, \"small_tick_hit\": 174}}',22.3228,213492436,249341,NULL,'2023-07-20 13:55:37',1689861337,NULL),(1929836316,6701464,2,1054430,0,1,1,'B',1,0.929329,90,638321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 133, \"large_tick_hit\": 12, \"small_tick_hit\": 118, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 12, \"small_tick_hit\": 131}}',22.3546,172631784,257896,NULL,'2018-02-25 20:18:49',1519589929,NULL),(1915221905,6701464,2,472562,0,1,1,'S',1,0.992208,145,416489,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 233, \"large_tick_hit\": 7, \"small_tick_hit\": 142, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 7, \"small_tick_hit\": 144}}',22.3832,152936805,430336,NULL,'2015-12-23 22:56:50',1450911410,NULL),(1961455068,6701464,2,879971,1,1,1,'X',1,1,221,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 3, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 3, \"small_tick_hit\": 262}}',22.388,214323628,1236208,NULL,'2023-09-28 23:22:27',1695943347,NULL),(1960576223,6701464,2,3321629,1,1,1,'X',1,1,74,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 222}}',22.4012,213338363,130346,NULL,'2023-07-08 13:18:38',1688822318,NULL),(1959431668,6701464,2,1655721,0,1,1,'X',1,1,142,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 64}}',22.4087,211761939,294265,NULL,'2023-03-08 16:12:15',1678291935,NULL),(1917561569,6701464,2,147268,1,1,1,'S',1,0.986364,100,1072089,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 1, \"small_tick_hit\": 117, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 1, \"small_tick_hit\": 120}}',22.4455,156200003,240815,NULL,'2016-04-12 22:06:47',1460498807,NULL),(1920762970,6701464,2,40702,1,1,1,'X',1,1,143,1082929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 8, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 8, \"small_tick_hit\": 285}}',22.4756,160624189,476362,NULL,'2016-09-10 12:56:03',1473512163,NULL),(1956701087,6701464,2,3597064,1,1,1,'X',1,1,129,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 5, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 5, \"small_tick_hit\": 133}}',22.5649,208284856,348388,NULL,'2022-07-17 20:24:23',1658089463,NULL),(1917441879,6701464,2,107927,0,1,1,'S',1,0.996234,241,973564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 51, \"small_tick_hit\": 288, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 51, \"small_tick_hit\": 290}}',22.5774,156100765,925304,NULL,'2016-04-09 12:26:49',1460204809,NULL),(1921940565,6701464,2,306,1,1,1,'XH',1,1,142,1078414,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 22, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 22, \"small_tick_hit\": 111}}',22.6163,162324191,387263,NULL,'2016-11-23 16:59:55',1479920395,NULL),(1915336907,6701464,2,791319,1,1,1,'S',1,0.996757,467,962457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 89, \"small_tick_hit\": 455, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 89, \"small_tick_hit\": 458}}',22.6328,153242620,3265082,NULL,'2016-01-02 01:58:08',1451699888,NULL),(1958771549,6701464,2,58648,1,1,1,'X',1,1,289,1084420,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 289, \"small_tick_hit\": 304}}',22.6553,211029010,1803246,NULL,'2023-01-11 01:32:32',1673400752,NULL),(1921250158,6701464,2,166019,0,1,1,'S',1,0.988971,82,700681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 155, \"large_tick_hit\": 32, \"small_tick_hit\": 82, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 32, \"small_tick_hit\": 83}}',22.6563,161394155,301464,NULL,'2016-10-13 18:27:26',1476383246,NULL),(1920765690,6701464,2,1049404,1,1,1,'SH',1,0.99241,134,1136252,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"small_tick_hit\": 389, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 134, \"small_tick_hit\": 393}}',22.708,160682028,419190,NULL,'2016-09-12 12:26:30',1473683190,NULL),(1959479843,6701464,2,146235,0,1,1,'S',1,0.981796,251,329275,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 576, \"large_tick_hit\": 41, \"small_tick_hit\": 192, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 41, \"small_tick_hit\": 194}}',22.7103,211994155,1359530,NULL,'2023-03-25 21:44:17',1679780657,NULL),(1915476400,6701464,2,339054,0,1,1,'X',1,1,121,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 2, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 2, \"small_tick_hit\": 117}}',22.7473,153317286,382026,NULL,'2016-01-04 12:53:34',1451912014,NULL),(1957387322,6701464,2,3721557,1,1,1,'X',1,1,114,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 114, \"small_tick_hit\": 123}}',22.7484,209084798,263238,NULL,'2022-08-30 23:01:40',1661900500,NULL),(1961475489,6701464,2,498646,1,1,1,'X',1,1,175,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 11, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 11, \"small_tick_hit\": 312}}',22.7707,214323523,736860,NULL,'2023-09-28 23:09:20',1695942560,NULL),(1917564932,6701464,2,788790,1,1,1,'SH',1,0.992248,92,1141394,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 1, \"small_tick_hit\": 164, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 1, \"small_tick_hit\": 166}}',22.8168,156200424,229313,NULL,'2016-04-12 22:32:14',1460500334,NULL),(1961287240,6701464,2,1458878,1,1,1,'X',1,1,112,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 220}}',22.8244,214189796,363952,NULL,'2023-09-17 00:14:05',1694909645,NULL),(1957752961,6701464,2,58062,0,1,1,'S',1,0.987153,419,347493,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1143, \"large_tick_hit\": 49, \"small_tick_hit\": 268, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1158, \"large_tick_hit\": 49, \"small_tick_hit\": 272}}',22.8248,209624221,4576904,NULL,'2022-10-04 23:33:59',1664926439,NULL),(1915509859,6701464,2,717669,1,1,1,'S',1,0.994591,685,858872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 732, \"large_tick_hit\": 208, \"small_tick_hit\": 531, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 208, \"small_tick_hit\": 534}}',22.8462,153305460,6991418,NULL,'2016-01-04 00:35:52',1451867752,NULL),(1960756716,6701464,2,533597,1,1,1,'XH',1,1,98,1207826,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 1, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 1, \"small_tick_hit\": 107}}',22.8476,213491752,255039,NULL,'2023-07-20 12:50:23',1689857423,NULL),(1957554503,6701464,2,438583,1,1,1,'X',1,1,118,1078201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 20, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 20, \"small_tick_hit\": 64}}',22.8598,209338441,268226,NULL,'2022-09-15 20:54:39',1663275279,NULL),(1922311499,6701464,2,131138,1,1,1,'S',1,0.997567,149,901349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 133, \"large_tick_hit\": 32, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 32, \"small_tick_hit\": 245}}',22.8699,162636643,512766,NULL,'2016-12-07 21:21:41',1481145701,NULL),(1916411979,6701464,2,622607,1,1,1,'S',1,0.990798,141,139937,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 117, \"large_tick_hit\": 28, \"small_tick_hit\": 178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 28, \"small_tick_hit\": 180}}',22.8805,154633264,110663,NULL,'2016-02-16 21:15:40',1455657340,NULL),(1960640999,6701464,2,1004565,0,1,1,'X',1,1,32,530533,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29, \"large_tick_hit\": 3, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 29, \"large_tick_hit\": 3, \"small_tick_hit\": 167}}',22.8934,213491634,44575,NULL,'2023-07-20 12:36:38',1689856598,NULL),(1933235685,6701464,2,1645700,0,1,1,'S',1,0.994652,176,813853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 396, \"large_tick_hit\": 7, \"small_tick_hit\": 341, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 7, \"small_tick_hit\": 343}}',22.8941,177187821,1524798,NULL,'2018-09-30 11:24:17',1538306657,NULL),(1958896826,6701464,2,3890428,1,1,1,'X',1,1,60,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 60, \"small_tick_hit\": 108}}',22.9051,211144719,88039,NULL,'2023-01-19 20:44:59',1674161099,NULL),(1957345856,6701464,2,1785887,1,1,1,'X',1,1,130,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 75}}',22.9462,209085309,462438,NULL,'2022-08-30 23:48:29',1661903309,NULL),(1962295811,6701464,2,4414870,1,1,1,'X',1,1,151,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 3, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 3, \"small_tick_hit\": 138}}',22.9581,215347495,570096,NULL,'2023-12-29 22:02:26',1703887346,NULL),(1957680472,6701464,2,3667995,1,1,1,'X',1,1,211,1078621,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 211, \"small_tick_hit\": 234}}',23.0076,209431520,967961,NULL,'2022-09-21 23:58:53',1663804733,NULL),(1917268617,6701464,2,758289,1,1,1,'A',1,0.965116,74,1236190,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"small_tick_hit\": 92, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 98}}',23.0325,155772555,102457,NULL,'2016-03-28 17:24:12',1459185852,NULL),(1932883264,6701464,2,484310,1,1,1,'S',1,0.99711,181,1074759,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"small_tick_hit\": 164, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 181, \"small_tick_hit\": 165}}',23.0875,176774060,938428,NULL,'2018-09-06 02:52:07',1536202327,NULL),(1916017612,6701464,2,32009,0,1,1,'S',1,0.995176,455,459072,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 760, \"large_tick_hit\": 6, \"small_tick_hit\": 678, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 6, \"small_tick_hit\": 684}}',23.0999,154001289,4773020,NULL,'2016-01-26 19:56:14',1453838174,NULL),(1914816401,6701464,2,73780,0,1,1,'S',1,0.997187,320,127189,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 425, \"large_tick_hit\": 82, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 82, \"small_tick_hit\": 202}}',23.1046,152452588,570181,NULL,'2015-12-08 15:57:51',1449590271,NULL),(1917858940,6701464,2,701631,1,1,1,'S',1,0.989975,153,1073210,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 2, \"small_tick_hit\": 242, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 2, \"small_tick_hit\": 246}}',23.1544,156688356,664856,NULL,'2016-04-30 11:15:03',1462014903,NULL),(1922074771,6701464,2,825417,0,1,1,'X',1,1,101,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 5, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 5, \"small_tick_hit\": 133}}',23.1584,162601048,222790,NULL,'2016-12-06 01:17:10',1480987030,NULL),(1917832614,6701464,2,916309,1,1,1,'SH',1,0.997214,137,1140022,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 221, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 222}}',23.1628,156587998,443290,NULL,'2016-04-26 15:12:10',1461683530,NULL),(1915811184,6701464,2,9909,1,1,1,'S',1,0.993119,183,966447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 70, \"small_tick_hit\": 250, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 70, \"small_tick_hit\": 253}}',23.1888,153913358,345840,NULL,'2016-01-23 21:44:40',1453585480,NULL),(1959543868,6701464,2,1592913,1,1,1,'X',1,1,167,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 28}}',23.1941,211994277,707740,NULL,'2023-03-25 21:53:41',1679781221,NULL),(1917566069,6701464,2,36657,0,1,1,'X',1,1,97,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 6, \"small_tick_hit\": 32}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 6, \"small_tick_hit\": 32}}',23.2286,156200094,252400,NULL,'2016-04-12 22:11:58',1460499118,NULL),(1958823811,6701464,2,125838,1,1,1,'S',1,0.990909,321,733086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 643, \"large_tick_hit\": 4, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 4, \"small_tick_hit\": 225}}',23.2743,211029328,3653026,NULL,'2023-01-11 02:04:22',1673402662,NULL),(1929290435,6701464,2,1256873,1,1,1,'X',1,1,137,481152,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 14, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 14, \"small_tick_hit\": 81}}',23.2763,171956076,249350,NULL,'2018-01-27 00:34:28',1517013268,NULL),(1918349168,6701464,2,956345,1,1,1,'X',1,1,132,1077553,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 136}}',23.3081,157310115,396322,NULL,'2016-05-22 11:22:26',1463916146,NULL),(1956404502,6701464,2,307,1,1,1,'S',1,0.995604,234,964154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 27, \"small_tick_hit\": 219, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 27, \"small_tick_hit\": 221}}',23.3344,208006039,1247666,NULL,'2022-07-02 23:48:16',1656805696,NULL),(1961612000,6701464,2,2421270,1,1,1,'X',1,1,113,1079705,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 3, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 3, \"small_tick_hit\": 226}}',23.3397,214606716,298108,NULL,'2023-10-24 17:18:51',1698167931,NULL),(1915841129,6701464,2,751514,0,1,1,'X',1,1,83,1076698,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 93}}',23.3736,153920470,164613,NULL,'2016-01-24 02:03:45',1453601025,NULL),(1960689741,6701464,2,775575,1,1,1,'X',1,1,226,481440,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 92}}',23.4079,213493630,690020,NULL,'2023-07-20 15:39:10',1689867550,NULL),(1960634885,6701464,2,143314,1,1,1,'X',1,1,309,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 47, \"small_tick_hit\": 489}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 47, \"small_tick_hit\": 489}}',23.4284,213492988,1120114,NULL,'2023-07-20 14:41:34',1689864094,NULL),(1961477571,6701464,2,4133987,1,1,1,'X',1,1,547,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 546, \"large_tick_hit\": 1, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 1, \"small_tick_hit\": 304}}',23.4861,214323494,7306832,NULL,'2023-09-28 23:04:26',1695942266,NULL),(1926072559,6701464,2,1070852,0,1,1,'S',1,0.986328,142,745941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 284, \"large_tick_hit\": 6, \"small_tick_hit\": 215, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 6, \"small_tick_hit\": 219}}',23.4874,167833656,719534,NULL,'2017-07-20 18:33:40',1500575620,NULL),(1961450217,6701464,2,382055,1,1,1,'X',1,1,183,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 30, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 30, \"small_tick_hit\": 270}}',23.4999,214323543,723792,NULL,'2023-09-28 23:12:14',1695942734,NULL),(1959497318,6701464,2,664225,1,1,1,'XH',1,1,177,1208312,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 121, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 121, \"small_tick_hit\": 144}}',23.521,211939509,192194,NULL,'2023-03-21 20:58:51',1679432331,NULL),(1957251930,6701464,2,744305,1,1,1,'X',1,1,178,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 178, \"small_tick_hit\": 181}}',23.584,208997660,819358,NULL,'2022-08-26 00:59:01',1661475541,NULL),(1957681878,6701464,2,3763340,1,1,1,'X',1,1,216,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 216, \"small_tick_hit\": 266}}',23.6642,209521279,1182700,NULL,'2022-09-27 21:17:01',1664313421,NULL),(1917140225,6701464,2,791318,1,1,1,'X',1,1,378,1080120,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 104, \"small_tick_hit\": 428}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 104, \"small_tick_hit\": 428}}',23.667,155705392,2308883,NULL,'2016-03-26 15:42:04',1459006924,NULL),(1920169821,6701464,2,18885,1,1,1,'S',1,0.988688,151,1082782,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 19, \"small_tick_hit\": 286, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 19, \"small_tick_hit\": 291}}',23.6832,159998587,500786,NULL,'2016-08-17 20:15:42',1471464942,NULL),(1916010699,6701464,2,87716,0,1,1,'S',1,0.991018,211,479409,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 3, \"small_tick_hit\": 120, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 3, \"small_tick_hit\": 123}}',23.7202,154093369,597540,NULL,'2016-01-29 23:24:51',1454109891,NULL),(1917053919,6701464,2,100227,0,1,1,'X',1,1,251,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 49, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 49, \"small_tick_hit\": 111}}',23.7658,155497394,1256978,NULL,'2016-03-19 16:01:14',1458403274,NULL),(1957036176,6701464,2,1897590,1,1,1,'S',1,0.999212,424,959697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 2, \"small_tick_hit\": 844, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 2, \"small_tick_hit\": 845}}',23.8091,208548961,4414728,NULL,'2022-08-01 15:38:54',1659368334,NULL),(1917246161,6701464,2,124361,0,1,1,'S',1,0.985469,292,921694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 312, \"small_tick_hit\": 434, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 444}}',23.8268,155900718,2163408,NULL,'2016-04-02 11:07:58',1459595278,NULL),(1957404035,6701464,2,1897590,1,1,1,'X',1,1,424,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 2, \"small_tick_hit\": 845}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 2, \"small_tick_hit\": 845}}',23.9126,209085015,4414738,NULL,'2022-08-30 23:18:44',1661901524,NULL),(1919297179,6701464,2,488470,1,1,1,'X',1,1,158,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 84}}',23.9288,158662943,636048,NULL,'2016-07-03 00:21:46',1467505306,NULL),(1960394288,6701464,2,699630,1,1,1,'X',1,1,328,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 21, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 21, \"small_tick_hit\": 278}}',23.9327,213056381,2557180,NULL,'2023-06-16 16:14:51',1686932091,NULL),(1960713325,6701464,2,339059,1,1,1,'X',1,1,87,1183895,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_tick_hit\": 19, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 19, \"small_tick_hit\": 138}}',23.9479,213493373,146891,NULL,'2023-07-20 15:16:56',1689866216,NULL),(1956486820,6701464,2,3525797,1,1,1,'X',1,1,301,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 349}}',23.9842,208006664,2276290,NULL,'2022-07-03 00:45:06',1656809106,NULL),(1953965482,6701464,2,3370181,1,1,1,'X',1,1,139,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 128}}',24.014,204565704,269852,NULL,'2022-01-14 02:59:40',1642129180,NULL),(1922619646,6701464,2,56390,1,1,1,'XH',1,1,107,1208789,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 1, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 1, \"small_tick_hit\": 224}}',24.051,163265488,303450,NULL,'2017-01-02 13:43:59',1483364639,NULL),(1916893483,6701464,2,131118,1,1,1,'X',1,1,127,1081212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 27, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 27, \"small_tick_hit\": 168}}',24.0953,155284193,331566,NULL,'2016-03-11 18:14:38',1457720078,NULL),(1932859469,6701464,2,163890,0,1,1,'X',1,1,95,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',24.1794,176739430,173740,NULL,'2018-09-03 22:43:36',1536014616,NULL),(1917564824,6701464,2,788789,1,1,1,'SH',1,0.995049,112,1018616,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 1, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 1, \"small_tick_hit\": 90}}',24.1856,156200336,361359,NULL,'2016-04-12 22:27:34',1460500054,NULL),(1924547033,6701464,2,1215539,1,1,1,'X',1,1,156,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 20, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 20, \"small_tick_hit\": 81}}',24.2006,165771292,571890,NULL,'2017-04-23 17:38:35',1492969115,NULL),(1960900802,6701464,2,15818,1,1,1,'X',1,1,96,1194066,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 21, \"small_tick_hit\": 24}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 21, \"small_tick_hit\": 24}}',24.2136,213810264,187869,NULL,'2023-08-15 14:56:44',1692111404,NULL),(1960552668,6701464,2,788790,1,1,1,'XH',1,1,92,1210717,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 1, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 1, \"small_tick_hit\": 166}}',24.2331,213215215,243639,NULL,'2023-06-28 21:18:37',1687987117,NULL),(1957682824,6701464,2,3787112,1,1,1,'X',1,1,249,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 6, \"small_tick_hit\": 541}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 6, \"small_tick_hit\": 541}}',24.2354,209419409,1302304,NULL,'2022-09-21 02:40:23',1663728023,NULL),(1916820832,6701464,2,1361,0,1,1,'S',1,0.993007,183,512371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 134, \"large_tick_hit\": 55, \"small_tick_hit\": 95, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 55, \"small_tick_hit\": 96}}',24.2552,155286622,282701,NULL,'2016-03-11 19:57:27',1457726247,NULL),(1958085105,6701464,2,19043,0,1,1,'A',1,0.965398,127,333642,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 240, \"small_tick_hit\": 39, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 249, \"small_tick_hit\": 40}}',24.2591,210162872,399933,NULL,'2022-11-10 03:42:26',1668051746,NULL),(1957259106,6701464,2,767835,1,1,1,'X',1,1,154,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 125}}',24.3095,208997481,612194,NULL,'2022-08-26 00:36:02',1661474162,NULL),(1956617848,6701464,2,1523637,1,1,1,'A',1,0.976589,117,97267,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 204, \"large_tick_hit\": 1, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',24.3498,208045709,130680,NULL,'2022-07-05 00:54:36',1656982476,NULL),(1929322284,6701464,2,1269354,1,1,1,'X',1,1,116,1076479,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 116, \"small_tick_hit\": 88}}',24.3849,171956147,306522,NULL,'2018-01-27 00:39:04',1517013544,NULL),(1917047003,6701464,2,254359,1,1,1,'S',1,0.985401,241,879696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 271, \"large_tick_hit\": 8, \"small_tick_hit\": 261, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 8, \"small_tick_hit\": 267}}',24.3959,155509015,1466938,NULL,'2016-03-19 22:57:06',1458428226,NULL),(1925963759,6701464,2,1268707,1,1,1,'X',1,1,146,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 106}}',24.4707,167623619,545980,NULL,'2017-07-11 20:50:36',1499806236,NULL),(1960664571,6701464,2,701631,1,1,1,'X',1,1,153,1078196,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 2, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 2, \"small_tick_hit\": 246}}',24.4738,213493454,668196,NULL,'2023-07-20 15:22:29',1689866549,NULL),(1959343586,6701464,2,3963362,1,1,1,'X',1,1,206,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 17, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 17, \"small_tick_hit\": 242}}',24.4823,211545994,839793,NULL,'2023-02-19 14:05:08',1676815508,NULL),(1919188342,6701464,2,515582,0,1,1,'SH',1,0.984694,69,1119406,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 69, \"small_tick_hit\": 124, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 70, \"small_tick_hit\": 126}}',24.5164,158479080,119267,NULL,'2016-06-27 11:14:01',1467026041,NULL),(2532145747,6701464,2,4422713,1,1,1,'X',1,1,140,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 17, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 17, \"small_tick_hit\": 123}}',24.5581,216251471,203230,NULL,'2024-03-19 14:04:33',1710857073,NULL),(1917472370,6701464,2,752905,0,1,1,'B',1,0.930657,94,718326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 126, \"large_tick_hit\": 3, \"small_tick_hit\": 126, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 3, \"small_tick_hit\": 141}}',24.5586,156237630,259956,NULL,'2016-04-14 14:23:16',1460643796,NULL),(1961521754,6701464,2,4254590,1,1,1,'X',1,1,118,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 118, \"small_tick_hit\": 95}}',24.5643,214316903,362078,NULL,'2023-09-28 11:19:55',1695899995,NULL),(1957238133,6701464,2,3620254,1,1,1,'X',1,1,98,1078846,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 1, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 1, \"small_tick_hit\": 106}}',24.6268,208992466,236643,NULL,'2022-08-25 17:37:07',1661449027,NULL),(1914909280,6701464,2,361162,1,1,1,'X',1,1,134,481824,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 3, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 3, \"small_tick_hit\": 95}}',24.6394,152560475,269242,NULL,'2015-12-12 11:45:21',1449920721,NULL),(1958831988,6701464,2,3500253,1,1,1,'X',1,1,92,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 92, \"small_tick_hit\": 97}}',24.648,211028456,262530,NULL,'2023-01-11 00:34:30',1673397270,NULL),(1917148890,6701464,2,838803,1,1,1,'X',1,1,154,1080347,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 8, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 8, \"small_tick_hit\": 264}}',24.6531,155624484,514551,NULL,'2016-03-24 01:35:52',1458783352,NULL),(1960689707,6701464,2,46024,1,1,1,'XH',1,1,63,1204224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 6, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 6, \"small_tick_hit\": 131}}',24.6987,213491938,98553,NULL,'2023-07-20 13:10:06',1689858606,NULL),(1915575216,6701464,2,71087,0,1,1,'S',1,0.99169,243,449320,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 226, \"large_tick_hit\": 36, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 36, \"small_tick_hit\": 96}}',24.7338,153483392,669944,NULL,'2016-01-09 22:15:08',1452377708,NULL),(1957512576,6701464,2,3725223,1,1,1,'X',1,1,195,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 195, \"small_tick_hit\": 137}}',24.7533,209286088,958478,NULL,'2022-09-12 02:11:20',1662948680,NULL),(1959794547,6701464,2,3899894,1,1,1,'X',1,1,392,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 1, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 1, \"small_tick_hit\": 331}}',24.8086,212344859,3781250,NULL,'2023-04-22 01:52:01',1682128321,NULL),(1915358308,6701464,2,74206,0,1,1,'S',1,0.989324,134,1055142,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 8, \"small_tick_hit\": 144, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 8, \"small_tick_hit\": 147}}',24.8092,153174797,268082,NULL,'2015-12-31 01:54:48',1451526888,NULL),(1913840458,6701464,2,81171,0,1,1,'X',1,1,419,146300,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 144, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 144, \"small_tick_hit\": 247}}',24.8443,150986510,597603,NULL,'2015-10-18 12:11:41',1445170301,NULL),(1960728432,6701464,2,87716,0,1,1,'X',1,1,211,481248,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 3, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 3, \"small_tick_hit\": 123}}',24.927,213493666,598670,NULL,'2023-07-20 15:43:30',1689867810,NULL),(1916895373,6701464,2,788788,1,1,1,'X',1,1,123,482304,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 1, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 1, \"small_tick_hit\": 98}}',24.9368,155313435,285510,NULL,'2016-03-12 16:59:14',1457801954,NULL),(1917119304,6701464,2,867510,1,1,1,'S',1,0.987603,235,958039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 7, \"small_tick_hit\": 243, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 7, \"small_tick_hit\": 249}}',24.9574,155651928,1368526,NULL,'2016-03-25 00:15:54',1458864954,NULL),(1957639267,6701464,2,3416967,1,1,1,'X',1,1,460,966144,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 3, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 3, \"small_tick_hit\": 341}}',25.1159,209405341,5192010,NULL,'2022-09-20 01:09:58',1663636198,NULL),(1957668723,6701464,2,855290,1,1,1,'X',1,1,79,1187443,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 9, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 9, \"small_tick_hit\": 224}}',25.1197,209431717,121184,NULL,'2022-09-22 00:23:01',1663806181,NULL),(1955734858,6701464,2,418497,0,1,1,'X',1,1,103,1078419,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 23, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 23, \"small_tick_hit\": 183}}',25.1304,206989032,202971,NULL,'2022-05-12 23:10:21',1652397021,NULL),(1961578527,6701464,2,47875,0,1,1,'X',1,1,327,536116,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 4, \"small_tick_hit\": 599}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 4, \"small_tick_hit\": 599}}',25.1374,214538537,857823,NULL,'2023-10-18 22:13:59',1697667239,NULL),(2395962673,6701464,2,40017,0,1,1,'A',1,0.958084,143,280887,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 505, \"small_tick_hit\": 135, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 138}}',25.1987,215986699,619176,NULL,'2024-02-23 18:13:41',1708712021,NULL),(1918941699,6701464,2,147267,0,1,1,'A',1,0.978355,119,396369,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 147, \"small_tick_hit\": 79, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 80}}',25.247,158160689,235962,NULL,'2016-06-17 23:13:12',1466205192,NULL),(1917580825,6701464,2,932904,1,1,1,'SH',1,0.992395,107,1136245,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"small_tick_hit\": 154, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 156}}',25.2809,156238367,350704,NULL,'2016-04-14 14:55:47',1460645747,NULL),(1921403193,6701464,2,42697,0,1,1,'S',1,0.995522,277,401141,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 487, \"large_tick_hit\": 51, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 51, \"small_tick_hit\": 129}}',25.3497,161454219,1332894,NULL,'2016-10-16 00:01:54',1476576114,NULL),(1960552655,6701464,2,788789,1,1,1,'XH',1,1,112,1079060,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 1, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 1, \"small_tick_hit\": 90}}',25.3548,213215154,382252,NULL,'2023-06-28 21:12:55',1687986775,NULL),(1916814159,6701464,2,97,1,1,1,'S',1,0.981651,194,954165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 14, \"small_tick_hit\": 127, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 14, \"small_tick_hit\": 133}}',25.4111,155285947,898654,NULL,'2016-03-11 19:30:20',1457724620,NULL),(1959331942,6701464,2,1740474,1,1,1,'X',1,1,105,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 8, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 8, \"small_tick_hit\": 79}}',25.4478,211667168,227570,NULL,'2023-02-28 23:28:20',1677626900,NULL),(1914885661,6701464,2,457274,0,1,1,'S',1,0.990278,407,134000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 444, \"large_tick_hit\": 14, \"small_tick_hit\": 255, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 14, \"small_tick_hit\": 259}}',25.4681,152374365,772995,NULL,'2015-12-06 01:06:29',1449363989,NULL),(1918348691,6701464,2,955717,1,1,1,'SH',1,0.993421,135,1017959,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"small_tick_hit\": 167, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 169}}',25.4764,157310212,511998,NULL,'2016-05-22 11:26:13',1463916373,NULL),(1916233094,6701464,2,587677,0,1,1,'X',1,1,156,480384,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 1, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 1, \"small_tick_hit\": 84}}',25.4958,154360313,336480,NULL,'2016-02-07 13:11:24',1454850684,NULL),(1926284493,6701464,2,1267489,1,1,1,'X',1,1,145,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 84}}',25.5056,167928050,538548,NULL,'2017-07-24 18:46:44',1500922004,NULL),(1929287833,6701464,2,28802,1,1,1,'S',1,0.991507,216,811761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 356, \"small_tick_hit\": 111, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 358, \"small_tick_hit\": 113}}',25.578,171980731,1582834,NULL,'2018-01-27 23:12:24',1517094744,NULL),(1914594262,6701464,2,80336,0,1,1,'S',1,0.997585,235,951610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 234, \"large_tick_hit\": 3, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 3, \"small_tick_hit\": 176}}',25.6467,152131190,1062224,NULL,'2015-11-27 20:30:46',1448656246,NULL),(1955859344,6701464,2,3229768,1,1,1,'S',1,0.995968,276,840438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 469, \"large_tick_hit\": 3, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 3, \"small_tick_hit\": 270}}',25.6515,207068800,2647110,NULL,'2022-05-16 21:45:02',1652737502,NULL),(1918430267,6701464,2,402494,0,1,1,'X',1,1,141,960384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 141, \"small_tick_hit\": 74}}',25.7758,157482870,512280,NULL,'2016-05-27 22:57:39',1464389859,NULL),(1957651290,6701464,2,3732172,1,1,1,'X',1,1,197,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 5, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 5, \"small_tick_hit\": 166}}',25.7933,209508604,968484,NULL,'2022-09-26 23:54:07',1664236447,NULL),(1961399010,6701464,2,4301586,1,1,1,'X',1,1,48,1183661,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 48, \"small_tick_hit\": 174}}',25.821,214239170,66719,NULL,'2023-09-21 11:52:20',1695297140,NULL),(1957627002,6701464,2,58499,1,1,1,'XH',1,1,175,1207579,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 17, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 17, \"small_tick_hit\": 185}}',25.925,209419580,669002,NULL,'2022-09-21 02:59:25',1663729165,NULL),(1958774856,6701464,2,61652,1,1,1,'X',1,1,499,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 499, \"small_tick_hit\": 146}}',25.9361,211028983,6114404,NULL,'2023-01-11 01:29:55',1673400595,NULL),(1917185154,6701464,2,762399,1,1,1,'X',1,1,252,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 16, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 16, \"small_tick_hit\": 301}}',26.0005,155624182,1154078,NULL,'2016-03-24 01:22:24',1458782544,NULL),(1958831426,6701464,2,3922647,1,1,1,'X',1,1,182,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 103}}',26.0161,211029128,931294,NULL,'2023-01-11 01:44:30',1673401470,NULL),(1917354726,6701464,2,797606,1,1,1,'S',1,0.987821,464,1071597,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 2, \"small_tick_hit\": 996, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 2, \"small_tick_hit\": 1014}}',26.0269,155976187,4452910,NULL,'2016-04-04 18:06:21',1459793181,NULL),(1917616589,6701464,2,855503,1,1,1,'S',1,0.999004,404,969176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 94, \"small_tick_hit\": 599, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 94, \"small_tick_hit\": 600}}',26.029,156309708,2325262,NULL,'2016-04-16 22:18:14',1460845094,NULL),(1957598604,6701464,2,3575032,1,1,1,'X',1,1,264,1083777,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 264, \"small_tick_hit\": 255}}',26.0724,209405281,1977818,NULL,'2022-09-20 01:00:15',1663635615,NULL),(1959332056,6701464,2,2873277,1,1,1,'X',1,1,102,1077126,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 79}}',26.0774,211599047,303622,NULL,'2023-02-23 18:53:50',1677178430,NULL),(1918427910,6701464,2,198462,1,1,1,'SH',1,0.994209,200,1140311,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 29, \"small_tick_hit\": 315, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 29, \"small_tick_hit\": 318}}',26.1141,157477506,794863,NULL,'2016-05-27 19:42:32',1464378152,NULL),(1921249967,6701464,2,166018,0,1,1,'S',1,0.996296,178,958380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 33, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 33, \"small_tick_hit\": 92}}',26.1149,161394140,675934,NULL,'2016-10-13 18:26:24',1476383184,NULL),(1959371161,6701464,2,1036392,0,1,1,'X',1,1,141,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 141, \"small_tick_hit\": 113}}',26.1231,211761874,521470,NULL,'2023-03-08 16:07:13',1678291633,NULL),(1957285970,6701464,2,98814,1,1,1,'X',1,1,258,1084863,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 102, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 102, \"small_tick_hit\": 165}}',26.1532,208997649,951250,NULL,'2022-08-26 00:57:49',1661475469,NULL),(1961477494,6701464,2,4132494,1,1,1,'X',1,1,431,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 1, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 1, \"small_tick_hit\": 372}}',26.1604,214323479,3483044,NULL,'2023-09-28 23:01:56',1695942116,NULL),(2525018128,6701464,2,3611351,1,1,1,'X',1,1,90,1076972,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_tick_hit\": 4, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 4, \"small_tick_hit\": 190}}',26.1691,216238265,214429,NULL,'2024-03-18 00:14:56',1710720896,NULL),(1960669626,6701464,2,209223,1,1,1,'XH',1,1,228,1148129,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 58, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 58, \"small_tick_hit\": 272}}',26.2237,213492331,952741,NULL,'2023-07-20 13:46:38',1689860798,NULL),(1914966242,6701464,2,27636,0,1,1,'S',1,0.999071,635,463628,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 537, \"large_tick_hit\": 169, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 169, \"small_tick_hit\": 369}}',26.2456,152560132,3198092,NULL,'2015-12-12 11:31:12',1449919872,NULL),(1922597571,6701464,2,1054270,1,1,1,'SH',1,0.995652,101,1142689,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 5, \"small_tick_hit\": 128, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 5, \"small_tick_hit\": 129}}',26.254,163264969,254155,NULL,'2017-01-02 13:16:18',1483362978,NULL),(1957682990,6701464,2,3787113,1,1,1,'X',1,1,419,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"small_tick_hit\": 487}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 487}}',26.2587,209419425,4313914,NULL,'2022-09-21 02:42:35',1663728155,NULL),(1920726685,6701464,2,386172,1,1,1,'X',1,1,115,1077340,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 8, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 8, \"small_tick_hit\": 100}}',26.3076,160593452,284067,NULL,'2016-09-09 12:49:39',1473425379,NULL),(1957608735,6701464,2,1054270,1,1,1,'XH',1,1,101,1208067,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 5, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 5, \"small_tick_hit\": 129}}',26.3106,209432012,258853,NULL,'2022-09-22 00:49:49',1663807789,NULL),(1959421339,6701464,2,3828576,1,1,1,'X',1,1,289,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 2, \"small_tick_hit\": 498}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 2, \"small_tick_hit\": 498}}',26.3475,211761558,1610124,NULL,'2023-03-08 15:38:37',1678289917,NULL),(1957186130,6701464,2,498609,1,1,1,'X',1,1,203,480768,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 240}}',26.361,208997366,670560,NULL,'2022-08-26 00:21:24',1661473284,NULL),(1961741475,6701464,2,3678620,1,1,1,'X',1,1,225,1077115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 6, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',26.3915,214733851,1064691,NULL,'2023-11-04 18:12:13',1699121533,NULL),(1917491690,6701464,2,759890,1,1,1,'X',1,1,143,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 103}}',26.4303,156273528,564058,NULL,'2016-04-15 21:22:31',1460755351,NULL),(1961339478,6701464,2,4240711,1,1,1,'X',1,1,172,1077336,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 17, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 17, \"small_tick_hit\": 118}}',26.4333,214301959,591926,NULL,'2023-09-26 21:38:25',1695764305,NULL),(1914974619,6701464,2,791635,0,1,1,'X',1,1,336,486240,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 336, \"small_tick_hit\": 358}}',26.4531,152560011,1518560,NULL,'2015-12-12 11:26:23',1449919583,NULL),(1922638646,6701464,2,1119785,1,1,1,'XH',1,1,107,1141753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',26.4596,163264774,265890,NULL,'2017-01-02 13:04:17',1483362257,NULL),(1959592009,6701464,2,2774984,1,1,1,'X',1,1,163,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 14, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 14, \"small_tick_hit\": 160}}',26.473,211994197,582228,NULL,'2023-03-25 21:47:52',1679780872,NULL),(1929337491,6701464,2,1201506,1,1,1,'X',1,1,139,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"small_tick_hit\": 61}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 61}}',26.4737,171956035,510354,NULL,'2018-01-27 00:31:31',1517013091,NULL),(1922232884,6701464,2,600353,0,1,1,'X',1,1,102,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',26.5234,162686206,217860,NULL,'2016-12-10 01:57:46',1481335066,NULL),(1961685771,6701464,2,4227065,1,1,1,'X',1,1,277,1187189,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 39, \"small_tick_hit\": 736}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 39, \"small_tick_hit\": 736}}',26.5797,214746754,1059574,NULL,'2023-11-05 18:51:41',1699210301,NULL),(1915188011,6701464,2,815522,0,1,1,'S',1,0.998079,1240,460849,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1178, \"large_tick_hit\": 455, \"small_tick_hit\": 965, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1180, \"large_tick_hit\": 455, \"small_tick_hit\": 968}}',26.5808,152902337,14908478,NULL,'2015-12-22 23:53:23',1450828403,NULL),(1913782920,6701464,2,724337,0,1,1,'X',1,1,345,482208,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 16, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 16, \"small_tick_hit\": 307}}',26.6296,150986406,1499502,NULL,'2015-10-18 12:07:47',1445170067,NULL),(1917576198,6701464,2,902216,1,1,1,'SH',1,0.997126,109,1143154,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 6, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 6, \"small_tick_hit\": 239}}',26.6321,156273496,293193,NULL,'2016-04-15 21:21:27',1460755287,NULL),(1958790127,6701464,2,3623727,1,1,1,'X',1,1,474,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 51, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 51, \"small_tick_hit\": 326}}',26.6564,211028396,3496436,NULL,'2023-01-11 00:29:00',1673396940,NULL),(1957911166,6701464,2,3748199,1,1,1,'X',1,1,194,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 5, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 5, \"small_tick_hit\": 94}}',26.6574,209717366,930396,NULL,'2022-10-11 02:24:19',1665455059,NULL),(1957235394,6701464,2,236008,1,1,1,'X',1,1,208,480960,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 4, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 4, \"small_tick_hit\": 163}}',26.7078,208997536,572278,NULL,'2022-08-26 00:42:01',1661474521,NULL),(1960900813,6701464,2,15820,1,1,1,'X',1,1,260,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 66, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 66, \"small_tick_hit\": 76}}',26.7125,213810234,1156212,NULL,'2023-08-15 14:53:33',1692111213,NULL),(1932871975,6701464,2,1596704,1,1,1,'SH',1,0.991453,254,1137771,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 9, \"small_tick_hit\": 326, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 9, \"small_tick_hit\": 331}}',26.731,176739510,1422700,NULL,'2018-09-03 22:49:28',1536014968,NULL),(1960427095,6701464,2,797301,1,1,1,'X',1,1,142,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 100}}',26.7354,213056323,534960,NULL,'2023-06-16 16:10:03',1686931803,NULL),(1920722758,6701464,2,382314,0,1,1,'S',1,0.991429,125,745210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 192, \"large_tick_hit\": 7, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 7, \"small_tick_hit\": 148}}',26.7924,160593828,521012,NULL,'2016-09-09 13:07:25',1473426445,NULL),(1919125253,6701464,2,75831,0,1,1,'S',1,0.996377,384,412063,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 734, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 737, \"small_tick_hit\": 91}}',26.8041,158511621,3614910,NULL,'2016-06-28 11:50:21',1467114621,NULL),(1933837284,6701464,2,1696162,1,1,1,'S',1,0.996241,300,849577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 467, \"large_tick_hit\": 3, \"small_tick_hit\": 325, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 3, \"small_tick_hit\": 326}}',26.8354,177947533,2603554,NULL,'2018-11-17 01:08:59',1542416939,NULL),(1959854223,6701464,2,3980953,1,1,1,'X',1,1,240,1076898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 5, \"small_tick_hit\": 453}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 5, \"small_tick_hit\": 453}}',26.8434,212344918,1210958,NULL,'2023-04-22 01:58:16',1682128696,NULL),(1956563703,6701464,2,3432273,1,1,1,'X',1,1,121,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 1, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 1, \"small_tick_hit\": 80}}',26.8491,208045936,324727,NULL,'2022-07-05 01:17:24',1656983844,NULL),(1956463495,6701464,2,804942,1,1,1,'X',1,1,175,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 171}}',26.8538,208005996,660983,NULL,'2022-07-02 23:45:27',1656805527,NULL),(1955913354,6701464,2,25571,0,1,1,'S',1,0.996795,160,456813,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 284, \"large_tick_hit\": 1, \"small_tick_hit\": 26}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 1, \"small_tick_hit\": 26}}',26.8936,207274605,754838,NULL,'2022-05-27 21:26:02',1653686762,NULL),(1960656276,6701464,2,172619,0,1,1,'X',1,1,71,961344,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 1, \"small_tick_hit\": 34}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 1, \"small_tick_hit\": 34}}',26.9213,213493559,142708,NULL,'2023-07-20 15:32:23',1689867143,NULL),(1920736738,6701464,2,943403,0,1,1,'X',1,1,162,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 13, \"small_tick_hit\": 53}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 13, \"small_tick_hit\": 53}}',26.9278,160592915,667446,NULL,'2016-09-09 12:23:26',1473423806,NULL),(1955913342,6701464,2,25571,1,1,1,'S',1,0.990385,192,798722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 283, \"large_tick_hit\": 1, \"small_tick_hit\": 25, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 1, \"small_tick_hit\": 26}}',26.9675,207274563,1198382,NULL,'2022-05-27 21:23:48',1653686628,NULL),(1932907714,6701464,2,709609,1,1,1,'X',1,1,111,1083361,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 4, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 4, \"small_tick_hit\": 189}}',26.9686,176739397,306728,NULL,'2018-09-03 22:41:14',1536014474,NULL),(1954855680,6701464,2,2992658,1,1,1,'S',1,0.998418,257,996389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 319, \"large_tick_hit\": 3, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 3, \"small_tick_hit\": 309}}',26.9814,205826614,1938284,NULL,'2022-03-14 19:28:16',1647286096,NULL),(1957554379,6701464,2,438582,1,1,1,'X',1,1,209,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 16, \"small_tick_hit\": 54}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 16, \"small_tick_hit\": 54}}',27.0258,209338339,1050212,NULL,'2022-09-15 20:47:12',1663274832,NULL),(1958579560,6701464,2,3895569,1,1,1,'X',1,1,130,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 115}}',27.0534,210572102,443038,NULL,'2022-12-09 00:59:44',1670547584,NULL),(1919268495,6701464,2,13423,1,1,1,'X',1,1,298,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 216, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 216, \"small_tick_hit\": 261}}',27.0729,158684322,360194,NULL,'2016-07-03 15:57:46',1467561466,NULL),(1960698054,6701464,2,3616631,1,1,1,'X',1,1,177,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 4, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 4, \"small_tick_hit\": 191}}',27.1311,213492191,501330,NULL,'2023-07-20 13:35:21',1689860121,NULL),(1916827018,6701464,2,5412,1,1,1,'S',1,0.989691,319,957728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 4, \"small_tick_hit\": 161, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 4, \"small_tick_hit\": 166}}',27.1645,155283896,2496570,NULL,'2016-03-11 18:00:58',1457719258,NULL),(1956674497,6701464,2,491786,1,1,1,'X',1,1,250,1081629,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 13, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 13, \"small_tick_hit\": 227}}',27.2137,208298752,1287400,NULL,'2022-07-18 17:01:40',1658163700,NULL),(1919192055,6701464,2,59572,1,1,1,'X',1,1,97,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 97, \"small_tick_hit\": 76}}',27.3305,158462439,265240,NULL,'2016-06-26 21:47:04',1466977624,NULL),(1919151079,6701464,2,486511,0,1,1,'X',1,1,182,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 84}}',27.3524,158490463,837360,NULL,'2016-06-27 18:37:18',1467052638,NULL),(1962374959,6701464,2,4380155,1,1,1,'X',1,1,178,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 178, \"small_tick_hit\": 199}}',27.3564,215423957,809638,NULL,'2024-01-04 23:15:14',1704410114,NULL),(1916818175,6701464,2,804882,0,1,1,'X',1,1,308,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 16, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 16, \"small_tick_hit\": 109}}',27.3895,155313472,1143914,NULL,'2016-03-12 17:00:29',1457802029,NULL),(1922664468,6701464,2,675857,1,1,1,'X',1,1,152,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 152, \"small_tick_hit\": 110}}',27.3983,163265375,590300,NULL,'2017-01-02 13:37:43',1483364263,NULL),(1958786590,6701464,2,3894233,1,1,1,'X',1,1,383,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 4, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 4, \"small_tick_hit\": 277}}',27.4059,211028753,3642270,NULL,'2023-01-11 01:08:41',1673399321,NULL),(1916250923,6701464,2,736216,0,1,1,'S',1,0.995495,533,427762,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 766, \"small_tick_hit\": 781, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 770, \"small_tick_hit\": 784}}',27.4344,154360228,3888910,NULL,'2016-02-07 13:08:04',1454850484,NULL),(1934843216,6701464,2,404025,1,1,1,'S',1,0.998598,285,1075427,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 2, \"small_tick_hit\": 427, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 2, \"small_tick_hit\": 428}}',27.465,179344294,1699943,NULL,'2019-02-07 02:37:01',1549507021,NULL),(1959313046,6701464,2,2825658,1,1,1,'X',1,1,311,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 7, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 7, \"small_tick_hit\": 267}}',27.4956,211675770,1961160,NULL,'2023-03-01 19:32:39',1677699159,NULL),(1957669080,6701464,2,855292,1,1,1,'X',1,1,83,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 142}}',27.5286,209431663,162376,NULL,'2022-09-22 00:17:12',1663805832,NULL),(1924547277,6701464,2,1215540,1,1,1,'X',1,1,123,1078201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 24, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 24, \"small_tick_hit\": 66}}',27.5519,165771260,287895,NULL,'2017-04-23 17:37:37',1492969057,NULL),(1929280794,6701464,2,1252650,1,1,1,'X',1,1,137,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 74}}',27.5528,171956088,492380,NULL,'2018-01-27 00:35:12',1517013312,NULL),(1921198516,6701464,2,983897,1,1,1,'XH',1,1,134,1141068,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 15, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 15, \"small_tick_hit\": 153}}',27.5556,161394269,364448,NULL,'2016-10-13 18:33:52',1476383632,NULL),(1921220988,6701464,2,756205,1,1,1,'S',1,0.9875,102,364271,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 151, \"small_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 86}}',27.5927,161394240,186820,NULL,'2016-10-13 18:32:29',1476383549,NULL),(1917060179,6701464,2,147406,0,1,1,'S',1,0.993289,313,1003109,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 136, \"large_tick_hit\": 218, \"small_tick_hit\": 238, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 218, \"small_tick_hit\": 241}}',27.616,155508794,577568,NULL,'2016-03-19 22:48:35',1458427715,NULL),(1916852507,6701464,2,345601,0,1,1,'S',1,0.997275,223,958954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"small_tick_hit\": 143, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 223, \"small_tick_hit\": 144}}',27.6241,155286264,1245818,NULL,'2016-03-11 19:42:04',1457725324,NULL),(1956741425,6701464,2,3616631,1,1,1,'SH',1,0.98913,156,490521,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 170, \"large_tick_hit\": 4, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 4, \"small_tick_hit\": 191}}',27.635,208284995,445178,NULL,'2022-07-17 20:33:03',1658089983,NULL),(1933772395,6701464,2,1658600,1,1,1,'A',1,0.97973,126,1133150,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 1, \"small_tick_hit\": 164, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 1, \"small_tick_hit\": 170}}',27.6744,177947639,378352,NULL,'2018-11-17 01:17:20',1542417440,NULL),(1922663884,6701464,2,173385,1,1,1,'SH',1,0.9975,262,1153955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 89, \"small_tick_hit\": 137, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 89, \"small_tick_hit\": 138}}',27.6829,163265064,1187790,NULL,'2017-01-02 13:21:02',1483363262,NULL),(2424830934,6701464,2,4481026,1,1,1,'X',1,1,309,960912,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 40, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 40, \"small_tick_hit\": 316}}',27.7066,216043926,1663276,NULL,'2024-02-28 23:56:30',1709164590,NULL),(1918268202,6701464,2,723266,1,1,1,'S',1,0.995475,511,984605,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 656, \"small_tick_hit\": 884, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 659, \"small_tick_hit\": 888}}',27.795,157321260,5680221,NULL,'2016-05-22 17:32:47',1463938367,NULL),(1917836425,6701464,2,939749,1,1,1,'X',1,1,138,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 138, \"small_tick_hit\": 107}}',27.8021,156587871,489638,NULL,'2016-04-26 15:05:41',1461683141,NULL),(1957553772,6701464,2,3776119,1,1,1,'X',1,1,216,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 1, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 1, \"small_tick_hit\": 129}}',27.8656,209285859,1167538,NULL,'2022-09-12 01:48:07',1662947287,NULL),(1929246178,6701464,2,1385415,0,1,1,'S',1,0.984756,251,775395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 355, \"large_tick_hit\": 8, \"small_tick_hit\": 283, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 285}}',27.8814,172000246,1635714,NULL,'2018-01-28 17:49:47',1517161787,NULL),(1915698026,6701464,2,19482,0,1,1,'S',1,0.998901,568,483994,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_tick_hit\": 71, \"small_tick_hit\": 341, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 71, \"small_tick_hit\": 342}}',27.9131,153700365,4332050,NULL,'2016-01-16 22:07:11',1452982031,NULL),(1960758782,6701464,2,4218580,1,1,1,'X',1,1,75,1184841,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',27.9692,213491431,147729,NULL,'2023-07-20 12:18:34',1689855514,NULL),(1960758783,6701464,2,4218580,1,1,1,'X',1,1,75,1185551,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',27.9692,213491445,151029,NULL,'2023-07-20 12:19:47',1689855587,NULL),(1961206606,6701464,2,4077437,1,1,1,'XH',1,1,128,1142893,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 28, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 28, \"small_tick_hit\": 191}}',27.9994,213994211,321670,NULL,'2023-09-01 00:03:29',1693526609,NULL),(1957547563,6701464,2,345601,0,1,1,'X',1,1,223,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 223, \"small_tick_hit\": 144}}',28.0418,209355490,1245828,NULL,'2022-09-17 00:17:07',1663373827,NULL),(1960633936,6701464,2,313,1,1,1,'X',1,1,294,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 46, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 46, \"small_tick_hit\": 312}}',28.105,213492255,1134830,NULL,'2023-07-20 13:40:45',1689860445,NULL),(1917160460,6701464,2,537630,0,1,1,'S',1,0.997076,381,481165,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"small_tick_hit\": 301, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 303}}',28.2074,155624300,1865350,NULL,'2016-03-24 01:27:33',1458782853,NULL),(1914849322,6701464,2,782309,0,1,1,'X',1,1,807,144000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 711, \"large_tick_hit\": 96, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 711, \"large_tick_hit\": 96, \"small_tick_hit\": 310}}',28.232,152372342,2288339,NULL,'2015-12-05 23:37:31',1449358651,NULL),(1916258796,6701464,2,614095,1,1,1,'S',1,0.999201,673,959692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 666, \"large_tick_hit\": 7, \"small_tick_hit\": 578, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 7, \"small_tick_hit\": 579}}',28.2526,154360827,8252604,NULL,'2016-02-07 13:30:49',1454851849,NULL),(1915840632,6701464,2,791322,1,1,1,'X',1,1,589,481920,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 568, \"large_tick_hit\": 21, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 21, \"small_tick_hit\": 227}}',28.3266,153914335,4175682,NULL,'2016-01-23 22:16:31',1453587391,NULL),(1914775724,6701464,2,171125,0,1,1,'S',1,0.99569,405,484349,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 4, \"small_tick_hit\": 288, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 4, \"small_tick_hit\": 291}}',28.3321,152402195,2135476,NULL,'2015-12-06 19:52:26',1449431546,NULL),(1918713938,6701464,2,39579,1,1,1,'X',1,1,326,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 10, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 10, \"small_tick_hit\": 222}}',28.3525,157870018,2641184,NULL,'2016-06-08 19:21:20',1465413680,NULL),(1919131578,6701464,2,732245,1,1,1,'S',1,0.990148,232,417712,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 276, \"large_tick_hit\": 6, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 6, \"small_tick_hit\": 120}}',28.3661,158540993,727560,NULL,'2016-06-29 10:22:57',1467195777,NULL),(1922638559,6701464,2,1072455,1,1,1,'XH',1,1,96,1207347,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 134}}',28.3715,163265826,189303,NULL,'2017-01-02 14:00:24',1483365624,NULL),(1956567643,6701464,2,1036133,1,1,1,'X',1,1,192,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 132}}',28.4143,208045560,929880,NULL,'2022-07-05 00:38:17',1656981497,NULL),(1929556697,6701464,2,1508536,1,1,1,'X',1,1,184,1077118,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 184, \"small_tick_hit\": 187}}',28.4636,172398994,738331,NULL,'2018-02-15 17:41:56',1518716516,NULL),(1914989819,6701464,2,31819,0,1,1,'S',1,0.993874,1043,457245,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1113, \"large_tick_hit\": 28, \"small_tick_hit\": 157, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1116, \"large_tick_hit\": 28, \"small_tick_hit\": 162}}',28.4737,152546899,13234138,NULL,'2015-12-12 00:50:24',1449881424,NULL),(1961399014,6701464,2,4301586,1,1,1,'XH',1,1,48,1254932,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 48, \"small_tick_hit\": 174}}',28.5064,214239192,70590,NULL,'2023-09-21 11:54:58',1695297298,NULL),(1957680373,6701464,2,3667994,1,1,1,'X',1,1,149,1185779,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 149, \"small_tick_hit\": 234}}',28.517,209431508,371210,NULL,'2022-09-21 23:56:55',1663804615,NULL),(1929296803,6701464,2,31312,0,1,1,'S',1,0.980431,239,391820,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 398, \"large_tick_hit\": 37, \"small_tick_hit\": 66, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 37, \"small_tick_hit\": 69}}',28.5184,171980789,878533,NULL,'2018-01-27 23:15:39',1517094939,NULL),(1959343073,6701464,2,3802067,1,1,1,'X',1,1,145,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 1, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 1, \"small_tick_hit\": 75}}',28.6205,211599072,546854,NULL,'2023-02-23 18:55:45',1677178545,NULL),(1918446126,6701464,2,608461,0,1,1,'S',1,0.992908,335,904846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 366, \"small_tick_hit\": 194, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 368, \"small_tick_hit\": 196}}',28.6268,157477619,2799212,NULL,'2016-05-27 19:46:11',1464378371,NULL),(1961417965,6701464,2,765268,1,1,1,'X',1,1,256,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"small_tick_hit\": 350}, \"maximum_statistics\": {\"great\": 256, \"small_tick_hit\": 350}}',28.6271,214323507,1667780,NULL,'2023-09-28 23:06:28',1695942388,NULL),(1957608209,6701464,2,3707131,1,1,1,'X',1,1,60,531271,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_tick_hit\": 1, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 1, \"small_tick_hit\": 291}}',28.6559,209419707,98234,NULL,'2022-09-21 03:15:00',1663730100,NULL),(2557389579,6701464,2,3922644,1,1,1,'X',1,1,220,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 220, \"small_tick_hit\": 66}}',28.661,216299777,1212468,NULL,'2024-03-24 01:26:08',1711243568,NULL),(1917659747,6701464,2,815259,1,1,1,'X',1,1,326,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 4, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 4, \"small_tick_hit\": 222}}',28.7063,156387167,2579092,NULL,'2016-04-19 17:23:21',1461086601,NULL),(1920764091,6701464,2,999566,0,1,1,'A',1,0.962199,139,318359,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 233, \"large_tick_hit\": 6, \"small_tick_hit\": 41, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 6, \"small_tick_hit\": 42}}',28.8115,160592997,411790,NULL,'2016-09-09 12:27:57',1473424077,NULL),(1947753773,6701464,2,2060683,1,1,1,'X',1,1,281,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 1, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 1, \"small_tick_hit\": 191}}',28.8437,196492374,1954194,NULL,'2021-03-31 17:36:32',1617212192,NULL),(1917457418,6701464,2,418498,0,1,1,'X',1,1,114,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 17, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 17, \"small_tick_hit\": 164}}',28.8669,156237312,306800,NULL,'2016-04-14 14:11:14',1460643074,NULL),(1957449917,6701464,2,19042,1,1,1,'X',1,1,166,978048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 16, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 16, \"small_tick_hit\": 85}}',28.8883,209286442,904570,NULL,'2022-09-12 02:44:16',1662950656,NULL),(1917674438,6701464,2,726191,0,1,1,'S',1,0.987788,301,401607,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 459, \"large_tick_hit\": 4, \"small_tick_hit\": 265, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 4, \"small_tick_hit\": 270}}',28.9163,156439360,1375742,NULL,'2016-04-21 16:54:57',1461257697,NULL),(1958947887,6701464,2,3919941,1,1,1,'X',1,1,68,1079495,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 75}}',28.943,211077575,161982,NULL,'2023-01-14 19:39:03',1673725143,NULL),(1933219634,6701464,2,1512178,1,1,1,'S',1,0.992337,165,963198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"small_tick_hit\": 94, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 165, \"small_tick_hit\": 96}}',28.9586,177187702,727208,NULL,'2018-09-30 11:16:47',1538306207,NULL),(1929252893,6701464,2,452185,0,1,1,'X',1,1,146,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"small_tick_hit\": 54}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 54}}',28.9616,171980654,559760,NULL,'2018-01-27 23:08:14',1517094494,NULL),(1921529960,6701464,2,38557,1,1,1,'X',1,1,173,1080135,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 50, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 50, \"small_tick_hit\": 94}}',28.9669,161587084,529383,NULL,'2016-10-21 22:55:51',1477090551,NULL),(1957325651,6701464,2,1347840,1,1,1,'X',1,1,154,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 148}}',29.0245,209085187,620124,NULL,'2022-08-30 23:35:00',1661902500,NULL),(1922619235,6701464,2,56382,1,1,1,'XH',1,1,145,1079272,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 1, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 1, \"small_tick_hit\": 226}}',29.0353,163265519,612808,NULL,'2017-01-02 13:45:36',1483364736,NULL),(1914300311,6701464,2,707786,1,1,1,'S',1,0.995893,252,958410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 4, \"small_tick_hit\": 233, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 4, \"small_tick_hit\": 235}}',29.0663,151758511,1566090,NULL,'2015-11-14 12:44:29',1447505069,NULL),(1959807283,6701464,2,867643,0,1,1,'X',1,1,136,529051,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 25, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 25, \"small_tick_hit\": 167}}',29.0742,212284886,187664,NULL,'2023-04-17 00:17:53',1681690673,NULL),(1918169136,6701464,2,665129,0,1,1,'S',1,0.995413,140,963144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 10, \"small_tick_hit\": 77, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 10, \"small_tick_hit\": 78}}',29.1146,157052721,490090,NULL,'2016-05-13 17:00:03',1463158803,NULL),(1962375663,6701464,2,4380552,1,1,1,'X',1,1,185,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 3, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 3, \"small_tick_hit\": 220}}',29.2091,215423965,855360,NULL,'2024-01-04 23:16:25',1704410185,NULL),(1961533963,6701464,2,691404,0,1,1,'A',1,0.966667,118,625406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 252, \"large_tick_hit\": 15, \"small_tick_hit\": 110, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 15, \"small_tick_hit\": 116}}',29.24,214591573,521420,NULL,'2023-10-23 09:45:27',1698054327,NULL),(1961752846,6701464,2,4141755,1,1,1,'X',1,1,356,1079253,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 1, \"small_tick_hit\": 649}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 1, \"small_tick_hit\": 649}}',29.2461,214746817,2655272,NULL,'2023-11-05 18:56:51',1699210611,NULL),(1917413546,6701464,2,489620,0,1,1,'S',1,0.990755,294,925068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 312, \"small_tick_hit\": 331, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 336}}',29.3288,156100183,2178782,NULL,'2016-04-09 12:05:57',1460203557,NULL),(1957638118,6701464,2,337929,1,1,1,'X',1,1,212,1078627,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 54, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 54, \"small_tick_hit\": 354}}',29.347,209405156,743946,NULL,'2022-09-20 00:41:42',1663634502,NULL),(1919306385,6701464,2,494409,0,1,1,'S',1,0.98366,177,434439,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 197, \"small_tick_hit\": 104, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 200, \"small_tick_hit\": 106}}',29.3544,158676500,442944,NULL,'2016-07-03 10:49:29',1467542969,NULL),(1956622797,6701464,2,386139,1,1,1,'X',1,1,127,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 3, \"small_tick_hit\": 59}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 3, \"small_tick_hit\": 59}}',29.3741,208045369,421130,NULL,'2022-07-05 00:19:02',1656980342,NULL),(1921325774,6701464,2,1008504,1,1,1,'X',1,1,255,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 24, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 24, \"small_tick_hit\": 142}}',29.3979,161452912,1473492,NULL,'2016-10-15 22:56:01',1476572161,NULL),(1929296793,6701464,2,31312,0,1,1,'S',1,0.990215,273,760639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 398, \"large_tick_hit\": 39, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 39, \"small_tick_hit\": 69}}',29.4793,171980766,1801310,NULL,'2018-01-27 23:14:03',1517094843,NULL),(1947732744,6701464,2,2606519,1,1,1,'S',1,0.996078,214,1079722,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 1, \"small_tick_hit\": 294, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',29.5163,196492595,1004728,NULL,'2021-03-31 17:44:19',1617212659,NULL),(1923933342,6701464,2,1070235,1,1,1,'X',1,1,239,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 8, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 8, \"small_tick_hit\": 264}}',29.5905,164834159,1049276,NULL,'2017-03-12 00:43:22',1489279402,NULL),(1960576646,6701464,2,3321631,1,1,1,'X',1,1,112,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 139}}',29.6118,213338348,328030,NULL,'2023-07-08 13:17:29',1688822249,NULL),(1960831994,6701464,2,2983479,1,1,1,'S',1,0.994945,518,115483,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1858, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 1869, \"small_tick_hit\": 307}}',29.6273,213665197,3121474,NULL,'2023-08-03 13:20:06',1691068806,NULL),(1918421359,6701464,2,192968,1,1,1,'A',1,0.967532,222,448864,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 231, \"large_tick_hit\": 5, \"small_tick_hit\": 211, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 5, \"small_tick_hit\": 222}}',29.6392,157477450,664754,NULL,'2016-05-27 19:40:45',1464378045,NULL),(1958540267,6701464,2,3834362,1,1,1,'X',1,1,96,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 3, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 3, \"small_tick_hit\": 113}}',29.6426,210572079,198186,NULL,'2022-12-09 00:57:29',1670547449,NULL),(1960652569,6701464,2,665129,0,1,1,'X',1,1,140,965952,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 10, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 10, \"small_tick_hit\": 78}}',29.8603,213493568,495600,NULL,'2023-07-20 15:33:23',1689867203,NULL),(1959955301,6701464,2,385483,0,1,1,'X',1,1,258,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 8, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 8, \"small_tick_hit\": 240}}',29.8828,212392977,1663396,NULL,'2023-04-25 13:57:56',1682431076,NULL),(1915975298,6701464,2,273059,0,1,1,'S',1,0.990033,372,430982,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 516, \"large_tick_hit\": 17, \"small_tick_hit\": 361, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 17, \"small_tick_hit\": 368}}',29.9568,153995176,1915030,NULL,'2016-01-26 15:49:47',1453823387,NULL),(1917737524,6701464,2,80302,1,1,1,'S',1,0.983791,295,1074344,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 95, \"small_tick_hit\": 494, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 95, \"small_tick_hit\": 507}}',29.992,156588126,923870,NULL,'2016-04-26 15:18:20',1461683900,NULL),(1961694143,6701464,2,4240708,1,1,1,'X',1,1,152,1186255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 32, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 32, \"small_tick_hit\": 170}}',30.0423,214733872,319731,NULL,'2023-11-04 18:14:24',1699121664,NULL);
INSERT INTO `scores` VALUES (1958996867,6701464,2,3875931,1,1,1,'X',1,1,303,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 7, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 7, \"small_tick_hit\": 245}}',30.1049,211305917,2503482,NULL,'2023-01-31 23:53:25',1675209205,NULL),(1925718474,6701464,2,28783,1,1,1,'X',1,1,537,481056,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_tick_hit\": 20, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 20, \"small_tick_hit\": 106}}',30.1061,167248448,3539284,NULL,'2017-06-26 13:53:58',1498485238,NULL),(1915968680,6701464,2,793936,1,1,1,'X',1,1,205,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 205, \"small_tick_hit\": 138}}',30.1325,154093438,559824,NULL,'2016-01-29 23:27:32',1454110052,NULL),(1960758763,6701464,2,4218579,1,1,1,'X',1,1,117,1076910,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 1, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 1, \"small_tick_hit\": 80}}',30.1885,213491461,402917,NULL,'2023-07-20 12:21:04',1689855664,NULL),(1919215447,6701464,2,34211,0,1,1,'S',1,0.990593,505,403287,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 887, \"large_tick_hit\": 6, \"small_tick_hit\": 160, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 6, \"small_tick_hit\": 165}}',30.1959,158444289,3970220,NULL,'2016-06-26 11:17:50',1466939870,NULL),(1960418340,6701464,2,1512178,1,1,1,'X',1,1,165,967104,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 165, \"small_tick_hit\": 96}}',30.2101,213056411,732728,NULL,'2023-06-16 16:17:57',1686932277,NULL),(1919163655,6701464,2,22993,0,1,1,'S',1,0.992228,250,438038,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 285, \"large_tick_hit\": 28, \"small_tick_hit\": 70, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 28, \"small_tick_hit\": 72}}',30.2579,158518136,775544,NULL,'2016-06-28 16:05:11',1467129911,NULL),(1957554266,6701464,2,438663,1,1,1,'X',1,1,133,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 62, \"small_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 62, \"small_tick_hit\": 86}}',30.2762,209338456,209199,NULL,'2022-09-15 20:55:50',1663275350,NULL),(1922173022,6701464,2,1106700,1,1,1,'X',1,1,213,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 2, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 2, \"small_tick_hit\": 178}}',30.3523,162565374,1129104,NULL,'2016-12-04 12:26:30',1480854390,NULL),(1919086860,6701464,2,771882,0,1,1,'S',1,0.996694,320,425759,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 375, \"large_tick_hit\": 74, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 74, \"small_tick_hit\": 154}}',30.3793,158374153,1207304,NULL,'2016-06-24 12:59:36',1466773176,NULL),(1961611310,6701464,2,1321399,1,1,1,'X',1,1,137,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 90}}',30.4422,214529474,262320,NULL,'2023-10-18 00:10:18',1697587818,NULL),(1961316355,6701464,2,4220662,1,1,1,'XH',1,1,142,1268966,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 34, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 34, \"small_tick_hit\": 204}}',30.4626,214262844,336782,NULL,'2023-09-23 13:09:51',1695474591,NULL),(1933722897,6701464,2,1813957,0,1,1,'S',1,0.998478,290,959388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 30, \"small_tick_hit\": 366, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 30, \"small_tick_hit\": 367}}',30.5038,177752468,1422060,NULL,'2018-11-04 03:08:03',1541300883,NULL),(1919112142,6701464,2,41130,1,1,1,'S',1,0.995305,376,903783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 402, \"large_tick_hit\": 8, \"small_tick_hit\": 14}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 8, \"small_tick_hit\": 14}}',30.5374,158385785,3450260,NULL,'2016-06-24 19:42:36',1466797356,NULL),(1929313072,6701464,2,1180149,0,1,1,'X',1,1,137,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 79}}',30.5587,171955995,493530,NULL,'2018-01-27 00:28:59',1517012939,NULL),(1960810983,6701464,2,748753,1,1,1,'X',1,1,290,1085280,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 1, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 1, \"small_tick_hit\": 345}}',30.5608,213584886,1819002,NULL,'2023-07-27 23:45:40',1690501540,NULL),(1957598655,6701464,2,3575033,1,1,1,'X',1,1,278,967104,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 278, \"small_tick_hit\": 366}}',30.6225,209405296,1962608,NULL,'2022-09-20 01:02:05',1663635725,NULL),(1914485814,6701464,2,162163,0,1,1,'X',1,1,195,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 42, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 42, \"small_tick_hit\": 96}}',30.6394,151957128,583056,NULL,'2015-11-21 14:19:55',1448115595,NULL),(1957561795,6701464,2,3678496,1,1,1,'X',1,1,240,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 240, \"small_tick_hit\": 247}}',30.6875,209431534,1456138,NULL,'2022-09-22 00:00:27',1663804827,NULL),(1917907853,6701464,2,29621,0,1,1,'S',1,0.997938,225,1015566,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 192, \"large_tick_hit\": 60, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 60, \"small_tick_hit\": 232}}',30.7829,156739513,876919,NULL,'2016-05-01 20:09:42',1462133382,NULL),(1957451041,6701464,2,3353307,1,1,1,'X',1,1,305,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 8, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 8, \"small_tick_hit\": 306}}',30.8495,209338311,1896250,NULL,'2022-09-15 20:45:31',1663274731,NULL),(1960953190,6701464,2,3535586,1,1,1,'S',1,0.990234,234,344090,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 720, \"large_tick_hit\": 4, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 4, \"small_tick_hit\": 290}}',30.8906,213788742,1916390,NULL,'2023-08-13 18:28:13',1691951293,NULL),(1916391372,6701464,2,782794,0,1,1,'S',1,0.996769,250,958759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"small_tick_hit\": 367, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 250, \"small_tick_hit\": 369}}',30.8979,154632656,1190206,NULL,'2016-02-16 20:48:28',1455655708,NULL),(1923402311,6701464,2,28012,1,1,1,'S',1,0.992857,302,849669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 321, \"large_tick_hit\": 99, \"small_tick_hit\": 136, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 99, \"small_tick_hit\": 138}}',30.9437,164323071,1864952,NULL,'2017-02-18 00:17:57',1487377077,NULL),(1960749180,6701464,2,490367,1,1,1,'X',1,1,119,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 108}}',30.9713,213493685,389024,NULL,'2023-07-20 15:45:23',1689867923,NULL),(1916472325,6701464,2,266290,1,1,1,'S',1,0.996546,300,480763,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 10, \"small_tick_hit\": 277, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 10, \"small_tick_hit\": 279}}',30.9797,154718313,1132046,NULL,'2016-02-19 23:46:40',1455925600,NULL),(1922176469,6701464,2,1070793,1,1,1,'X',1,1,168,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 223}}',31.0542,162523926,717958,NULL,'2016-12-02 23:55:42',1480722942,NULL),(1933457989,6701464,2,1139966,1,1,1,'S',1,0.987279,576,846441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 873, \"large_tick_hit\": 8, \"small_tick_hit\": 516, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 8, \"small_tick_hit\": 530}}',31.1372,177335283,9011260,NULL,'2018-10-09 18:33:07',1539109987,NULL),(1919320417,6701464,2,29833,1,1,1,'S',1,0.995798,331,1039729,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 342, \"large_tick_hit\": 4, \"small_tick_hit\": 365, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 4, \"small_tick_hit\": 366}}',31.1399,158649463,3008946,NULL,'2016-07-02 15:41:01',1467474061,NULL),(1956611057,6701464,2,3499973,1,1,1,'X',1,1,168,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"small_tick_hit\": 37}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 37}}',31.1538,208045962,466600,NULL,'2022-07-05 01:20:20',1656984020,NULL),(1959848314,6701464,2,3098229,1,1,1,'X',1,1,179,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 179, \"small_tick_hit\": 96}}',31.1651,212284757,826204,NULL,'2023-04-17 00:04:33',1681689873,NULL),(1959634921,6701464,2,27473,1,1,1,'X',1,1,238,1068442,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 35, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 35, \"small_tick_hit\": 55}}',31.1729,212035626,1291088,NULL,'2023-03-29 00:56:27',1680051387,NULL),(1922151918,6701464,2,873531,0,1,1,'S',1,0.982857,133,844240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 145, \"large_tick_hit\": 13, \"small_tick_hit\": 186, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 13, \"small_tick_hit\": 190}}',31.2051,162601147,447836,NULL,'2016-12-06 01:24:44',1480987484,NULL),(1916831640,6701464,2,664228,1,1,1,'XH',1,1,185,1077340,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 69, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 69, \"small_tick_hit\": 116}}',31.2178,155241888,630112,NULL,'2016-03-09 21:08:06',1457557686,NULL),(1933773470,6701464,2,1797364,1,1,1,'SH',1,0.998339,267,1203374,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 35, \"small_tick_hit\": 334, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 35, \"small_tick_hit\": 335}}',31.2448,177947287,1456772,NULL,'2018-11-17 00:50:21',1542415821,NULL),(1922180933,6701464,2,1109084,1,1,1,'S',1,0.996835,181,1078758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 2, \"small_tick_hit\": 134, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 2, \"small_tick_hit\": 135}}',31.2599,162565341,936960,NULL,'2016-12-04 12:25:28',1480854328,NULL),(1930087934,6701464,2,41044,0,1,1,'S',1,0.990329,217,712648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 490, \"large_tick_hit\": 8, \"small_tick_hit\": 14}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 8, \"small_tick_hit\": 14}}',31.3097,172923555,2030992,NULL,'2018-03-11 16:21:06',1520785266,NULL),(1962295611,6701464,2,4414065,1,1,1,'X',1,1,212,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 1, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 1, \"small_tick_hit\": 94}}',31.3156,215347543,622698,NULL,'2023-12-29 22:06:33',1703887593,NULL),(1922634897,6701464,2,1071233,1,1,1,'X',1,1,125,1076049,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 117}}',31.3193,163265861,439107,NULL,'2017-01-02 14:01:38',1483365698,NULL),(1957460047,6701464,2,1011593,1,1,1,'X',1,1,266,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 41, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 41, \"small_tick_hit\": 207}}',31.3817,209355613,1502210,NULL,'2022-09-17 00:29:23',1663374563,NULL),(1951999149,6701464,2,1734082,1,1,1,'S',1,0.993266,164,399627,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 203, \"large_tick_hit\": 33, \"small_tick_hit\": 59}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 33, \"small_tick_hit\": 59}}',31.3942,202136088,379646,NULL,'2021-10-04 21:45:58',1633383958,NULL),(1957572762,6701464,2,951209,1,1,1,'X',1,1,256,1088724,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 7, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 7, \"small_tick_hit\": 288}}',31.41,209431600,1415041,NULL,'2022-09-22 00:10:02',1663805402,NULL),(1961522110,6701464,2,4254593,1,1,1,'X',1,1,117,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 117, \"small_tick_hit\": 148}}',31.4421,214316900,375894,NULL,'2023-09-28 11:19:07',1695899947,NULL),(1958713736,6701464,2,315,0,1,1,'X',1,1,114,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',31.5263,211029159,189220,NULL,'2023-01-11 01:47:31',1673401651,NULL),(1959752635,6701464,2,1494373,1,1,1,'X',1,1,152,1186730,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 48, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 48, \"small_tick_hit\": 230}}',31.5366,212344982,274973,NULL,'2023-04-22 02:04:29',1682129069,NULL),(1956416296,6701464,2,18801,0,1,1,'S',1,0.997788,406,959109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 21, \"small_tick_hit\": 45, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 21, \"small_tick_hit\": 46}}',31.5697,208006375,4733070,NULL,'2022-07-03 00:16:09',1656807369,NULL),(1959344077,6701464,2,3963529,1,1,1,'X',1,1,266,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 2, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 2, \"small_tick_hit\": 208}}',31.5858,211545959,1947203,NULL,'2023-02-19 14:01:53',1676815313,NULL),(1958900379,6701464,2,3890429,1,1,1,'X',1,1,76,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 76, \"small_tick_hit\": 104}}',31.6094,211144735,135692,NULL,'2023-01-19 20:46:01',1674161161,NULL),(1916908750,6701464,2,32230,0,1,1,'S',1,0.992308,165,463602,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 167, \"large_tick_hit\": 4, \"small_tick_hit\": 87, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 4, \"small_tick_hit\": 88}}',31.6148,155259679,461270,NULL,'2016-03-10 18:00:44',1457632844,NULL),(1960650395,6701464,2,164097,0,1,1,'X',1,1,358,534749,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 158, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 158, \"small_tick_hit\": 232}}',31.6172,213493197,620261,NULL,'2023-07-20 15:00:32',1689865232,NULL),(1961521692,6701464,2,4254588,1,1,1,'X',1,1,151,480000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 62}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 62}}',31.6393,214316918,381170,NULL,'2023-09-28 11:21:33',1695900093,NULL),(1916947742,6701464,2,39826,1,1,1,'S',1,0.998459,444,484897,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 147, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 147, \"small_tick_hit\": 205}}',31.7104,155440605,1459052,NULL,'2016-03-17 16:45:06',1458233106,NULL),(2424849100,6701464,2,3674415,1,1,1,'X',1,1,82,1077988,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 82, \"small_tick_hit\": 69}}',31.7122,216043974,170188,NULL,'2024-02-29 00:02:38',1709164958,NULL),(1917409017,6701464,2,869310,0,1,1,'S',1,0.996914,121,854560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 150, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 173}}',31.7602,156078226,422994,NULL,'2016-04-08 18:59:54',1460141994,NULL),(1959951086,6701464,2,1761650,1,1,1,'X',1,1,359,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 8, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 8, \"small_tick_hit\": 260}}',31.8084,212502838,3075100,NULL,'2023-05-04 16:24:56',1683217496,NULL),(1960672586,6701464,2,1109084,1,1,1,'X',1,1,181,1081205,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 2, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 2, \"small_tick_hit\": 135}}',31.8096,213493500,942470,NULL,'2023-07-20 15:25:58',1689866758,NULL),(1933748294,6701464,2,1713105,1,1,1,'S',1,0.997836,216,1081263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 38, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 38, \"small_tick_hit\": 246}}',31.8273,177947434,863314,NULL,'2018-11-17 01:01:56',1542416516,NULL),(1955760006,6701464,2,3578883,1,1,1,'X',1,1,158,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 5, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 5, \"small_tick_hit\": 133}}',31.8467,206988766,610242,NULL,'2022-05-12 22:50:43',1652395843,NULL),(1917556379,6701464,2,188854,1,1,1,'S',1,0.997101,203,482515,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"small_tick_hit\": 141, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 203, \"small_tick_hit\": 142}}',31.9386,156238426,584734,NULL,'2016-04-14 14:58:17',1460645897,NULL),(1960329448,6701464,2,2026591,1,1,1,'X',1,1,185,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 39, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 39, \"small_tick_hit\": 288}}',31.9643,212864992,540164,NULL,'2023-06-01 20:47:01',1685652421,NULL),(1957551982,6701464,2,3751403,1,1,1,'X',1,1,88,1076267,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 88, \"small_tick_hit\": 122}}',31.9648,209286036,234195,NULL,'2022-09-12 02:06:17',1662948377,NULL),(1957554020,6701464,2,425986,0,1,1,'X',1,1,149,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 2, \"small_tick_hit\": 61}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 2, \"small_tick_hit\": 61}}',31.9991,209286423,565746,NULL,'2022-09-12 02:41:14',1662950474,NULL),(1917327310,6701464,2,209117,1,1,1,'SH',1,0.989451,266,1021247,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 38, \"small_tick_hit\": 203, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 38, \"small_tick_hit\": 208}}',32.0394,155978399,1640178,NULL,'2016-04-04 19:43:58',1459799038,NULL),(1918393807,6701464,2,724212,0,1,1,'S',1,0.993141,290,442724,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 405, \"large_tick_hit\": 4, \"small_tick_hit\": 315, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',32.0869,157483198,1285018,NULL,'2016-05-27 23:09:59',1464390599,NULL),(1933811329,6701464,2,52338,0,1,1,'S',1,0.996005,330,970749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"small_tick_hit\": 418, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 330, \"small_tick_hit\": 421}}',32.1875,177947385,2115996,NULL,'2018-11-17 00:58:14',1542416294,NULL),(1961611984,6701464,2,2421269,1,1,1,'X',1,1,129,1079059,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 129, \"small_tick_hit\": 244}}',32.2321,214606741,497840,NULL,'2023-10-24 17:21:53',1698168113,NULL),(1957198358,6701464,2,147191,1,1,1,'X',1,1,430,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 181, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 181, \"small_tick_hit\": 212}}',32.2575,208998065,2166672,NULL,'2022-08-26 01:35:05',1661477705,NULL),(1962225927,6701464,2,58063,0,1,1,'S',1,0.990175,550,391654,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1324, \"large_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 1338, \"large_tick_hit\": 87}}',32.262,215331513,8073116,NULL,'2023-12-28 18:59:39',1703789979,NULL),(1955134206,6701464,2,1698275,1,1,1,'A',1,0.974922,150,103004,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 266, \"small_tick_hit\": 45, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 271, \"small_tick_hit\": 48}}',32.3071,206364665,219237,NULL,'2022-04-10 21:27:12',1649626032,NULL),(1929164273,6701464,2,1260218,1,1,1,'S',1,0.98366,180,409815,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 224, \"large_tick_hit\": 1, \"small_tick_hit\": 76, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 1, \"small_tick_hit\": 78}}',32.3617,171820003,469988,NULL,'2018-01-20 20:19:16',1516479556,NULL),(1926504875,6701464,2,1264192,1,1,1,'A',1,0.977832,114,337160,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 226, \"small_tick_hit\": 171, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 231, \"small_tick_hit\": 175}}',32.4268,168279790,284050,NULL,'2017-08-08 16:01:57',1502208117,NULL),(1917566321,6701464,2,36658,0,1,1,'S',1,0.993333,127,466106,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 120, \"large_tick_hit\": 10, \"small_tick_hit\": 19}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 10, \"small_tick_hit\": 19}}',32.5579,156200054,263130,NULL,'2016-04-12 22:09:33',1460498973,NULL),(1955759995,6701464,2,3578885,1,1,1,'S',1,0.996032,131,1073423,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 10, \"small_tick_hit\": 120, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 10, \"small_tick_hit\": 121}}',32.565,206988708,449385,NULL,'2022-05-12 22:47:03',1652395623,NULL),(1916907329,6701464,2,793277,1,1,1,'X',1,1,338,482400,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 338, \"small_tick_hit\": 249}}',32.5656,155241973,1490174,NULL,'2016-03-09 21:12:12',1457557932,NULL),(1962374751,6701464,2,4380019,1,1,1,'XH',1,1,122,1212641,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 5, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 5, \"small_tick_hit\": 240}}',32.567,215423936,385732,NULL,'2024-01-04 23:12:02',1704409922,NULL),(1959220094,6701464,2,3977192,1,1,1,'X',1,1,286,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 5, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 5, \"small_tick_hit\": 230}}',32.6415,211429011,2220163,NULL,'2023-02-10 17:12:14',1676049134,NULL),(1957191084,6701464,2,3689174,1,1,1,'X',1,1,76,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 76, \"small_tick_hit\": 80}}',32.6776,208991761,102630,NULL,'2022-08-25 16:51:23',1661446283,NULL),(1919323288,6701464,2,30386,0,1,1,'S',1,0.983819,317,378452,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 469, \"small_tick_hit\": 139, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 478, \"small_tick_hit\": 140}}',32.7385,158649309,1720930,NULL,'2016-07-02 15:36:03',1467473763,NULL),(1920660465,6701464,2,296,0,1,1,'S',1,0.988688,546,785159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 797, \"large_tick_hit\": 6, \"small_tick_hit\": 71, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 806, \"large_tick_hit\": 6, \"small_tick_hit\": 72}}',32.7617,160656983,8171610,NULL,'2016-09-11 12:19:43',1473596383,NULL),(1960900900,6701464,2,16266,0,1,1,'S',1,0.995618,431,440051,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1016, \"large_tick_hit\": 27, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 1021, \"large_tick_hit\": 27, \"small_tick_hit\": 93}}',32.7919,213712416,4907778,NULL,'2023-08-07 10:05:42',1691402742,NULL),(1959550077,6701464,2,3429114,1,1,1,'X',1,1,379,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 379, \"small_tick_hit\": 137}}',32.8087,211939444,3593514,NULL,'2023-03-21 20:52:37',1679431957,NULL),(1918091906,6701464,2,946593,1,1,1,'S',1,0.99787,605,963542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 548, \"large_tick_hit\": 57, \"small_tick_hit\": 332, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 57, \"small_tick_hit\": 334}}',32.8161,156887832,8205456,NULL,'2016-05-07 08:47:35',1462610855,NULL),(1929133636,6701464,2,1319167,1,1,1,'X',1,1,171,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 4, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 4, \"small_tick_hit\": 99}}',32.8414,171820028,735870,NULL,'2018-01-20 20:20:27',1516479627,NULL),(1915488271,6701464,2,660882,0,1,1,'S',1,0.991573,217,478270,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 23, \"small_tick_hit\": 136, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 23, \"small_tick_hit\": 139}}',32.9148,153317257,562956,NULL,'2016-01-04 12:52:10',1451911930,NULL),(1959230278,6701464,2,3524664,1,1,1,'S',1,0.988014,208,419857,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 333, \"large_tick_hit\": 5, \"small_tick_hit\": 239, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 5, \"small_tick_hit\": 241}}',32.9503,211589668,854634,NULL,'2023-02-23 01:34:36',1677116076,NULL),(1960051074,6701464,2,2225824,1,1,1,'X',1,1,134,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 134, \"small_tick_hit\": 247}}',32.9523,212579336,396535,NULL,'2023-05-10 14:21:37',1683728497,NULL),(1930148156,6701464,2,9630,1,1,1,'S',1,0.989744,240,414354,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 184, \"large_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 202}}',32.9606,173164004,594902,NULL,'2018-03-23 16:05:08',1521821108,NULL),(1922310882,6701464,2,130754,1,1,1,'S',1,0.99823,313,460866,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 297, \"large_tick_hit\": 41, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 41, \"small_tick_hit\": 226}}',33.0214,162636520,1156128,NULL,'2016-12-07 21:14:51',1481145291,NULL),(1957572035,6701464,2,15822,1,1,1,'S',1,0.998682,609,136736,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 552, \"large_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 206}}',33.0417,209521514,1498490,NULL,'2022-09-27 21:34:51',1664314491,NULL),(1960658624,6701464,2,1059389,0,1,1,'X',1,1,198,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 155}}',33.049,213493699,943278,NULL,'2023-07-20 15:47:00',1689868020,NULL),(1915630208,6701464,2,714576,1,1,1,'S',1,0.994845,420,961854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"small_tick_hit\": 352, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 356}}',33.0934,153484451,4354928,NULL,'2016-01-09 22:48:31',1452379711,NULL),(1919141119,6701464,2,46332,0,1,1,'S',1,0.995086,440,902695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 551, \"large_tick_hit\": 56, \"small_tick_hit\": 203, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 56, \"small_tick_hit\": 206}}',33.2018,158491768,6380830,NULL,'2016-06-27 19:26:33',1467055593,NULL),(1961524946,6701464,2,4292580,1,1,1,'XH',1,1,122,1209991,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 122, \"small_tick_hit\": 210}}',33.205,214361898,392890,NULL,'2023-10-02 09:30:50',1696239050,NULL),(1956563662,6701464,2,3432271,1,1,1,'X',1,1,142,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 2, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 2, \"small_tick_hit\": 92}}',33.2748,208045918,522952,NULL,'2022-07-05 01:15:47',1656983747,NULL),(1957554342,6701464,2,438581,1,1,1,'X',1,1,122,1185315,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 58, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 58, \"small_tick_hit\": 85}}',33.2754,209338450,144053,NULL,'2022-09-15 20:55:16',1663275316,NULL),(1960551101,6701464,2,4096830,1,1,1,'X',1,1,130,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 131}}',33.2786,213338250,436598,NULL,'2023-07-08 13:08:16',1688821696,NULL),(1955760003,6701464,2,3578885,1,1,1,'X',1,1,131,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 10, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 10, \"small_tick_hit\": 121}}',33.285,206988747,449395,NULL,'2022-05-12 22:49:15',1652395755,NULL),(1961817043,6701464,2,34211,0,1,1,'S',1,0.985889,307,396876,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 884, \"large_tick_hit\": 6, \"small_tick_hit\": 158, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 6, \"small_tick_hit\": 165}}',33.368,214920565,2599613,NULL,'2023-11-21 19:41:42',1700595702,NULL),(1961685157,6701464,2,4063168,1,1,1,'S',1,0.989293,299,701164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 708, \"large_tick_hit\": 13, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 13, \"small_tick_hit\": 203}}',33.4647,214669433,4557810,NULL,'2023-10-29 23:36:03',1698622563,NULL),(1960654193,6701464,2,1049404,1,1,1,'X',1,1,134,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 134, \"small_tick_hit\": 393}}',33.5029,213492275,419230,NULL,'2023-07-20 13:42:01',1689860521,NULL),(1921774467,6701464,2,791320,0,1,1,'S',1,0.999133,560,138813,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 946, \"large_tick_hit\": 94, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 947, \"large_tick_hit\": 94, \"small_tick_hit\": 112}}',33.5165,161965570,2083857,NULL,'2016-11-06 16:57:08',1478451428,NULL),(1956793353,6701464,2,10460,1,1,1,'X',1,1,396,531378,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_tick_hit\": 356, \"small_tick_hit\": 1}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 356, \"small_tick_hit\": 1}}',33.581,208492748,157815,NULL,'2022-07-29 13:17:35',1659100655,NULL),(1921197665,6701464,2,983896,1,1,1,'X',1,1,194,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 1, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 1, \"small_tick_hit\": 130}}',33.5972,161394282,946724,NULL,'2016-10-13 18:34:49',1476383689,NULL),(1960709884,6701464,2,830081,1,1,1,'X',1,1,418,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 83, \"small_tick_hit\": 670}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 83, \"small_tick_hit\": 670}}',33.6775,213493233,1915982,NULL,'2023-07-20 15:03:57',1689865437,NULL),(1917192949,6701464,2,916253,1,1,1,'S',1,0.989333,185,957433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"small_tick_hit\": 186, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 190}}',33.6984,155593178,874288,NULL,'2016-03-22 22:11:05',1458684665,NULL),(1956793360,6701464,2,10461,1,1,1,'X',1,1,330,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 214}}',33.7068,208492773,746036,NULL,'2022-07-29 13:19:32',1659100772,NULL),(1916829601,6701464,2,9630,1,1,1,'X',1,1,390,487008,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 203}}',33.7659,155313684,1141060,NULL,'2016-03-12 17:08:46',1457802526,NULL),(1961098789,6701464,2,4175127,1,1,1,'X',1,1,286,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 286, \"small_tick_hit\": 171}}',33.8185,213864222,2030070,NULL,'2023-08-20 09:49:06',1692524946,NULL),(1917588978,6701464,2,70077,0,1,1,'X',1,1,759,483072,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 665, \"large_tick_hit\": 94, \"small_tick_hit\": 425}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 94, \"small_tick_hit\": 425}}',33.8206,156304425,7797580,NULL,'2016-04-16 19:09:44',1460833784,NULL),(1960067952,6701464,2,2225827,1,1,1,'X',1,1,169,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 311}}',33.8817,212579323,727154,NULL,'2023-05-10 14:20:36',1683728436,NULL),(1917342522,6701464,2,10463,1,1,1,'X',1,1,391,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 23}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 23}}',33.8941,156101116,2309570,NULL,'2016-04-09 12:39:58',1460205598,NULL),(1959859104,6701464,2,4073713,1,1,1,'X',1,1,96,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 96, \"small_tick_hit\": 129}}',33.9364,212344956,210073,NULL,'2023-04-22 02:01:45',1682128905,NULL),(1961263031,6701464,2,4156639,1,1,1,'X',1,1,110,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 110, \"small_tick_hit\": 76}}',33.9434,213994135,316288,NULL,'2023-08-31 23:49:49',1693525789,NULL),(1957529912,6701464,2,1897897,1,1,1,'X',1,1,508,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"small_tick_hit\": 619}, \"maximum_statistics\": {\"great\": 508, \"small_tick_hit\": 619}}',34.0815,209286386,6315598,NULL,'2022-09-12 02:37:05',1662950225,NULL),(1960788820,6701464,2,26726,0,1,1,'SH',1,0.99256,241,466217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 652, \"small_tick_hit\": 15, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 656, \"small_tick_hit\": 16}}',34.2304,213565876,2198352,NULL,'2023-07-26 11:46:33',1690371993,NULL),(1919352081,6701464,2,710727,0,1,1,'X',1,1,181,480480,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 9, \"small_tick_hit\": 54}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 9, \"small_tick_hit\": 54}}',34.2537,158676385,516820,NULL,'2016-07-03 10:44:40',1467542680,NULL),(1956881426,6701464,2,2602185,1,1,1,'S',1,0.998654,351,895676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 464, \"large_tick_hit\": 5, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 5, \"small_tick_hit\": 273}}',34.272,208492142,3372638,NULL,'2022-07-29 12:35:21',1659098121,NULL),(1960737675,6701464,2,916309,1,1,1,'X',1,1,137,1185544,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 222}}',34.3361,213492213,448800,NULL,'2023-07-20 13:36:58',1689860218,NULL),(1917546441,6701464,2,328737,0,1,1,'S',1,0.998447,403,482484,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 2, \"small_tick_hit\": 240, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 2, \"small_tick_hit\": 241}}',34.4805,156267697,2084280,NULL,'2016-04-15 17:39:40',1460741980,NULL),(1946620035,6701464,2,2245776,0,1,1,'X',1,1,171,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 171, \"small_tick_hit\": 88}}',34.6109,194948815,396940,NULL,'2021-02-12 22:10:12',1613167812,NULL),(1929682246,6701464,2,909624,1,1,1,'S',1,0.99422,277,817923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 425, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 264}}',34.7201,172422349,2182502,NULL,'2018-02-16 19:04:25',1518807865,NULL),(1922595398,6701464,2,860670,1,1,1,'X',1,1,415,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 6, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 6, \"small_tick_hit\": 308}}',34.7744,163265981,4174460,NULL,'2017-01-02 14:07:53',1483366073,NULL),(1962160415,6701464,2,4272074,1,1,1,'X',1,1,325,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 325, \"small_tick_hit\": 343}}',34.8158,215245603,2632378,NULL,'2023-12-21 13:32:10',1703165530,NULL),(1959842638,6701464,2,510873,0,1,1,'X',1,1,373,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 127, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 127, \"small_tick_hit\": 225}}',34.8623,212345046,1745974,NULL,'2023-04-22 02:10:20',1682129420,NULL),(1960483659,6701464,2,532242,1,1,1,'X',1,1,131,482688,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 131, \"small_tick_hit\": 81}}',34.8994,213056338,272150,NULL,'2023-06-16 16:11:01',1686931861,NULL),(1915411321,6701464,2,1147,0,1,1,'X',1,1,1286,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1212, \"large_tick_hit\": 74, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 1212, \"large_tick_hit\": 74, \"small_tick_hit\": 193}}',34.9392,153317198,19124034,NULL,'2016-01-04 12:48:58',1451911738,NULL),(1923575128,6701464,2,936800,1,1,1,'X',1,1,148,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 18, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 18, \"small_tick_hit\": 95}}',34.9478,164490195,496454,NULL,'2017-02-24 23:11:33',1487977893,NULL),(1956852129,6701464,2,273059,0,1,1,'S',1,0.994463,338,855266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 516, \"large_tick_hit\": 17, \"small_tick_hit\": 365, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 17, \"small_tick_hit\": 368}}',35.0512,208492257,3391122,NULL,'2022-07-29 12:44:15',1659098655,NULL),(2595868348,6701464,2,3897695,1,1,1,'X',1,1,267,1075624,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 26, \"small_tick_hit\": 509}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 26, \"small_tick_hit\": 509}}',35.1818,216370267,1456813,NULL,'2024-03-31 01:02:00',1711846920,NULL),(2386230205,6701464,2,165,1,1,1,'X',1,1,445,498624,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 106, \"small_tick_hit\": 584}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 106, \"small_tick_hit\": 584}}',35.2186,215967269,2224060,NULL,'2024-02-21 23:53:05',1708559585,NULL),(1959548896,6701464,2,1597806,1,1,1,'X',1,1,181,144000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 2, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 2, \"small_tick_hit\": 78}}',35.2896,211994291,197231,NULL,'2023-03-25 21:54:50',1679781290,NULL),(1957277580,6701464,2,382042,1,1,1,'X',1,1,187,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 12, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 12, \"small_tick_hit\": 186}}',35.3902,208997523,1029180,NULL,'2022-08-26 00:40:29',1661474429,NULL),(1919211288,6701464,2,974148,1,1,1,'S',1,0.998922,586,457039,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 769, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 770, \"small_tick_hit\": 158}}',35.4177,158511743,4727264,NULL,'2016-06-28 11:56:17',1467114977,NULL),(1921810187,6701464,2,281523,0,1,1,'A',1,0.96,126,413101,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 142, \"small_tick_hit\": 50, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 52}}',35.4949,162157778,286220,NULL,'2016-11-15 20:56:14',1479243374,NULL),(1956433893,6701464,2,714028,1,1,1,'X',1,1,219,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 219, \"small_tick_hit\": 130}}',35.5017,208006057,1202344,NULL,'2022-07-02 23:49:52',1656805792,NULL),(1957278055,6701464,2,1535635,0,1,1,'X',1,1,229,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 4, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 4, \"small_tick_hit\": 131}}',35.56,208997357,680898,NULL,'2022-08-26 00:20:16',1661473216,NULL),(1921262300,6701464,2,839293,1,1,1,'X',1,1,231,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 231, \"small_tick_hit\": 147}}',35.5813,161394696,1378850,NULL,'2016-10-13 18:57:47',1476385067,NULL),(1922672128,6701464,2,1033429,1,1,1,'X',1,1,189,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 17, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 17, \"small_tick_hit\": 106}}',35.5997,163265181,813616,NULL,'2017-01-02 13:27:00',1483363620,NULL),(1955656196,6701464,2,659333,0,1,1,'X',1,1,187,961152,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',35.6008,206989131,880378,NULL,'2022-05-12 23:18:43',1652397523,NULL),(1956559148,6701464,2,659333,0,1,1,'X',1,1,187,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',35.6008,208045298,881478,NULL,'2022-07-05 00:10:43',1656979843,NULL),(1960737579,6701464,2,916253,1,1,1,'X',1,1,185,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 190}}',35.7458,213493739,880928,NULL,'2023-07-20 15:50:31',1689868231,NULL),(1922137150,6701464,2,722986,1,1,1,'S',1,0.997283,386,959876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 25, \"small_tick_hit\": 348, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 25, \"small_tick_hit\": 350}}',35.7589,162601204,3486884,NULL,'2016-12-06 01:28:48',1480987728,NULL),(1960548957,6701464,2,4096828,1,1,1,'X',1,1,98,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 130}}',35.7712,213338265,218383,NULL,'2023-07-08 13:09:17',1688821757,NULL),(1961439935,6701464,2,329619,1,1,1,'X',1,1,348,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 36, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 36, \"small_tick_hit\": 390}}',35.8936,214323465,2738276,NULL,'2023-09-28 22:59:19',1695941959,NULL),(1961208425,6701464,2,4077441,1,1,1,'X',1,1,141,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 18, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 18, \"small_tick_hit\": 176}}',35.9085,213994202,483680,NULL,'2023-09-01 00:01:23',1693526483,NULL),(1961290328,6701464,2,2878333,1,1,1,'S',1,0.99913,771,964847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 767, \"large_tick_hit\": 4, \"small_tick_hit\": 377, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 767, \"large_tick_hit\": 4, \"small_tick_hit\": 378}}',35.9156,214154854,14418738,NULL,'2023-09-14 00:13:52',1694650432,NULL),(1917586544,6701464,2,315,0,1,1,'X',1,1,114,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',35.9399,156295804,327092,NULL,'2016-04-16 14:26:22',1460816782,NULL),(1934870369,6701464,2,1829441,1,1,1,'S',1,0.99875,365,1074641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 31, \"small_tick_hit\": 434, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 31, \"small_tick_hit\": 435}}',36.0797,179344316,2575308,NULL,'2019-02-07 02:39:03',1549507143,NULL),(1960752769,6701464,2,955717,1,1,1,'X',1,1,135,1078843,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 169}}',36.0943,213492000,539882,NULL,'2023-07-20 13:16:51',1689859011,NULL),(1959548511,6701464,2,3963687,1,1,1,'X',1,1,432,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 5, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 5, \"small_tick_hit\": 283}}',36.0981,211993888,4605518,NULL,'2023-03-25 21:19:46',1679779186,NULL),(1959807751,6701464,2,870565,1,1,1,'X',1,1,167,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 112}}',36.1059,212284855,727280,NULL,'2023-04-17 00:14:39',1681690479,NULL),(1957619745,6701464,2,3716286,1,1,1,'X',1,1,406,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 21, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 21, \"small_tick_hit\": 397}}',36.1196,209419461,4369984,NULL,'2022-09-21 02:45:44',1663728344,NULL),(1929357950,6701464,2,1215580,1,1,1,'S',1,0.986425,132,399184,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 172, \"small_tick_hit\": 46, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 174, \"small_tick_hit\": 47}}',36.1388,171980690,280672,NULL,'2018-01-27 23:10:02',1517094602,NULL),(1957662252,6701464,2,418044,0,1,1,'S',1,0.982759,102,225627,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 137, \"large_tick_hit\": 2, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 2, \"small_tick_hit\": 90}}',36.2569,209405201,144334,NULL,'2022-09-20 00:47:42',1663634862,NULL),(1961313155,6701464,2,4218917,1,1,1,'X',1,1,245,981888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 245, \"small_tick_hit\": 167}}',36.2852,214262885,1623578,NULL,'2023-09-23 13:13:38',1695474818,NULL),(1957475130,6701464,2,714815,1,1,1,'X',1,1,239,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 23, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 23, \"small_tick_hit\": 273}}',36.3089,209355655,1307970,NULL,'2022-09-17 00:32:48',1663374768,NULL),(1960573066,6701464,2,70760,0,1,1,'S',1,0.997233,925,433874,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 3156, \"large_tick_hit\": 210, \"small_tick_hit\": 599, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 3165, \"large_tick_hit\": 210, \"small_tick_hit\": 601}}',36.3488,213304570,25392918,NULL,'2023-07-05 23:15:28',1688598928,NULL),(1960364165,6701464,2,2752564,1,1,1,'S',1,0.994994,273,975976,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 329, \"large_tick_hit\": 51, \"small_tick_hit\": 415, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 51, \"small_tick_hit\": 418}}',36.3564,212965447,1941203,NULL,'2023-06-09 17:31:31',1686331891,NULL),(1918446889,6701464,2,751515,1,1,1,'X',1,1,109,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 109, \"small_tick_hit\": 91}}',36.4201,157478766,326354,NULL,'2016-05-27 20:23:36',1464380616,NULL),(1959861224,6701464,2,4096187,1,1,1,'X',1,1,108,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 10, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 10, \"small_tick_hit\": 82}}',36.4692,212345128,311216,NULL,'2023-04-22 02:21:30',1682130090,NULL),(1959336733,6701464,2,3958966,1,1,1,'S',1,0.998478,477,506371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 823, \"large_tick_hit\": 4, \"small_tick_hit\": 485, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 824, \"large_tick_hit\": 4, \"small_tick_hit\": 486}}',36.4784,211599400,4658778,NULL,'2023-02-23 19:23:39',1677180219,NULL),(1961585750,6701464,2,3884939,1,1,1,'S',1,0.986928,232,737644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 533, \"large_tick_hit\": 2, \"small_tick_hit\": 371, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 2, \"small_tick_hit\": 377}}',36.5046,214591624,2551054,NULL,'2023-10-23 09:54:22',1698054862,NULL),(1962296151,6701464,2,4417025,1,1,1,'S',1,0.991837,187,517914,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 188, \"large_tick_hit\": 2, \"small_tick_hit\": 53, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 2, \"small_tick_hit\": 54}}',36.5289,215347621,598197,NULL,'2023-12-29 22:12:18',1703887938,NULL),(2532714050,6701464,2,1762733,0,1,1,'X',1,1,151,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 73}}',36.549,216252601,597830,NULL,'2024-03-19 15:56:02',1710863762,NULL),(2395949133,6701464,2,40017,0,1,1,'S',1,0.988024,198,335814,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 522, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 138}}',36.5653,215986667,1022000,NULL,'2024-02-23 18:11:09',1708711869,NULL),(1926288584,6701464,2,1269232,1,1,1,'S',1,0.986607,147,937579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 148, \"small_tick_hit\": 73, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 74}}',36.6032,167928072,553210,NULL,'2017-07-24 18:48:13',1500922093,NULL),(1961059604,6701464,2,3235051,1,1,1,'X',1,1,131,1088305,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 131, \"small_tick_hit\": 189}}',36.6543,213965928,446311,NULL,'2023-08-29 15:27:53',1693322873,NULL),(1921590654,6701464,2,471833,1,1,1,'S',1,0.995595,164,481422,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 9, \"small_tick_hit\": 62, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 9, \"small_tick_hit\": 63}}',36.7334,161764510,453440,NULL,'2016-10-29 14:04:01',1477749841,NULL),(1920665182,6701464,2,961907,0,1,1,'X',1,1,200,483936,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 8, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 8, \"small_tick_hit\": 28}}',36.7431,160592955,560284,NULL,'2016-09-09 12:25:38',1473423938,NULL),(1957283095,6701464,2,836363,1,1,1,'X',1,1,110,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 7, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 7, \"small_tick_hit\": 111}}',36.7433,208991979,257849,NULL,'2022-08-25 17:03:51',1661447031,NULL),(1958956123,6701464,2,3920174,1,1,1,'X',1,1,121,1063804,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 13, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 13, \"small_tick_hit\": 295}}',36.8621,211077684,315951,NULL,'2023-01-14 19:48:26',1673725706,NULL),(1959732267,6701464,2,4046565,1,1,1,'X',1,1,364,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 230}}',36.8936,212031079,2760470,NULL,'2023-03-28 17:19:21',1680023961,NULL),(1956631073,6701464,2,2836119,1,1,1,'S',1,0.995569,323,122790,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 521, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 524, \"small_tick_hit\": 153}}',36.9177,208045637,640508,NULL,'2022-07-05 00:46:03',1656981963,NULL),(1959522030,6701464,2,753730,1,1,1,'X',1,1,436,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 9, \"small_tick_hit\": 526}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 9, \"small_tick_hit\": 526}}',36.9399,211994077,2493387,NULL,'2023-03-25 21:36:32',1679780192,NULL),(1917494459,6701464,2,80337,0,1,1,'X',1,1,401,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 401, \"small_tick_hit\": 174}}',37.0003,156200145,2037240,NULL,'2016-04-12 22:15:37',1460499337,NULL),(1959752857,6701464,2,1494387,1,1,1,'X',1,1,177,1078843,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 34, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 34, \"small_tick_hit\": 212}}',37.0053,212345008,580286,NULL,'2023-04-22 02:06:41',1682129201,NULL),(1961262656,6701464,2,4156638,1,1,1,'XH',1,1,98,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 67}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 67}}',37.119,213994141,229017,NULL,'2023-08-31 23:50:39',1693525839,NULL),(1915080462,6701464,2,24695,0,1,1,'S',1,0.998524,1244,480383,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1228, \"large_tick_hit\": 16, \"small_tick_hit\": 109, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1228, \"large_tick_hit\": 16, \"small_tick_hit\": 111}}',37.1366,152721073,18493390,NULL,'2015-12-17 18:16:04',1450376164,NULL),(1957572043,6701464,2,2742958,1,1,1,'X',1,1,280,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 15, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 15, \"small_tick_hit\": 210}}',37.1599,209419805,1796460,NULL,'2022-09-21 03:26:07',1663730767,NULL),(1960379408,6701464,2,3907766,1,1,1,'S',1,0.987143,623,436300,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 912, \"large_tick_hit\": 10, \"small_tick_hit\": 460, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 925, \"large_tick_hit\": 10, \"small_tick_hit\": 465}}',37.1709,213056282,5347072,NULL,'2023-06-16 16:06:13',1686931573,NULL),(1916931466,6701464,2,100228,0,1,1,'X',1,1,315,481536,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 63, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 63, \"small_tick_hit\": 116}}',37.2596,155283841,1325260,NULL,'2016-03-11 17:58:51',1457719131,NULL),(1914864853,6701464,2,31312,0,1,1,'X',1,1,442,481152,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 39, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 39, \"small_tick_hit\": 69}}',37.3593,152484212,2237634,NULL,'2015-12-09 19:41:06',1449690066,NULL),(1918233656,6701464,2,46461,0,1,1,'X',1,1,157,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 60}}',37.3815,157320870,776400,NULL,'2016-05-22 17:20:28',1463937628,NULL),(1957422047,6701464,2,3669996,1,1,1,'X',1,1,156,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 81}}',37.3993,209084825,620490,NULL,'2022-08-30 23:03:35',1661900615,NULL),(1918329614,6701464,2,941055,0,1,1,'A',1,0.973684,93,978712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 107, \"small_tick_hit\": 115, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 110, \"small_tick_hit\": 118}}',37.4202,157310570,213773,NULL,'2016-05-22 11:40:43',1463917243,NULL),(1960417734,6701464,2,1142496,1,1,1,'X',1,1,314,1078828,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 14, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 14, \"small_tick_hit\": 295}}',37.4805,213056145,2628124,NULL,'2023-06-16 15:54:29',1686930869,NULL),(1960734465,6701464,2,902216,1,1,1,'X',1,1,109,1188150,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 6, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 6, \"small_tick_hit\": 239}}',37.5075,213492173,295403,NULL,'2023-07-20 13:33:46',1689860026,NULL),(1930087926,6701464,2,41044,0,1,1,'S',1,0.996132,340,419790,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 493, \"large_tick_hit\": 8, \"small_tick_hit\": 14}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 8, \"small_tick_hit\": 14}}',37.5414,172923492,1792696,NULL,'2018-03-11 16:18:41',1520785121,NULL),(1960745290,6701464,2,471833,1,1,1,'X',1,1,164,482688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 9, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 9, \"small_tick_hit\": 63}}',37.6363,213493971,457850,NULL,'2023-07-20 16:14:13',1689869653,NULL),(1932928118,6701464,2,1252437,0,1,1,'S',1,0.980198,129,123836,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 135, \"large_tick_hit\": 21, \"small_tick_hit\": 141, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 21, \"small_tick_hit\": 144}}',37.8124,176739379,95552,NULL,'2018-09-03 22:40:05',1536014405,NULL),(1961639363,6701464,2,2513513,1,1,1,'X',1,1,143,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 174}}',38.0175,214606779,541668,NULL,'2023-10-24 17:26:10',1698168370,NULL),(1919172831,6701464,2,614213,0,1,1,'S',1,0.99495,338,453435,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 360, \"large_tick_hit\": 9, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 9, \"small_tick_hit\": 223}}',38.0418,158511394,1479824,NULL,'2016-06-28 11:39:01',1467113941,NULL),(2510524336,6701464,2,2983479,1,1,1,'S',1,0.992188,506,364807,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1854, \"small_tick_hit\": 305, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1869, \"small_tick_hit\": 307}}',38.1701,216210962,11137340,NULL,'2024-03-15 15:17:32',1710515852,NULL),(1960704428,6701464,2,59919,0,1,1,'X',1,1,204,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 4, \"small_tick_hit\": 49}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 4, \"small_tick_hit\": 49}}',38.1704,213493676,1034378,NULL,'2023-07-20 15:44:33',1689867873,NULL),(1917354779,6701464,2,19043,0,1,1,'X',1,1,249,485472,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 249, \"small_tick_hit\": 40}}',38.188,156051859,872872,NULL,'2016-04-07 19:23:34',1460057014,NULL),(1951165134,6701464,2,2913766,1,1,1,'S',1,0.997546,422,1075167,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_tick_hit\": 8, \"small_tick_hit\": 391, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 8, \"small_tick_hit\": 393}}',38.2218,201090747,4777839,NULL,'2021-08-24 23:35:03',1629848103,NULL),(1961318129,6701464,2,4220831,1,1,1,'X',1,1,202,1096040,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 4, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 4, \"small_tick_hit\": 161}}',38.2406,214262864,974860,NULL,'2023-09-23 13:12:11',1695474731,NULL),(1962295650,6701464,2,4413934,1,1,1,'X',1,1,241,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 1, \"small_tick_hit\": 41}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 1, \"small_tick_hit\": 41}}',38.3203,215347557,977093,NULL,'2023-12-29 22:07:35',1703887655,NULL),(1922629191,6701464,2,1119043,0,1,1,'X',1,1,189,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',38.379,163264831,896726,NULL,'2017-01-02 13:07:42',1483362462,NULL),(1957238439,6701464,2,3620312,1,1,1,'X',1,1,205,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 205, \"small_tick_hit\": 74}}',38.395,208992506,1059428,NULL,'2022-08-25 17:39:42',1661449182,NULL),(1929322137,6701464,2,1464026,0,1,1,'S',1,0.984375,295,384025,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 414, \"large_tick_hit\": 7, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 7, \"small_tick_hit\": 272}}',38.4297,172000210,1192116,NULL,'2018-01-28 17:47:54',1517161674,NULL),(1956800003,6701464,2,511457,1,1,1,'S',1,0.993846,309,840812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 411, \"large_tick_hit\": 1, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 1, \"small_tick_hit\": 235}}',38.5221,208492185,2653208,NULL,'2022-07-29 12:39:08',1659098348,NULL),(1919314417,6701464,2,57682,0,1,1,'X',1,1,655,480672,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 655, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 655, \"small_tick_hit\": 72}}',38.7554,158607634,6610850,NULL,'2016-07-01 11:28:03',1467372483,NULL),(1957561351,6701464,2,515582,0,1,1,'X',1,1,70,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 70, \"small_tick_hit\": 126}}',38.7616,209431745,122493,NULL,'2022-09-22 00:25:41',1663806341,NULL),(1961007330,6701464,2,2153105,1,1,1,'X',1,1,111,1076050,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 4, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 4, \"small_tick_hit\": 88}}',38.8504,213809893,349699,NULL,'2023-08-15 14:21:56',1692109316,NULL),(2584343730,6701464,2,3018109,1,1,1,'S',1,0.995674,909,403592,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 2349, \"large_tick_hit\": 10, \"small_tick_hit\": 403, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2360, \"large_tick_hit\": 10, \"small_tick_hit\": 404}}',38.8606,216350255,15627222,NULL,'2024-03-29 01:44:39',1711676679,NULL),(1957174326,6701464,2,3359854,1,1,1,'X',1,1,337,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 5, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 5, \"small_tick_hit\": 223}}',38.9999,208992439,2785338,NULL,'2022-08-25 17:35:16',1661448916,NULL),(1960720150,6701464,2,360348,1,1,1,'X',1,1,598,1199234,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 181, \"small_tick_hit\": 967}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 181, \"small_tick_hit\": 967}}',39.0118,213493127,3814542,NULL,'2023-07-20 14:54:31',1689864871,NULL),(1917216319,6701464,2,280269,0,1,1,'S',1,0.980769,117,119945,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 138, \"large_tick_hit\": 1, \"small_tick_hit\": 14}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 1, \"small_tick_hit\": 14}}',39.0187,155772825,104493,NULL,'2016-03-28 17:36:07',1459186567,NULL),(2447506488,6701464,2,337931,0,1,1,'S',1,0.985294,125,110064,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 282, \"large_tick_hit\": 13, \"small_tick_hit\": 241, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 13, \"small_tick_hit\": 246}}',39.047,216087840,237270,NULL,'2024-03-03 23:25:41',1709508341,NULL),(1957191115,6701464,2,3689174,1,1,1,'XH',1,1,76,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 76, \"small_tick_hit\": 80}}',39.0497,208991804,107375,NULL,'2022-08-25 16:53:56',1661446436,NULL),(1960765518,6701464,2,315,0,1,1,'S',1,0.983333,88,834744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 110, \"large_tick_hit\": 2, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',39.1381,213664925,228333,NULL,'2023-08-03 12:51:24',1691067084,NULL),(1959165799,6701464,2,337932,1,1,1,'X',1,1,247,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 57, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 57, \"small_tick_hit\": 381}}',39.1419,211395302,941702,NULL,'2023-02-07 22:53:56',1675810436,NULL),(2472775510,6701464,2,1180037,0,1,1,'S',1,0.986395,82,363044,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 145}, \"maximum_statistics\": {\"great\": 147}}',39.202,216138726,163723,NULL,'2024-03-08 19:58:23',1709927903,NULL),(1961061523,6701464,2,3235054,1,1,1,'X',1,1,192,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 137}}',39.4449,213965907,991530,NULL,'2023-08-29 15:26:25',1693322785,NULL),(1962231694,6701464,2,1269345,0,1,1,'A',1,0.972973,57,316721,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 141, \"small_tick_hit\": 39, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 41}}',39.4752,215331396,125256,NULL,'2023-12-28 18:47:39',1703789259,NULL),(1918349666,6701464,2,964265,1,1,1,'S',1,0.99446,184,960749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"small_tick_hit\": 175, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 184, \"small_tick_hit\": 177}}',39.499,157310363,872794,NULL,'2016-05-22 11:32:45',1463916765,NULL),(1960658907,6701464,2,3761818,1,1,1,'A',1,0.979381,163,412201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 252, \"small_tick_hit\": 128, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 256, \"small_tick_hit\": 132}}',39.5039,213481333,491121,NULL,'2023-07-19 16:28:42',1689784122,NULL),(1959522076,6701464,2,753733,1,1,1,'X',1,1,339,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 35, \"small_tick_hit\": 566}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 35, \"small_tick_hit\": 566}}',39.6572,211994056,2138433,NULL,'2023-03-25 21:34:18',1679780058,NULL),(1961510600,6701464,2,3208604,0,1,1,'A',1,0.963143,197,73665,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 1153, \"large_tick_hit\": 1, \"small_tick_hit\": 231, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1201, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',39.6821,214362090,849149,NULL,'2023-10-02 10:01:33',1696240893,NULL),(1957547454,6701464,2,345602,0,1,1,'X',1,1,241,480672,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 241, \"small_tick_hit\": 139}}',39.7378,209355496,769710,NULL,'2022-09-17 00:18:30',1663373910,NULL),(1960723595,6701464,2,869310,1,1,1,'X',1,1,151,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 173}}',39.7602,213493766,599930,NULL,'2023-07-20 15:52:49',1689868369,NULL),(1957551776,6701464,2,3751622,1,1,1,'X',1,1,119,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"small_tick_hit\": 58}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 58}}',39.8014,209286013,370924,NULL,'2022-09-12 02:04:37',1662948277,NULL),(2290494997,6701464,2,622571,1,1,1,'S',1,0.989247,137,380469,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 287, \"large_tick_hit\": 2, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 2, \"small_tick_hit\": 171}}',39.8415,215776012,663096,NULL,'2024-02-04 19:44:23',1707075863,NULL),(1920759177,6701464,2,779416,1,1,1,'S',1,0.990991,159,386318,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 285, \"small_tick_hit\": 45, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 287, \"small_tick_hit\": 46}}',39.8616,160657083,620480,NULL,'2016-09-11 12:24:03',1473596643,NULL),(1956886939,6701464,2,3323510,1,1,1,'S',1,0.998314,363,952742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 362, \"large_tick_hit\": 4, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 4, \"small_tick_hit\": 226}}',39.9158,208492216,3229676,NULL,'2022-07-29 12:41:23',1659098483,NULL),(1960688396,6701464,2,45445,1,1,1,'X',1,1,80,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 80, \"small_tick_hit\": 95}}',39.9203,213493404,200480,NULL,'2023-07-20 15:18:48',1689866328,NULL),(1958796158,6701464,2,1961323,1,1,1,'X',1,1,185,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 1, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 1, \"small_tick_hit\": 96}}',39.9897,211028578,859540,NULL,'2023-01-11 00:49:29',1673398169,NULL),(1956605555,6701464,2,1155987,0,1,1,'S',1,0.996403,139,844368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 162, \"large_tick_hit\": 20, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 20, \"small_tick_hit\": 95}}',40.0193,208045533,522226,NULL,'2022-07-05 00:35:43',1656981343,NULL),(1960626920,6701464,2,4063459,1,1,1,'X',1,1,90,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 90, \"small_tick_hit\": 98}}',40.0913,213314448,238462,NULL,'2023-07-06 17:44:17',1688665457,NULL),(1957668855,6701464,2,855291,0,1,1,'X',1,1,100,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 100, \"small_tick_hit\": 177}}',40.1527,209431677,282218,NULL,'2022-09-22 00:18:32',1663805912,NULL),(1922168640,6701464,2,818063,0,1,1,'X',1,1,106,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 3, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 3, \"small_tick_hit\": 40}}',40.221,162515054,297332,NULL,'2016-12-02 16:49:45',1480697385,NULL),(1915551978,6701464,2,39825,0,1,1,'X',1,1,974,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 969, \"large_tick_hit\": 5, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 969, \"large_tick_hit\": 5, \"small_tick_hit\": 76}}',40.2363,153510774,11599728,NULL,'2016-01-10 16:37:38',1452443858,NULL),(1926175247,6701464,2,983692,0,1,1,'S',1,0.987616,155,228520,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 217, \"large_tick_hit\": 1, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',40.2422,167928127,242604,NULL,'2017-07-24 18:51:05',1500922265,NULL),(1961092748,6701464,2,77142,1,1,1,'S',1,0.997283,279,885819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 393, \"small_tick_hit\": 341, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 394, \"small_tick_hit\": 342}}',40.2427,213982377,2281998,NULL,'2023-08-30 22:55:00',1693436100,NULL),(1956556721,6701464,2,652165,0,1,1,'X',1,1,99,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 167}}',40.4529,208046173,245986,NULL,'2022-07-05 01:41:14',1656985274,NULL),(1957196331,6701464,2,25294,0,1,1,'X',1,1,300,487008,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 48, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 48, \"small_tick_hit\": 118}}',40.477,208997475,1283100,NULL,'2022-08-26 00:34:32',1661474072,NULL),(1957482138,6701464,2,37989,1,1,1,'X',1,1,275,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 19, \"small_tick_hit\": 71}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 19, \"small_tick_hit\": 71}}',40.5182,209355790,1756914,NULL,'2022-09-17 00:45:51',1663375551,NULL),(1917342418,6701464,2,10462,1,1,1,'X',1,1,346,483072,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 166}}',40.5559,156101181,904256,NULL,'2016-04-09 12:43:09',1460205789,NULL),(1959536911,6701464,2,3412301,1,1,1,'X',1,1,301,1092594,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 41, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 41, \"small_tick_hit\": 172}}',40.6776,211939467,1710317,NULL,'2023-03-21 20:55:08',1679432108,NULL),(1960755130,6701464,2,964265,1,1,1,'X',1,1,184,963072,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 184, \"small_tick_hit\": 177}}',40.7246,213493777,873914,NULL,'2023-07-20 15:53:49',1689868429,NULL),(1957901989,6701464,2,3746081,1,1,1,'X',1,1,154,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 87}}',40.7697,209717352,672118,NULL,'2022-10-11 02:23:16',1665454996,NULL),(1961583988,6701464,2,52338,1,1,1,'X',1,1,330,1091942,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"small_tick_hit\": 421}, \"maximum_statistics\": {\"great\": 330, \"small_tick_hit\": 421}}',40.8743,214538507,2364358,NULL,'2023-10-18 22:08:59',1697666939,NULL),(1957279068,6701464,2,825418,0,1,1,'X',1,1,128,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 3, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 3, \"small_tick_hit\": 123}}',40.9649,208992007,415542,NULL,'2022-08-25 17:05:59',1661447159,NULL),(1958713843,6701464,2,315,0,1,1,'XH',1,1,114,591360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',41.0147,211029178,207864,NULL,'2023-01-11 01:49:27',1673401767,NULL),(1961007345,6701464,2,2153195,1,1,1,'X',1,1,122,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 92}}',41.0164,213809880,379040,NULL,'2023-08-15 14:20:37',1692109237,NULL),(1960881767,6701464,2,128606,0,1,1,'S',1,0.990177,357,381581,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 860, \"large_tick_hit\": 3, \"small_tick_hit\": 145, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 866, \"large_tick_hit\": 3, \"small_tick_hit\": 149}}',41.0618,213584822,3330218,NULL,'2023-07-27 23:35:13',1690500913,NULL),(1930090844,6701464,2,997649,1,1,1,'S',1,0.997647,219,888274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 258, \"large_tick_hit\": 1, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 1, \"small_tick_hit\": 165}}',41.2638,172923637,1271914,NULL,'2018-03-11 16:24:50',1520785490,NULL),(1919312955,6701464,2,28578,0,1,1,'X',1,1,451,481344,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_tick_hit\": 41, \"small_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 41, \"small_tick_hit\": 86}}',41.2886,158650131,2906750,NULL,'2016-07-02 16:01:58',1467475318,NULL),(1959497356,6701464,2,664225,1,1,1,'XH',1,1,177,1328614,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 121, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 121, \"small_tick_hit\": 144}}',41.3417,211939587,198587,NULL,'2023-03-21 21:05:30',1679432730,NULL),(1956786858,6701464,2,1264208,1,1,1,'X',1,1,215,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 215, \"small_tick_hit\": 207}}',41.4314,208492629,1186938,NULL,'2022-07-29 13:09:59',1659100199,NULL),(1917455544,6701464,2,793319,1,1,1,'X',1,1,365,482016,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 365, \"small_tick_hit\": 218}}',41.4612,156213259,1720364,NULL,'2016-04-13 13:26:12',1460553972,NULL),(1959859437,6701464,2,4073715,1,1,1,'X',1,1,139,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 173}}',41.5048,212344947,497174,NULL,'2023-04-22 02:01:01',1682128861,NULL),(2525021131,6701464,2,3611354,1,1,1,'X',1,1,116,961584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 116, \"small_tick_hit\": 220}}',41.5376,216238276,309280,NULL,'2024-03-18 00:15:59',1710720959,NULL),(1957619626,6701464,2,3716284,1,1,1,'X',1,1,614,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 595, \"large_tick_hit\": 19, \"small_tick_hit\": 449}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 19, \"small_tick_hit\": 449}}',41.7116,209419480,8997210,NULL,'2022-09-21 02:48:25',1663728505,NULL),(1960642006,6701464,2,9630,1,1,1,'A',1,0.979487,235,769811,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 182, \"large_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 200}}',41.7569,213371348,964175,NULL,'2023-07-10 23:34:15',1689032055,NULL),(1960548974,6701464,2,4096828,1,1,1,'XH',1,1,98,1139712,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 130}}',41.8523,213338279,229647,NULL,'2023-07-08 13:10:24',1688821824,NULL),(1959808013,6701464,2,871154,0,1,1,'X',1,1,197,144230,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 44}}',42.0708,212284914,240330,NULL,'2023-04-17 00:20:28',1681690828,NULL),(1922067273,6701464,2,259,0,1,1,'XH',1,1,83,1076912,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 9}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',42.128,162601396,167653,NULL,'2016-12-06 01:43:01',1480988581,NULL),(1957086908,6701464,2,2779002,1,1,1,'X',1,1,364,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 11, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',42.2392,208852911,1622354,NULL,'2022-08-17 23:18:49',1660778329,NULL),(1960617361,6701464,2,3886609,1,1,1,'X',1,1,75,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 11, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 11, \"small_tick_hit\": 149}}',42.2393,213314435,122282,NULL,'2023-07-06 17:42:51',1688665371,NULL),(1960637389,6701464,2,147268,1,1,1,'X',1,1,100,1184365,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 1, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 1, \"small_tick_hit\": 120}}',42.306,213493434,245980,NULL,'2023-07-20 15:21:02',1689866462,NULL),(1960682698,6701464,2,757792,1,1,1,'X',1,1,169,484608,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 123}}',42.3194,213493953,441402,NULL,'2023-07-20 16:12:10',1689869530,NULL),(1958829615,6701464,2,1005949,1,1,1,'X',1,1,171,529576,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 171, \"small_tick_hit\": 276}}',42.4012,211029455,435924,NULL,'2023-01-11 02:21:06',1673403666,NULL),(1958786650,6701464,2,3894234,1,1,1,'S',1,0.998884,502,959554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_tick_hit\": 35, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 35, \"small_tick_hit\": 394}}',42.4984,211028875,5481002,NULL,'2023-01-11 01:20:26',1673400026,NULL),(1917975390,6701464,2,807724,1,1,1,'SH',1,0.996988,156,1018779,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 6, \"small_tick_hit\": 175, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 6, \"small_tick_hit\": 176}}',42.546,156914410,498861,NULL,'2016-05-08 01:44:15',1462671855,NULL),(1960718165,6701464,2,1269232,1,1,1,'X',1,1,150,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 74}}',42.5795,213493788,574988,NULL,'2023-07-20 15:54:54',1689868494,NULL),(1917341341,6701464,2,9631,1,1,1,'X',1,1,520,484512,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 203}}',42.595,156077340,2813430,NULL,'2016-04-08 18:28:12',1460140092,NULL),(1916958972,6701464,2,9629,1,1,1,'X',1,1,453,973056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 262}}',42.7311,155497964,1438100,NULL,'2016-03-19 16:21:00',1458404460,NULL),(1960725509,6701464,2,84092,0,1,1,'X',1,1,529,531672,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_tick_hit\": 1, \"small_tick_hit\": 467}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 1, \"small_tick_hit\": 467}}',42.749,213493282,3731599,NULL,'2023-07-20 15:08:43',1689865723,NULL),(1920488138,6701464,2,545195,0,1,1,'X',1,1,179,481344,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 2, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 2, \"small_tick_hit\": 87}}',42.809,160343853,445002,NULL,'2016-08-30 11:22:15',1472556135,NULL),(1959328972,6701464,2,1347841,0,1,1,'A',1,0.977124,110,373141,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 184, \"small_tick_hit\": 115, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 189, \"small_tick_hit\": 117}}',42.9079,211628497,221422,NULL,'2023-02-25 21:41:21',1677361281,NULL),(1956607871,6701464,2,807414,1,1,1,'X',1,1,165,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 15, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 15, \"small_tick_hit\": 206}}',42.9865,208045443,661772,NULL,'2022-07-05 00:25:29',1656980729,NULL),(1959338123,6701464,2,3689173,1,1,1,'X',1,1,112,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 188}}',43.0648,211589767,363632,NULL,'2023-02-23 01:44:16',1677116656,NULL),(1960713617,6701464,2,3645812,1,1,1,'X',1,1,206,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 53, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 53, \"small_tick_hit\": 270}}',43.0934,213491531,658991,NULL,'2023-07-20 12:26:44',1689856004,NULL),(1920726555,6701464,2,386140,0,1,1,'S',1,0.989761,260,441389,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 285, \"small_tick_hit\": 5}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 5}}',43.1098,160593415,1103310,NULL,'2016-09-09 12:48:18',1473425298,NULL),(1917566770,6701464,2,832412,0,1,1,'A',1,0.972,84,102953,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 136, \"large_tick_hit\": 3, \"small_tick_hit\": 104, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 3, \"small_tick_hit\": 108}}',43.1837,156237431,70618,NULL,'2016-04-14 14:15:31',1460643331,NULL),(1956575703,6701464,2,1065224,1,1,1,'S',1,0.982332,143,111419,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 203, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 75}}',43.2011,208045593,144322,NULL,'2022-07-05 00:41:04',1656981664,NULL),(1961472015,6701464,2,935029,1,1,1,'X',1,1,103,482688,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 103, \"small_tick_hit\": 64}}',43.4392,214323676,216870,NULL,'2023-09-28 23:26:50',1695943610,NULL),(1957420360,6701464,2,3526238,1,1,1,'X',1,1,329,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 3, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 3, \"small_tick_hit\": 372}}',43.8924,209053471,2652796,NULL,'2022-08-29 01:58:09',1661738289,NULL),(1960642855,6701464,2,10461,1,1,1,'S',1,0.984848,318,1025972,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 114, \"large_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 211}}',43.9986,213481267,715322,NULL,'2023-07-19 16:23:03',1689783783,NULL),(1960639419,6701464,2,593301,1,1,1,'X',1,1,135,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 155}}',44.0349,213492478,512742,NULL,'2023-07-20 13:58:36',1689861516,NULL),(2253722012,6701464,2,672429,1,1,1,'X',1,1,175,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 74}}',44.3963,215639766,846088,NULL,'2024-01-23 23:51:13',1706053873,NULL),(1921571192,6701464,2,16266,0,1,1,'S',1,0.999124,1048,479828,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1021, \"large_tick_hit\": 27, \"small_tick_hit\": 92, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1021, \"large_tick_hit\": 27, \"small_tick_hit\": 93}}',44.4001,161764898,13147256,NULL,'2016-10-29 14:19:24',1477750764,NULL),(1961338720,6701464,2,4240710,1,1,1,'X',1,1,276,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 1, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 1, \"small_tick_hit\": 189}}',44.7136,214301968,1880170,NULL,'2023-09-26 21:39:36',1695764376,NULL),(1917657100,6701464,2,652496,0,1,1,'S',1,0.999067,1546,487485,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1384, \"large_tick_hit\": 162, \"small_tick_hit\": 596, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1384, \"large_tick_hit\": 162, \"small_tick_hit\": 598}}',44.8775,156439532,26195544,NULL,'2016-04-21 17:00:58',1461258058,NULL),(1961457998,6701464,2,3894098,1,1,1,'X',1,1,460,966528,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 5, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 5, \"small_tick_hit\": 291}}',44.907,214389673,5196910,NULL,'2023-10-04 23:58:02',1696463882,NULL),(1960695770,6701464,2,792193,0,1,1,'X',1,1,303,481536,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 303, \"small_tick_hit\": 108}}',44.96,213493301,1200404,NULL,'2023-07-20 15:10:20',1689865820,NULL),(1957642589,6701464,2,75831,0,1,1,'S',1,0.997585,537,876503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 735, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 737, \"small_tick_hit\": 91}}',45.0761,209521756,10014470,NULL,'2022-09-27 21:53:23',1664315603,NULL),(1957351590,6701464,2,708313,0,1,1,'X',1,1,125,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 7, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 7, \"small_tick_hit\": 156}}',45.1576,209133344,449432,NULL,'2022-09-02 22:35:28',1662158128,NULL),(1960724428,6701464,2,382314,1,1,1,'X',1,1,202,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 7, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 7, \"small_tick_hit\": 148}}',45.1869,213493843,998408,NULL,'2023-07-20 16:00:29',1689868829,NULL),(1922092668,6701464,2,965993,1,1,1,'X',1,1,192,480672,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 142}}',45.2076,162565244,502200,NULL,'2016-12-04 12:20:43',1480854043,NULL),(1960693071,6701464,2,274012,0,1,1,'S',1,0.991565,344,241838,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 764, \"small_tick_hit\": 294, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 768, \"small_tick_hit\": 299}}',45.208,213394165,1846256,NULL,'2023-07-12 17:58:24',1689184704,NULL),(1961524887,6701464,2,4292580,1,1,1,'X',1,1,122,1188384,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 122, \"small_tick_hit\": 210}}',45.4921,214361884,375328,NULL,'2023-10-02 09:27:22',1696238842,NULL),(1957516586,6701464,2,3453387,1,1,1,'X',1,1,658,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 650, \"large_tick_hit\": 8, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 650, \"large_tick_hit\": 8, \"small_tick_hit\": 299}}',45.5387,209352631,10431334,NULL,'2022-09-16 20:18:20',1663359500,NULL),(1957422756,6701464,2,3670768,1,1,1,'X',1,1,202,288000,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 12, \"small_tick_hit\": 62}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 12, \"small_tick_hit\": 62}}',45.7407,209084870,330532,NULL,'2022-08-30 23:06:55',1661900815,NULL),(1958944644,6701464,2,3919806,1,1,1,'X',1,1,162,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 1, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 1, \"small_tick_hit\": 330}}',45.8601,211077668,546652,NULL,'2023-01-14 19:46:30',1673725590,NULL),(1958823687,6701464,2,125702,1,1,1,'S',1,0.996359,432,415963,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 722, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 725, \"small_tick_hit\": 99}}',46.2539,211029260,3800610,NULL,'2023-01-11 01:56:34',1673402194,NULL),(1960717973,6701464,2,1267468,1,1,1,'X',1,1,167,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 66}}',46.3716,213492454,708120,NULL,'2023-07-20 13:57:22',1689861442,NULL),(1957469651,6701464,2,2525654,1,1,1,'X',1,1,290,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 290, \"small_tick_hit\": 198}}',46.3754,209285820,2110748,NULL,'2022-09-12 01:44:01',1662947041,NULL),(2595904572,6701464,2,3896824,1,1,1,'X',1,1,332,961872,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 3, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 3, \"small_tick_hit\": 305}}',46.4104,216370335,2761622,NULL,'2024-03-31 01:13:13',1711847593,NULL),(1957346347,6701464,2,1785888,1,1,1,'X',1,1,150,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"small_tick_hit\": 45}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 45}}',46.4704,209085293,585698,NULL,'2022-08-30 23:46:35',1661903195,NULL),(1957301509,6701464,2,1961517,1,1,1,'S',1,0.998138,243,439692,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 318, \"large_tick_hit\": 2, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 2, \"small_tick_hit\": 216}}',46.5081,209053439,889452,NULL,'2022-08-29 01:54:00',1661738040,NULL),(1919224686,6701464,2,659439,0,1,1,'A',1,0.979592,178,418151,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 196, \"large_tick_hit\": 14, \"small_tick_hit\": 78, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 14, \"small_tick_hit\": 81}}',46.6259,158518425,523770,NULL,'2016-06-28 16:17:37',1467130657,NULL),(1961443115,6701464,2,3872596,1,1,1,'X',1,1,367,1084413,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 7, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 7, \"small_tick_hit\": 388}}',46.6421,214389657,3730071,NULL,'2023-10-04 23:54:59',1696463699,NULL),(1922278822,6701464,2,402031,1,1,1,'X',1,1,145,480864,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 69}}',46.6834,162636428,362970,NULL,'2016-12-07 21:09:07',1481144947,NULL),(1958713746,6701464,2,315,0,1,1,'XH',1,1,114,1075200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',46.7566,211029174,362227,NULL,'2023-01-11 01:48:54',1673401734,NULL),(1961474903,6701464,2,494409,1,1,1,'X',1,1,200,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 200, \"small_tick_hit\": 106}}',46.7785,214323610,1019908,NULL,'2023-09-28 23:20:19',1695943219,NULL),(1959348053,6701464,2,3993682,1,1,1,'X',1,1,427,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 2, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 2, \"small_tick_hit\": 196}}',46.9097,211675660,4439292,NULL,'2023-03-01 19:21:21',1677698481,NULL),(1955847954,6701464,2,1154433,1,1,1,'S',1,0.987842,227,477666,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"small_tick_hit\": 98, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 227, \"small_tick_hit\": 102}}',46.9736,207068712,679280,NULL,'2022-05-16 21:36:58',1652737018,NULL),(1922299544,6701464,2,871027,1,1,1,'X',1,1,192,481152,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 75}}',47.1349,162636694,507030,NULL,'2016-12-07 21:25:12',1481145912,NULL),(1957429625,6701464,2,932223,0,1,1,'S',1,0.990385,114,426056,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 129, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 131, \"small_tick_hit\": 77}}',47.2087,209286285,230570,NULL,'2022-09-12 02:27:07',1662949627,NULL),(2510634300,6701464,2,4271479,1,1,1,'S',1,0.992138,240,803769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 386, \"large_tick_hit\": 7, \"small_tick_hit\": 238, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 7, \"small_tick_hit\": 240}}',47.3186,216211202,1773824,NULL,'2024-03-15 15:38:16',1710517096,NULL),(1957875478,6701464,2,855503,1,1,1,'S',1,0.998008,404,1077447,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 94, \"small_tick_hit\": 598, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 94, \"small_tick_hit\": 600}}',47.5189,209843696,2546027,NULL,'2022-10-20 01:42:08',1666230128,NULL),(1957594835,6701464,2,3571040,1,1,1,'S',1,0.998801,455,1076572,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 6, \"small_tick_hit\": 378, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 6, \"small_tick_hit\": 379}}',47.6962,209405261,4244229,NULL,'2022-09-20 00:57:49',1663635469,NULL),(1959301269,6701464,2,85840,0,1,1,'S',1,0.98546,225,450453,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 283, \"small_tick_hit\": 327, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 290, \"small_tick_hit\": 329}}',47.854,211628466,920471,NULL,'2023-02-25 21:37:43',1677361063,NULL),(1959634909,6701464,2,27472,1,1,1,'X',1,1,367,1063359,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 36}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 36}}',47.8566,212035607,3377179,NULL,'2023-03-29 00:54:32',1680051272,NULL),(1957049226,6701464,2,1147,0,1,1,'S',1,0.999324,1286,959727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1212, \"large_tick_hit\": 74, \"small_tick_hit\": 192, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1212, \"large_tick_hit\": 74, \"small_tick_hit\": 193}}',47.8768,208852958,37875128,NULL,'2022-08-17 23:24:05',1660778645,NULL),(1960446116,6701464,2,855503,1,1,1,'X',1,1,404,1085923,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 94, \"small_tick_hit\": 600}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 94, \"small_tick_hit\": 600}}',48.0429,213055190,2584547,NULL,'2023-06-16 14:33:18',1686925998,NULL),(1961478357,6701464,2,513228,1,1,1,'X',1,1,155,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 92}}',48.2606,214323643,632708,NULL,'2023-09-28 23:23:40',1695943420,NULL),(1959618328,6701464,2,17906,0,1,1,'X',1,1,343,1060423,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 208, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 208, \"small_tick_hit\": 226}}',48.3049,212035459,750401,NULL,'2023-03-29 00:37:01',1680050221,NULL),(1955913297,6701464,2,25550,1,1,1,'X',1,1,292,541928,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 19}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 19}}',48.421,207274751,1571105,NULL,'2022-05-27 21:34:40',1653687280,NULL),(1960924008,6701464,2,33670,0,1,1,'S',1,0.994624,291,446255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 424, \"large_tick_hit\": 26, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 26, \"small_tick_hit\": 105}}',48.4363,213788532,1481864,NULL,'2023-08-13 18:08:50',1691950130,NULL),(1961410993,6701464,2,9630,1,1,1,'X',1,1,390,975360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 203}}',48.5517,214433510,2133120,NULL,'2023-10-08 23:02:30',1696806150,NULL),(1919139870,6701464,2,46115,0,1,1,'S',1,0.989655,207,1048013,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 186, \"large_tick_hit\": 26, \"small_tick_hit\": 75, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 26, \"small_tick_hit\": 77}}',48.5526,158491674,1030202,NULL,'2016-06-27 19:23:07',1467055387,NULL),(1958727084,6701464,2,173812,0,1,1,'X',1,1,366,528828,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 6, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 6, \"small_tick_hit\": 191}}',48.5729,211029526,1776657,NULL,'2023-01-11 02:30:43',1673404243,NULL),(1957637700,6701464,2,3728877,1,1,1,'X',1,1,270,1078186,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 3, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 3, \"small_tick_hit\": 271}}',48.5872,209405083,1533048,NULL,'2022-09-20 00:32:58',1663633978,NULL),(1960828661,6701464,2,2972848,1,1,1,'S',1,0.99449,103,443621,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 191, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 171}}',48.6362,213565966,285122,NULL,'2023-07-26 11:56:36',1690372596,NULL),(1958953526,6701464,2,3919942,1,1,1,'X',1,1,86,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 86, \"small_tick_hit\": 80}}',48.6596,211077587,233160,NULL,'2023-01-14 19:40:10',1673725210,NULL),(1959348571,6701464,2,3997827,1,1,1,'X',1,1,145,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 7, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 7, \"small_tick_hit\": 153}}',48.6602,211667183,550678,NULL,'2023-02-28 23:30:03',1677627003,NULL),(1956826609,6701464,2,2778998,1,1,1,'X',1,1,400,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 10, \"small_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 10, \"small_tick_hit\": 86}}',48.7309,208492559,1962708,NULL,'2022-07-29 13:05:07',1659099907,NULL),(1959423090,6701464,2,1907327,1,1,1,'X',1,1,551,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"large_tick_hit\": 2, \"small_tick_hit\": 568}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 2, \"small_tick_hit\": 568}}',48.8614,211762374,7425680,NULL,'2023-03-08 16:47:36',1678294056,NULL),(2510583171,6701464,2,4437052,1,1,1,'S',1,0.998869,469,456231,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 539, \"large_tick_hit\": 19, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 19, \"small_tick_hit\": 325}}',48.936,216211087,2869954,NULL,'2024-03-15 15:28:32',1710516512,NULL),(1961004054,6701464,2,4182999,1,1,1,'S',1,0.987719,261,102248,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 696, \"large_tick_hit\": 65, \"small_tick_hit\": 365, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 65, \"small_tick_hit\": 367}}',48.9457,213691182,555438,NULL,'2023-08-05 15:26:42',1691249202,NULL),(1918363408,6701464,2,371621,1,1,1,'X',1,1,162,144778,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"small_tick_hit\": 61}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 61}}',49.0281,157497880,194830,NULL,'2016-05-28 09:55:58',1464429358,NULL),(1960551096,6701464,2,4096830,1,1,1,'X',1,1,130,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 131}}',49.0283,213338241,250281,NULL,'2023-07-08 13:07:31',1688821651,NULL),(1960689705,6701464,2,1173015,1,1,1,'X',1,1,219,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 219, \"small_tick_hit\": 136}}',49.0597,213493708,668688,NULL,'2023-07-20 15:48:09',1689868089,NULL),(1957258093,6701464,2,1145863,1,1,1,'X',1,1,186,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 186, \"small_tick_hit\": 225}}',49.1226,208992141,898110,NULL,'2022-08-25 17:15:13',1661447713,NULL),(1929619778,6701464,2,1523556,1,1,1,'X',1,1,315,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 143}}',49.1242,172398922,2460198,NULL,'2018-02-15 17:37:09',1518716229,NULL),(1961451148,6701464,2,3662664,1,1,1,'X',1,1,353,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 353, \"small_tick_hit\": 294}}',49.1803,214344850,3102688,NULL,'2023-09-30 20:18:12',1696105092,NULL),(1959222494,6701464,2,590845,1,1,1,'X',1,1,211,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 24, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 24, \"small_tick_hit\": 101}}',49.2787,211589839,528878,NULL,'2023-02-23 01:52:23',1677117143,NULL),(1917483987,6701464,2,161787,0,1,1,'X',1,1,503,481920,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_tick_hit\": 10, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 10, \"small_tick_hit\": 126}}',49.4377,156213160,3133496,NULL,'2016-04-13 13:20:04',1460553604,NULL),(1959807740,6701464,2,870565,0,1,1,'X',1,1,167,529260,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 112}}',49.4811,212284848,412741,NULL,'2023-04-17 00:13:48',1681690428,NULL),(1960979808,6701464,2,94943,1,1,1,'S',1,0.998514,586,457398,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 624, \"large_tick_hit\": 48}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 48}}',49.5134,213691747,4083552,NULL,'2023-08-05 16:15:41',1691252141,NULL),(1956826659,6701464,2,2778999,1,1,1,'S',1,0.996219,345,130572,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 420, \"large_tick_hit\": 5, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 5, \"small_tick_hit\": 102}}',49.5453,208492431,566862,NULL,'2022-07-29 12:56:39',1659099399,NULL),(1960731203,6701464,2,3668293,1,1,1,'X',1,1,284,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 107, \"small_tick_hit\": 473}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 107, \"small_tick_hit\": 473}}',49.7539,213491510,943258,NULL,'2023-07-20 12:25:15',1689855915,NULL),(1961399425,6701464,2,4301590,1,1,1,'X',1,1,75,1057261,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 6, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 6, \"small_tick_hit\": 180}}',49.775,214239158,122319,NULL,'2023-09-21 11:51:16',1695297076,NULL),(1959688348,6701464,2,71087,0,1,1,'S',1,0.99446,265,528166,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 36, \"small_tick_hit\": 94, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 36, \"small_tick_hit\": 96}}',49.8209,212128159,848573,NULL,'2023-04-05 00:18:41',1680653921,NULL),(1960652129,6701464,2,166019,0,1,1,'X',1,1,189,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 32, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 32, \"small_tick_hit\": 83}}',49.9178,213493855,760474,NULL,'2023-07-20 16:01:55',1689868915,NULL),(1919137744,6701464,2,79465,0,1,1,'X',1,1,526,483072,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 526, \"small_tick_hit\": 93}}',49.9342,158444141,3495130,NULL,'2016-06-26 11:09:55',1466939395,NULL),(1960824104,6701464,2,4142922,1,1,1,'X',1,1,500,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_tick_hit\": 10, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 10, \"small_tick_hit\": 367}}',50.0025,213664837,6024726,NULL,'2023-08-03 12:42:10',1691066530,NULL),(1921233875,6701464,2,29775,0,1,1,'X',1,1,604,484224,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"large_tick_hit\": 18, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 18, \"small_tick_hit\": 44}}',50.395,161394389,4442496,NULL,'2016-10-13 18:40:44',1476384044,NULL),(1924617479,6701464,2,1257558,1,1,1,'X',1,1,451,976896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 5, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 5, \"small_tick_hit\": 261}}',50.7025,165771731,5069374,NULL,'2017-04-23 17:59:56',1492970396,NULL),(1961287764,6701464,2,1461270,1,1,1,'X',1,1,112,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 112}}',50.7331,214189812,327760,NULL,'2023-09-17 00:16:14',1694909774,NULL),(1957634807,6701464,2,3728876,1,1,1,'X',1,1,328,964224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 1, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 1, \"small_tick_hit\": 253}}',50.734,209405122,2669506,NULL,'2022-09-20 00:37:38',1663634258,NULL),(1957554535,6701464,2,438584,1,1,1,'X',1,1,201,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 18, \"small_tick_hit\": 52}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 18, \"small_tick_hit\": 52}}',50.8197,209338420,1190060,NULL,'2022-09-15 20:52:22',1663275142,NULL),(1959636693,6701464,2,203993,0,1,1,'S',1,0.981395,151,456518,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 176, \"small_tick_hit\": 35, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 179, \"small_tick_hit\": 36}}',51.2214,212035478,340794,NULL,'2023-03-29 00:39:54',1680050394,NULL),(2525211110,6701464,2,1200519,1,1,1,'S',1,0.999853,5165,1055174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 4798, \"large_tick_hit\": 367, \"small_tick_hit\": 8446, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 4798, \"large_tick_hit\": 367, \"small_tick_hit\": 8448}}',51.276,216238804,456019684,NULL,'2024-03-18 01:25:12',1710725112,NULL),(1960714430,6701464,2,71087,0,1,1,'X',1,1,265,529468,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 36, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 36, \"small_tick_hit\": 96}}',51.3667,213493747,848593,NULL,'2023-07-20 15:51:40',1689868300,NULL),(1959548897,6701464,2,3140597,1,1,1,'X',1,1,195,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 1, \"small_tick_hit\": 62}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 1, \"small_tick_hit\": 62}}',51.3866,211994179,648065,NULL,'2023-03-25 21:46:21',1679780781,NULL),(1960418690,6701464,2,266685,0,1,1,'X',1,1,368,482304,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 25, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 25, \"small_tick_hit\": 201}}',51.8733,213056355,1613890,NULL,'2023-06-16 16:12:52',1686931972,NULL),(1959241634,6701464,2,3877398,1,1,1,'X',1,1,465,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 8, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 8, \"small_tick_hit\": 275}}',52.0223,211599332,2856508,NULL,'2023-02-23 19:17:09',1677179829,NULL),(1961100258,6701464,2,4175129,1,1,1,'X',1,1,233,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 233, \"small_tick_hit\": 173}}',52.1008,213864210,1151933,NULL,'2023-08-20 09:47:41',1692524861,NULL),(1959348411,6701464,2,3997419,1,1,1,'X',1,1,303,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 2, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 2, \"small_tick_hit\": 248}}',52.1725,211545948,1241351,NULL,'2023-02-19 14:00:31',1676815231,NULL),(1959337545,6701464,2,3685219,1,1,1,'X',1,1,199,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 199, \"small_tick_hit\": 139}}',52.3657,211589683,557151,NULL,'2023-02-23 01:35:39',1677116139,NULL),(1957325147,6701464,2,3578884,1,1,1,'X',1,1,180,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 2, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 2, \"small_tick_hit\": 148}}',52.4224,209085107,807000,NULL,'2022-08-30 23:28:07',1661902087,NULL),(1960685056,6701464,2,1155987,1,1,1,'X',1,1,183,964224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 20, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 20, \"small_tick_hit\": 95}}',52.4389,213493873,782994,NULL,'2023-07-20 16:03:52',1689869032,NULL),(1960694534,6701464,2,787430,1,1,1,'S',1,0.982659,165,362265,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 247, \"large_tick_hit\": 4, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 4, \"small_tick_hit\": 89}}',52.7602,213492922,526840,NULL,'2023-07-20 14:36:27',1689863787,NULL),(1961163762,6701464,2,4003385,1,1,1,'X',1,1,512,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_tick_hit\": 15, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 15, \"small_tick_hit\": 339}}',52.7624,214074362,6249010,NULL,'2023-09-07 11:36:10',1694086570,NULL),(1960708053,6701464,2,825420,1,1,1,'X',1,1,128,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 128, \"small_tick_hit\": 93}}',52.8405,213394484,433278,NULL,'2023-07-12 18:28:27',1689186507,NULL),(1960540887,6701464,2,41130,1,1,1,'X',1,1,412,530516,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 8, \"small_tick_hit\": 14}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 8, \"small_tick_hit\": 14}}',52.9276,213297663,2254168,NULL,'2023-07-05 11:19:43',1688555983,NULL),(1961455748,6701464,2,2090723,1,1,1,'S',1,0.9819,486,429352,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 651}, \"maximum_statistics\": {\"great\": 663}}',52.9734,214362191,3258605,NULL,'2023-10-02 10:17:16',1696241836,NULL),(2338741254,6701464,2,4414107,1,1,1,'S',1,0.996721,136,820917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 227, \"large_tick_hit\": 1, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 1, \"small_tick_hit\": 76}}',53.0479,215872946,695744,NULL,'2024-02-13 13:42:31',1707831751,NULL),(1961287862,6701464,2,2872861,1,1,1,'S',1,0.992976,387,794363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 813, \"large_tick_hit\": 6, \"small_tick_hit\": 312, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 6, \"small_tick_hit\": 315}}',53.1675,214189849,5991624,NULL,'2023-09-17 00:20:50',1694910050,NULL),(1960813598,6701464,2,1655719,1,1,1,'S',1,0.996139,131,871327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 152, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 106}}',53.225,213665076,458260,NULL,'2023-08-03 13:07:57',1691068077,NULL),(1960061766,6701464,2,2225825,1,1,1,'S',1,0.997921,190,959178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 14, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 14, \"small_tick_hit\": 291}}',53.3873,212579276,865036,NULL,'2023-05-10 14:16:17',1683728177,NULL),(1959497263,6701464,2,664223,1,1,1,'X',1,1,220,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 46, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 46, \"small_tick_hit\": 114}}',53.3897,211939678,980820,NULL,'2023-03-21 21:12:51',1679433171,NULL),(1959426665,6701464,2,3828580,1,1,1,'S',1,0.998779,372,960297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 1, \"small_tick_hit\": 446, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 1, \"small_tick_hit\": 447}}',53.4415,211761582,3412964,NULL,'2023-03-08 15:40:43',1678290043,NULL),(1958955788,6701464,2,937657,1,1,1,'X',1,1,284,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 284, \"small_tick_hit\": 266}}',53.7565,211077952,2015304,NULL,'2023-01-14 20:07:20',1673726840,NULL),(1958796021,6701464,2,1961270,1,1,1,'X',1,1,187,288000,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 78}}',53.7651,211028622,302848,NULL,'2023-01-11 00:53:58',1673398438,NULL),(1959426672,6701464,2,3828580,1,1,1,'X',1,1,372,966144,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 1, \"small_tick_hit\": 447}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 1, \"small_tick_hit\": 447}}',53.8018,211761620,3443774,NULL,'2023-03-08 15:44:07',1678290247,NULL),(1960460932,6701464,2,3815218,1,1,1,'X',1,1,171,480674,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 15, \"small_tick_hit\": 48}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 15, \"small_tick_hit\": 48}}',53.8265,213055787,362648,NULL,'2023-06-16 15:24:38',1686929078,NULL),(1959285763,6701464,2,64521,0,1,1,'S',1,0.998703,460,505028,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 444, \"large_tick_hit\": 74, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 74, \"small_tick_hit\": 252}}',53.8731,211628369,2515468,NULL,'2023-02-25 21:27:30',1677360450,NULL),(1959230226,6701464,2,3524663,1,1,1,'X',1,1,287,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 2, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 2, \"small_tick_hit\": 384}}',53.8787,211589632,2045144,NULL,'2023-02-23 01:31:14',1677115874,NULL),(1959775286,6701464,2,1183373,1,1,1,'X',1,1,226,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 2, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 2, \"small_tick_hit\": 358}}',53.9619,212207494,1312404,NULL,'2023-04-10 20:17:44',1681157864,NULL),(1960672263,6701464,2,722238,0,1,1,'X',1,1,185,481632,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 96}}',53.9637,213493942,580240,NULL,'2023-07-20 16:10:30',1689869430,NULL),(1960061778,6701464,2,2225825,1,1,1,'X',1,1,190,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 14, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 14, \"small_tick_hit\": 291}}',54.0019,212579294,865046,NULL,'2023-05-10 14:17:56',1683728276,NULL),(1961437661,6701464,2,3635851,1,1,1,'X',1,1,287,1082916,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 14, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 14, \"small_tick_hit\": 267}}',54.0602,214389794,1710740,NULL,'2023-10-05 00:21:53',1696465313,NULL),(1960647921,6701464,2,2478117,1,1,1,'S',1,0.998913,486,500431,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 685, \"large_tick_hit\": 1, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 1, \"small_tick_hit\": 233}}',54.0852,213371556,3717164,NULL,'2023-07-11 00:06:54',1689034014,NULL),(1960725138,6701464,2,386140,0,1,1,'X',1,1,288,481632,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"small_tick_hit\": 5}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 5}}',54.2474,213494030,1336380,NULL,'2023-07-20 16:19:18',1689869958,NULL),(1957482108,6701464,2,37988,1,1,1,'X',1,1,367,483840,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 59}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 59}}',54.4202,209355808,1752250,NULL,'2022-09-17 00:47:27',1663375647,NULL),(1927833300,6701464,2,250,0,1,1,'S',1,0.997567,470,512144,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 319, \"large_tick_hit\": 183, \"small_tick_hit\": 318, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 183, \"small_tick_hit\": 319}}',54.4246,170161002,1453853,NULL,'2017-11-04 22:28:40',1509834520,NULL),(1959285596,6701464,2,64454,0,1,1,'X',1,1,373,529358,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 42, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 42, \"small_tick_hit\": 143}}',54.5323,211628417,1665418,NULL,'2023-02-25 21:32:57',1677360777,NULL),(1960643960,6701464,2,622607,1,1,1,'X',1,1,146,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 28, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 28, \"small_tick_hit\": 180}}',54.6248,213493911,555640,NULL,'2023-07-20 16:07:53',1689869273,NULL),(1960208133,6701464,2,440826,1,1,1,'X',1,1,294,531366,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 2, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 2, \"small_tick_hit\": 220}}',54.8242,212765183,1208729,NULL,'2023-05-25 15:23:54',1685028234,NULL),(1958797316,6701464,2,1674283,1,1,1,'X',1,1,189,481536,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 131}}',54.8926,211029488,600860,NULL,'2023-01-11 02:25:12',1673403912,NULL),(1960698084,6701464,2,797723,1,1,1,'X',1,1,168,482688,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 1, \"small_tick_hit\": 62}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 1, \"small_tick_hit\": 62}}',54.9312,213492857,410372,NULL,'2023-07-20 14:30:21',1689863421,NULL),(1959432171,6701464,2,1655726,0,1,1,'X',1,1,151,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 43}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 43}}',55.1259,211761960,329950,NULL,'2023-03-08 16:14:03',1678292043,NULL),(1961354208,6701464,2,3674417,1,1,1,'X',1,1,100,529474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 3, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 3, \"small_tick_hit\": 106}}',55.2402,214184552,166781,NULL,'2023-09-16 16:12:19',1694880739,NULL),(1959619881,6701464,2,161770,0,1,1,'X',1,1,382,533053,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 31, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 31, \"small_tick_hit\": 174}}',55.3788,212035504,1879946,NULL,'2023-03-29 00:42:42',1680050562,NULL),(1959611929,6701464,2,147146,0,1,1,'S',1,0.996933,523,471006,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 439, \"large_tick_hit\": 96, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 96, \"small_tick_hit\": 115}}',55.5348,212128224,2986618,NULL,'2023-04-05 00:26:17',1680654377,NULL),(1956793462,6701464,2,10462,1,1,1,'X',1,1,346,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 166}}',55.8909,208492710,1698312,NULL,'2022-07-29 13:15:01',1659100501,NULL),(1962286748,6701464,2,4272075,1,1,1,'S',1,0.996639,325,901579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 360, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 362, \"small_tick_hit\": 233}}',55.9327,215364605,2640054,NULL,'2023-12-31 00:54:03',1703984043,NULL),(1961294945,6701464,2,1897589,1,1,1,'S',1,0.987872,360,778268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 625, \"small_tick_hit\": 271, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 631, \"small_tick_hit\": 276}}',55.9566,214154874,5323510,NULL,'2023-09-14 00:16:24',1694650584,NULL),(1962296003,6701464,2,4415614,1,1,1,'X',1,1,206,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 3, \"small_tick_hit\": 51}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 3, \"small_tick_hit\": 51}}',56.105,215347597,555102,NULL,'2023-12-29 22:10:29',1703887829,NULL),(1961219078,6701464,2,1220324,1,1,1,'X',1,1,95,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',56.3185,214104855,237848,NULL,'2023-09-09 16:49:48',1694278188,NULL),(1957723368,6701464,2,3666571,1,1,1,'X',1,1,402,975168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 9, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 9, \"small_tick_hit\": 291}}',57.017,209536667,4044866,NULL,'2022-09-29 01:54:42',1664416482,NULL),(1958770404,6701464,2,57683,1,1,1,'X',1,1,573,481920,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 573, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 573, \"small_tick_hit\": 76}}',57.0883,211028955,5093840,NULL,'2023-01-11 01:27:43',1673400463,NULL),(1960600909,6701464,2,111680,0,1,1,'S',1,0.998378,803,463612,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1096, \"large_tick_hit\": 11, \"small_tick_hit\": 124, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1097, \"large_tick_hit\": 11, \"small_tick_hit\": 125}}',57.2044,213278462,9096420,NULL,'2023-07-03 19:45:47',1688413547,NULL),(1960701681,6701464,2,807724,1,1,1,'X',1,1,156,1059154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 6, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 6, \"small_tick_hit\": 176}}',57.2087,213492012,502171,NULL,'2023-07-20 13:18:20',1689859100,NULL),(1957191107,6701464,2,1599007,0,1,1,'S',1,0.996933,426,288390,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 84, \"small_tick_hit\": 224, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 84, \"small_tick_hit\": 226}}',57.3146,208992184,1176300,NULL,'2022-08-25 17:18:03',1661447883,NULL),(1956541898,6701464,2,17907,0,1,1,'X',1,1,740,531674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 272, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 272, \"small_tick_hit\": 334}}',57.3818,208045258,3695336,NULL,'2022-07-05 00:04:38',1656979478,NULL),(1961523339,6701464,2,4272995,1,1,1,'X',1,1,172,1079915,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 172, \"small_tick_hit\": 28}}',57.3841,214361909,857400,NULL,'2023-10-02 09:32:53',1696239173,NULL),(2505544236,6701464,2,4418212,1,1,1,'A',1,0.96,211,435800,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 215, \"large_tick_hit\": 4, \"small_tick_hit\": 45}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 4, \"small_tick_hit\": 45}}',57.3871,216201943,714130,NULL,'2024-03-14 16:56:59',1710435419,NULL),(1962093420,6701464,2,803402,1,1,1,'S',1,0.988722,267,795049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 359, \"large_tick_hit\": 2, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 2, \"small_tick_hit\": 165}}',57.5146,215119274,2379870,NULL,'2023-12-09 23:54:03',1702166043,NULL),(1959840970,6701464,2,503090,1,1,1,'X',1,1,440,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 92, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 92, \"small_tick_hit\": 209}}',57.8289,212345029,3783754,NULL,'2023-04-22 02:08:36',1682129316,NULL),(1960540901,6701464,2,41134,1,1,1,'X',1,1,270,1189788,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"small_tick_hit\": 7}, \"maximum_statistics\": {\"great\": 270, \"small_tick_hit\": 7}}',57.87,213297708,1654516,NULL,'2023-07-05 11:24:18',1688556258,NULL),(1957681608,6701464,2,3761818,1,1,1,'S',1,0.997423,208,877617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 255, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 256, \"small_tick_hit\": 132}}',58.0153,209521363,1171808,NULL,'2022-09-27 21:23:02',1664313782,NULL),(1959238585,6701464,2,1786703,1,1,1,'X',1,1,136,481536,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"small_tick_hit\": 61}, \"maximum_statistics\": {\"great\": 136, \"small_tick_hit\": 61}}',58.2787,211589880,276090,NULL,'2023-02-23 01:57:59',1677117479,NULL),(1959945259,6701464,2,1599007,0,1,1,'X',1,1,426,289258,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 84, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 84, \"small_tick_hit\": 226}}',58.2913,212393012,1185120,NULL,'2023-04-25 14:01:31',1682431291,NULL),(2338654386,6701464,2,1033430,0,1,1,'S',1,0.985866,142,424591,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 213, \"large_tick_hit\": 9, \"small_tick_hit\": 57, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 9, \"small_tick_hit\": 59}}',58.3434,215872764,459379,NULL,'2024-02-13 13:23:29',1707830609,NULL),(2532142508,6701464,2,4423828,1,1,1,'X',1,1,210,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 210, \"small_tick_hit\": 99}}',58.6965,216251465,616854,NULL,'2024-03-19 14:03:52',1710857032,NULL),(1960519721,6701464,2,2481845,1,1,1,'X',1,1,490,531145,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 277}}',58.722,213304446,3214936,NULL,'2023-07-05 22:59:07',1688597947,NULL),(1958761300,6701464,2,793277,1,1,1,'S',1,0.998296,338,531003,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 338, \"small_tick_hit\": 249}}',58.7682,211029596,1579229,NULL,'2023-01-11 02:38:15',1673404695,NULL),(1960799614,6701464,2,710727,0,1,1,'X',1,1,181,528521,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 9, \"small_tick_hit\": 54}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 9, \"small_tick_hit\": 54}}',58.8223,213617817,544249,NULL,'2023-07-30 17:38:23',1690738703,NULL),(1960431335,6701464,2,1658567,1,1,1,'X',1,1,250,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 250, \"small_tick_hit\": 106}}',58.9427,213055559,861426,NULL,'2023-06-16 15:03:55',1686927835,NULL),(1960646808,6701464,2,3499903,1,1,1,'X',1,1,156,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 2, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 2, \"small_tick_hit\": 84}}',58.9562,213492761,622796,NULL,'2023-07-20 14:21:24',1689862884,NULL),(1961153427,6701464,2,17906,1,1,1,'X',1,1,343,1188147,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 208, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 208, \"small_tick_hit\": 226}}',59.1866,214074541,832258,NULL,'2023-09-07 11:55:50',1694087750,NULL),(1960579827,6701464,2,79465,0,1,1,'S',1,0.991922,390,451031,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 521, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 526, \"small_tick_hit\": 93}}',59.2689,213339640,2210224,NULL,'2023-07-08 15:10:05',1688829005,NULL),(1960651041,6701464,2,660882,1,1,1,'X',1,1,217,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 23, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 23, \"small_tick_hit\": 139}}',59.2832,213493804,592959,NULL,'2023-07-20 15:56:23',1689868583,NULL),(1961343685,6701464,2,3351183,1,1,1,'X',1,1,148,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 20, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 20, \"small_tick_hit\": 102}}',59.2848,214175970,496352,NULL,'2023-09-15 23:08:07',1694819287,NULL),(1921866866,6701464,2,28422,0,1,1,'X',1,1,652,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"large_tick_hit\": 36}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 36}}',59.7781,162193310,12092180,NULL,'2016-11-17 19:58:06',1479412686,NULL),(1960637346,6701464,2,147267,1,1,1,'X',1,1,151,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 80}}',59.8799,213492598,600100,NULL,'2023-07-20 14:07:31',1689862051,NULL),(1918409652,6701464,2,57699,0,1,1,'X',1,1,1407,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 970, \"large_tick_hit\": 437}, \"maximum_statistics\": {\"great\": 970, \"large_tick_hit\": 437}}',60.5112,157483790,16643708,NULL,'2016-05-27 23:32:37',1464391957,NULL),(1959544312,6701464,2,1592915,0,1,1,'X',1,1,167,288000,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167}, \"maximum_statistics\": {\"great\": 167}}',60.6629,211994449,296610,NULL,'2023-03-25 22:11:33',1679782293,NULL),(1960642874,6701464,2,10463,1,1,1,'X',1,1,391,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 23}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 23}}',60.7048,213481204,2441235,NULL,'2023-07-19 16:17:23',1689783443,NULL),(1958796010,6701464,2,1961270,1,1,1,'X',1,1,187,144000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 78}}',60.707,211028606,179714,NULL,'2023-01-11 00:52:21',1673398341,NULL),(1957393410,6701464,2,831115,1,1,1,'X',1,1,328,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 51, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 51, \"small_tick_hit\": 163}}',60.8775,209133695,2262826,NULL,'2022-09-02 23:02:15',1662159735,NULL),(1960532509,6701464,2,1633624,1,1,1,'X',1,1,671,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 655, \"large_tick_hit\": 16, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 655, \"large_tick_hit\": 16, \"small_tick_hit\": 286}}',61.0738,213278730,10815680,NULL,'2023-07-03 20:07:08',1688414828,NULL),(1960384938,6701464,2,1034862,1,1,1,'X',1,1,451,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 1, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 1, \"small_tick_hit\": 357}}',61.1793,213056204,4986286,NULL,'2023-06-16 15:59:59',1686931199,NULL),(1958953539,6701464,2,3919942,1,1,1,'X',1,1,86,531798,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 86, \"small_tick_hit\": 80}}',61.2738,211077618,156980,NULL,'2023-01-14 19:42:44',1673725364,NULL),(1961472992,6701464,2,486513,0,1,1,'X',1,1,197,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 50}}',61.3311,214323729,518240,NULL,'2023-09-28 23:33:03',1695943983,NULL),(1958961904,6701464,2,533077,0,1,1,'X',1,1,225,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 11, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 11, \"small_tick_hit\": 204}}',61.4123,211077968,1237712,NULL,'2023-01-14 20:09:08',1673726948,NULL),(1959227285,6701464,2,997649,1,1,1,'X',1,1,260,531051,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 1, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 1, \"small_tick_hit\": 165}}',61.5033,211589600,960541,NULL,'2023-02-23 01:26:07',1677115567,NULL),(2525023763,6701464,2,3611356,1,1,1,'X',1,1,162,961440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 144}}',61.5374,216238285,701280,NULL,'2024-03-18 00:16:54',1710721014,NULL),(1961099518,6701464,2,4175128,1,1,1,'X',1,1,293,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 293, \"small_tick_hit\": 173}}',61.7339,213864232,2128958,NULL,'2023-08-20 09:50:14',1692525014,NULL),(2525034931,6701464,2,3611355,1,1,1,'X',1,1,187,288416,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 187, \"small_tick_hit\": 73}}',61.7722,216238328,336381,NULL,'2024-03-18 00:20:49',1710721249,NULL),(1958711350,6701464,2,259,1,1,1,'XH',1,1,83,1183894,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 9}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',61.796,211029205,172387,NULL,'2023-01-11 01:52:03',1673401923,NULL),(1919315927,6701464,2,58063,0,1,1,'X',1,1,1425,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1335, \"large_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 1335, \"large_tick_hit\": 90}}',61.8309,158684529,22777596,NULL,'2016-07-03 16:05:34',1467561934,NULL),(1960560252,6701464,2,57683,1,1,1,'S',1,0.998459,359,492533,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 572, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 573, \"small_tick_hit\": 76}}',62.072,213340519,2927586,NULL,'2023-07-08 16:32:12',1688833932,NULL),(1960827697,6701464,2,57683,1,1,1,'S',1,0.998459,359,492533,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 572, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 573, \"small_tick_hit\": 76}}',62.072,213566120,2938586,NULL,'2023-07-26 12:14:36',1690373676,NULL),(1957645220,6701464,2,79465,1,1,1,'X',1,1,526,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 526, \"small_tick_hit\": 93}}',62.0932,209521710,6796330,NULL,'2022-09-27 21:50:27',1664315427,NULL),(1959550686,6701464,2,77110,1,1,1,'S',1,0.998342,562,480257,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 562, \"small_tick_hit\": 40, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 562, \"small_tick_hit\": 41}}',62.1373,211994527,4888000,NULL,'2023-03-25 22:18:23',1679782703,NULL),(1957547545,6701464,2,345600,0,1,1,'X',1,1,277,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 277, \"small_tick_hit\": 96}}',62.5127,209355535,1222560,NULL,'2022-09-17 00:22:19',1663374139,NULL),(1961479773,6701464,2,87717,1,1,1,'X',1,1,235,481152,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 235, \"small_tick_hit\": 104}}',62.7689,214323668,902570,NULL,'2023-09-28 23:25:44',1695943544,NULL),(1960960995,6701464,2,828935,1,1,1,'X',1,1,268,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 268, \"small_tick_hit\": 118}}',62.7849,213713247,1818008,NULL,'2023-08-07 11:53:48',1691409228,NULL),(1957204422,6701464,2,29775,0,1,1,'X',1,1,604,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"large_tick_hit\": 18, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 18, \"small_tick_hit\": 44}}',62.8061,208992718,8656352,NULL,'2022-08-25 17:51:25',1661449885,NULL),(1960808502,6701464,2,40034,0,1,1,'X',1,1,514,528927,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 514, \"small_tick_hit\": 158}}',62.8812,213645632,3506418,NULL,'2023-08-01 21:25:30',1690925130,NULL),(1960417813,6701464,2,1144647,1,1,1,'X',1,1,396,530411,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 6, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 6, \"small_tick_hit\": 289}}',62.907,213056091,2095529,NULL,'2023-06-16 15:50:20',1686930620,NULL),(1961482569,6701464,2,3725573,1,1,1,'X',1,1,215,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 215, \"small_tick_hit\": 78}}',63.1476,214323689,1159248,NULL,'2023-09-28 23:28:26',1695943706,NULL),(1960845391,6701464,2,75831,0,1,1,'S',1,0.997585,489,478215,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 735, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 737, \"small_tick_hit\": 91}}',63.1807,213566060,4606404,NULL,'2023-07-26 12:06:34',1690373194,NULL),(2424838115,6701464,2,4481031,1,1,1,'X',1,1,425,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 227}}',63.4078,216043946,4432818,NULL,'2024-02-28 23:58:54',1709164734,NULL),(1960695785,6701464,2,281523,0,1,1,'A',1,0.96,137,488638,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 144, \"small_tick_hit\": 48, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 52}}',64.2598,213492828,343439,NULL,'2023-07-20 14:27:50',1689863270,NULL),(1961431701,6701464,2,1215580,1,1,1,'X',1,1,174,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"small_tick_hit\": 47}, \"maximum_statistics\": {\"great\": 174, \"small_tick_hit\": 47}}',64.3377,214323710,777814,NULL,'2023-09-28 23:30:21',1695943821,NULL),(1960848297,6701464,2,79465,0,1,1,'S',1,0.993538,397,465812,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 523, \"small_tick_hit\": 92, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 526, \"small_tick_hit\": 93}}',64.469,213566085,2282191,NULL,'2023-07-26 12:09:54',1690373394,NULL),(1960664628,6701464,2,26726,0,1,1,'X',1,1,656,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 656, \"small_tick_hit\": 16}, \"maximum_statistics\": {\"great\": 656, \"small_tick_hit\": 16}}',64.6311,213492508,5645512,NULL,'2023-07-20 14:00:41',1689861641,NULL),(1960340940,6701464,2,1742745,1,1,1,'S',1,0.99635,205,288604,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 4, \"small_tick_hit\": 68, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 4, \"small_tick_hit\": 69}}',64.6748,212865697,378977,NULL,'2023-06-01 22:03:03',1685656983,NULL),(1959808637,6701464,2,871844,0,1,1,'X',1,1,190,481440,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 190, \"small_tick_hit\": 91}}',64.7129,212284872,500794,NULL,'2023-04-17 00:16:36',1681690596,NULL),(1959283992,6701464,2,1182213,1,1,1,'X',1,1,191,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 15, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 15, \"small_tick_hit\": 93}}',64.7334,211589788,563580,NULL,'2023-02-23 01:46:37',1677116797,NULL),(1961646068,6701464,2,4154831,1,1,1,'X',1,1,128,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 5, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 5, \"small_tick_hit\": 125}}',64.784,214591590,409470,NULL,'2023-10-23 09:48:05',1698054485,NULL),(1960903793,6701464,2,652111,1,1,1,'X',1,1,143,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 43, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 43, \"small_tick_hit\": 189}}',64.9314,213789018,366622,NULL,'2023-08-13 18:47:46',1691952466,NULL),(1915563806,6701464,2,17909,0,1,1,'X',1,1,1082,481440,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 796, \"large_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 286}}',64.9529,153507006,10521796,NULL,'2016-01-10 14:28:47',1452436127,NULL),(1960439943,6701464,2,336276,0,1,1,'S',1,0.987805,351,882707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 414, \"large_tick_hit\": 5, \"small_tick_hit\": 310, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 5, \"small_tick_hit\": 317}}',65.1786,213110233,3115476,NULL,'2023-06-20 17:28:20',1687282100,NULL),(1961308517,6701464,2,1655891,0,1,1,'S',1,0.984925,83,347264,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 149, \"small_tick_hit\": 47, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 48}}',65.4265,214175988,152738,NULL,'2023-09-15 23:09:57',1694819397,NULL),(1960436692,6701464,2,3963406,1,1,1,'S',1,0.995098,452,458351,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 680, \"large_tick_hit\": 8, \"small_tick_hit\": 327, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 8, \"small_tick_hit\": 328}}',65.4483,213109667,3699095,NULL,'2023-06-20 16:34:51',1687278891,NULL),(1959636710,6701464,2,203993,1,1,1,'X',1,1,179,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"small_tick_hit\": 36}, \"maximum_statistics\": {\"great\": 179, \"small_tick_hit\": 36}}',65.4655,212035484,810204,NULL,'2023-03-29 00:40:41',1680050441,NULL),(1961415333,6701464,2,1154433,1,1,1,'X',1,1,227,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 227, \"small_tick_hit\": 102}}',65.9531,214323604,1289520,NULL,'2023-09-28 23:19:11',1695943151,NULL),(1960340944,6701464,2,1742745,1,1,1,'X',1,1,205,289031,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 4, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 4, \"small_tick_hit\": 69}}',65.9886,212865731,378987,NULL,'2023-06-01 22:07:20',1685657240,NULL),(2525096147,6701464,2,668662,1,1,1,'S',1,0.999102,1730,462185,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 2879, \"large_tick_hit\": 140, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 2882, \"large_tick_hit\": 140, \"small_tick_hit\": 318}}',66.0842,216238516,55011830,NULL,'2024-03-18 00:42:48',1710722568,NULL),(1960586224,6701464,2,87484,1,1,1,'X',1,1,503,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 31, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 31, \"small_tick_hit\": 97}}',66.1608,213214968,3991818,NULL,'2023-06-28 20:50:26',1687985426,NULL),(1961724650,6701464,2,3061862,1,1,1,'S',1,0.993169,351,836962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 450, \"large_tick_hit\": 57, \"small_tick_hit\": 220, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 57, \"small_tick_hit\": 222}}',66.7055,214669571,2897064,NULL,'2023-10-29 23:55:18',1698623718,NULL),(1959345185,6701464,2,3964093,1,1,1,'X',1,1,363,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 2, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 2, \"small_tick_hit\": 220}}',66.829,211545930,1764279,NULL,'2023-02-19 13:59:25',1676815165,NULL),(1961659738,6701464,2,3763702,1,1,1,'S',1,0.995552,482,858924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 625, \"large_tick_hit\": 9, \"small_tick_hit\": 485, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 9, \"small_tick_hit\": 486}}',67.0284,214669282,5866478,NULL,'2023-10-29 23:12:09',1698621129,NULL),(1960540894,6701464,2,41130,1,1,1,'X',1,1,412,1058286,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 8, \"small_tick_hit\": 14}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 8, \"small_tick_hit\": 14}}',67.4704,213297688,4345690,NULL,'2023-07-05 11:22:26',1688556146,NULL),(1957331321,6701464,2,1762727,0,1,1,'X',1,1,151,481728,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 64}}',67.5765,209085354,333940,NULL,'2022-08-30 23:53:01',1661903581,NULL),(1959290104,6701464,2,318240,0,1,1,'X',1,1,312,530098,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 312, \"small_tick_hit\": 192}}',67.807,211672834,1343706,NULL,'2023-03-01 14:19:01',1677680341,NULL),(1960577086,6701464,2,75831,0,1,1,'S',1,0.996377,540,481352,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 735, \"small_tick_hit\": 90, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 737, \"small_tick_hit\": 91}}',67.9452,213339747,5164422,NULL,'2023-07-08 15:19:44',1688829584,NULL),(1961514421,6701464,2,3777514,1,1,1,'X',1,1,235,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 3, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 3, \"small_tick_hit\": 93}}',68.0491,214323573,1368078,NULL,'2023-09-28 23:15:10',1695942910,NULL),(1960518730,6701464,2,22993,1,1,1,'X',1,1,314,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 28, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 28, \"small_tick_hit\": 72}}',68.0534,213339323,1193586,NULL,'2023-07-08 14:41:45',1688827305,NULL),(1957903456,6701464,2,100228,0,1,1,'X',1,1,315,530314,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 63, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 63, \"small_tick_hit\": 116}}',68.054,209785022,1405235,NULL,'2022-10-15 18:28:12',1665858492,NULL),(1960520680,6701464,2,24695,0,1,1,'X',1,1,1244,528577,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1228, \"large_tick_hit\": 16, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 1228, \"large_tick_hit\": 16, \"small_tick_hit\": 111}}',68.0573,213339605,19578597,NULL,'2023-07-08 15:07:06',1688828826,NULL),(1960774132,6701464,2,1974968,1,1,1,'X',1,1,481,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 212}}',68.1784,213565488,5641356,NULL,'2023-07-26 11:02:07',1690369327,NULL),(1961411890,6701464,2,1658370,1,1,1,'X',1,1,275,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 2, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 2, \"small_tick_hit\": 93}}',68.5493,214323515,2294510,NULL,'2023-09-28 23:07:52',1695942472,NULL),(2290559038,6701464,2,61843,1,1,1,'S',1,0.994832,498,518885,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 475, \"large_tick_hit\": 35, \"small_tick_hit\": 260, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 35, \"small_tick_hit\": 263}}',68.7926,215776165,3965519,NULL,'2024-02-04 19:57:54',1707076674,NULL),(1961170023,6701464,2,4014002,1,1,1,'X',1,1,332,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 3, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 3, \"small_tick_hit\": 93}}',69.0668,213994246,2713970,NULL,'2023-09-01 00:10:49',1693527049,NULL),(1960291255,6701464,2,708312,0,1,1,'X',1,1,144,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 92}}',69.1226,212865767,578764,NULL,'2023-06-01 22:10:37',1685657437,NULL),(1960560245,6701464,2,57682,1,1,1,'X',1,1,655,528608,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 655, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 655, \"small_tick_hit\": 72}}',69.7588,213312968,6993844,NULL,'2023-07-06 15:42:45',1688658165,NULL),(1961207197,6701464,2,4077439,1,1,1,'X',1,1,258,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"small_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 258, \"small_tick_hit\": 86}}',69.7879,213994195,1669368,NULL,'2023-09-01 00:00:26',1693526426,NULL),(1961670836,6701464,2,2905380,0,1,1,'X',1,1,129,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 129, \"small_tick_hit\": 168}}',69.906,214773309,247095,NULL,'2023-11-08 11:40:45',1699443645,NULL),(1959421000,6701464,2,1207082,0,1,1,'X',1,1,186,288802,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 127}}',69.9516,211761687,302076,NULL,'2023-03-08 15:49:50',1678290590,NULL),(1960556289,6701464,2,1179232,1,1,1,'X',1,1,321,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 5, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 5, \"small_tick_hit\": 293}}',70.1391,213304696,1372267,NULL,'2023-07-05 23:32:12',1688599932,NULL),(1960667877,6701464,2,3777514,1,1,1,'S',1,0.993902,173,467768,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 231, \"large_tick_hit\": 3, \"small_tick_hit\": 92, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 3, \"small_tick_hit\": 93}}',70.1966,213481479,483582,NULL,'2023-07-19 16:43:10',1689784990,NULL),(1957886733,6701464,2,418043,0,1,1,'S',1,0.996743,139,960041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 12, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 12, \"small_tick_hit\": 168}}',70.5376,209785653,462190,NULL,'2022-10-15 19:09:04',1665860944,NULL),(1960549514,6701464,2,3552768,1,1,1,'X',1,1,557,531459,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 554, \"large_tick_hit\": 3, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 3, \"small_tick_hit\": 265}}',71.3456,213269901,4088576,NULL,'2023-07-03 02:45:06',1688352306,NULL),(1959371208,6701464,2,1036393,1,1,1,'X',1,1,153,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"small_tick_hit\": 42}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 42}}',71.497,211761891,609268,NULL,'2023-03-08 16:08:24',1678291704,NULL),(1960642864,6701464,2,10462,1,1,1,'X',1,1,346,530949,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 166}}',71.6238,213481225,947679,NULL,'2023-07-19 16:18:49',1689783529,NULL),(1960658917,6701464,2,3761818,1,1,1,'X',1,1,256,964992,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 256, \"small_tick_hit\": 132}}',71.6269,213493899,1661200,NULL,'2023-07-20 16:06:38',1689869198,NULL),(1960329868,6701464,2,2026869,1,1,1,'X',1,1,249,961728,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 63, \"small_tick_hit\": 432}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 63, \"small_tick_hit\": 432}}',73.1048,212865030,1150080,NULL,'2023-06-01 20:51:17',1685652677,NULL),(1961440579,6701464,2,1252437,1,1,1,'X',1,1,159,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 21, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 21, \"small_tick_hit\": 144}}',73.1301,214433621,562284,NULL,'2023-10-08 23:20:02',1696807202,NULL),(1960524347,6701464,2,1616895,1,1,1,'X',1,1,831,530285,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 822, \"large_tick_hit\": 9, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 822, \"large_tick_hit\": 9, \"small_tick_hit\": 234}}',73.542,213278838,8969852,NULL,'2023-07-03 20:16:26',1688415386,NULL),(1961086098,6701464,2,407534,1,1,1,'S',1,0.996441,175,844204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 221, \"large_tick_hit\": 5, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 5, \"small_tick_hit\": 334}}',74.0255,213982559,839696,NULL,'2023-08-30 23:15:41',1693437341,NULL),(2459577047,6701464,2,1135616,0,1,1,'S',1,0.996027,256,133044,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 440, \"large_tick_hit\": 19, \"small_tick_hit\": 293, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 19, \"small_tick_hit\": 295}}',74.3104,216113176,599943,NULL,'2024-03-06 12:09:42',1709726982,NULL),(1960510428,6701464,2,1419846,0,1,1,'S',1,0.996154,168,527188,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 92}}',74.3766,213339921,403854,NULL,'2023-07-08 15:36:07',1688830567,NULL),(1960828675,6701464,2,2972848,1,1,1,'S',1,0.99449,183,508392,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 190, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 171}}',74.7175,213565996,478024,NULL,'2023-07-26 11:59:46',1690372786,NULL),(1960510582,6701464,2,1419857,0,1,1,'X',1,1,203,144000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 203, \"small_tick_hit\": 102}}',75.4572,213339986,207977,NULL,'2023-07-08 15:42:30',1688830950,NULL),(1960742000,6701464,2,3685011,1,1,1,'X',1,1,298,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 67, \"small_tick_hit\": 412}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 67, \"small_tick_hit\": 412}}',75.6286,213491601,1753832,NULL,'2023-07-20 12:33:03',1689856383,NULL),(1959316430,6701464,2,415915,1,1,1,'X',1,1,283,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 283, \"small_tick_hit\": 184}}',75.9288,211672917,2018248,NULL,'2023-03-01 14:27:40',1677680860,NULL),(1960510433,6701464,2,1419846,0,1,1,'X',1,1,168,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 92}}',75.9698,213339952,403864,NULL,'2023-07-08 15:39:19',1688830759,NULL),(1960786878,6701464,2,674553,0,1,1,'X',1,1,196,529470,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 49}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 49}}',76.023,213617835,545511,NULL,'2023-07-30 17:39:59',1690738799,NULL),(1960710382,6701464,2,328890,1,1,1,'S',1,0.998563,349,532315,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 31, \"small_tick_hit\": 346, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 31, \"small_tick_hit\": 347}}',76.1448,213492664,1931158,NULL,'2023-07-20 14:12:58',1689862378,NULL),(1960641937,6701464,2,9629,1,1,1,'X',1,1,453,1067175,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 262}}',76.2278,213371382,1498292,NULL,'2023-07-10 23:39:09',1689032349,NULL),(1960642012,6701464,2,9631,1,1,1,'X',1,1,520,531473,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 203}}',76.2413,213371335,2956686,NULL,'2023-07-10 23:32:42',1689031962,NULL),(1961670541,6701464,2,3220226,1,1,1,'X',1,1,194,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 19, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 19, \"small_tick_hit\": 127}}',76.6076,214669585,892198,NULL,'2023-10-29 23:56:47',1698623807,NULL),(1960682315,6701464,2,756205,1,1,1,'X',1,1,154,528521,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"small_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 86}}',77.5638,213493881,348303,NULL,'2023-07-20 16:04:46',1689869086,NULL),(1959435319,6701464,2,3679025,1,1,1,'X',1,1,209,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"small_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 209, \"small_tick_hit\": 86}}',77.7849,211761763,709400,NULL,'2023-03-08 15:57:19',1678291039,NULL),(1959544408,6701464,2,1592917,1,1,1,'X',1,1,167,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167}, \"maximum_statistics\": {\"great\": 167}}',77.9157,211994377,378780,NULL,'2023-03-25 22:04:58',1679781898,NULL),(1960258609,6701464,2,4075937,1,1,1,'X',1,1,163,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 4, \"small_tick_hit\": 62}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 4, \"small_tick_hit\": 62}}',78.1373,212865660,691200,NULL,'2023-06-01 21:59:25',1685656765,NULL),(1960609335,6701464,2,2750274,1,1,1,'X',1,1,406,529354,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 6, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 6, \"small_tick_hit\": 220}}',78.537,213304720,2157099,NULL,'2023-07-05 23:36:53',1688600213,NULL),(1961605510,6701464,2,2778999,1,1,1,'S',1,0.99811,372,453262,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 421, \"large_tick_hit\": 5, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 5, \"small_tick_hit\": 102}}',78.7843,214477359,1799036,NULL,'2023-10-13 10:58:38',1697194718,NULL),(1961711942,6701464,2,797353,1,1,1,'S',1,0.991111,154,960377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 3, \"small_tick_hit\": 69, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 3, \"small_tick_hit\": 71}}',78.8904,214669358,619810,NULL,'2023-10-29 23:25:10',1698621910,NULL),(1959432882,6701464,2,1655891,0,1,1,'X',1,1,151,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 48}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 48}}',80.5218,211761837,582180,NULL,'2023-03-08 16:03:36',1678291416,NULL),(1960512084,6701464,2,3465340,1,1,1,'S',1,0.999201,848,528847,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 844, \"large_tick_hit\": 4, \"small_tick_hit\": 403, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 844, \"large_tick_hit\": 4, \"small_tick_hit\": 404}}',82.3908,213304743,9342470,NULL,'2023-07-05 23:40:17',1688600417,NULL),(1960668120,6701464,2,711551,1,1,1,'X',1,1,571,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_tick_hit\": 79, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 79, \"small_tick_hit\": 237}}',83.9405,213393942,3715396,NULL,'2023-07-12 17:36:42',1689183402,NULL),(1960422426,6701464,2,280269,0,1,1,'X',1,1,142,481152,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 1, \"small_tick_hit\": 14}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 1, \"small_tick_hit\": 14}}',83.9955,213055652,289284,NULL,'2023-06-16 15:12:49',1686928369,NULL),(1961010614,6701464,2,2225826,1,1,1,'S',1,0.997807,207,959135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 12, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 12, \"small_tick_hit\": 249}}',84.1533,213691234,1028756,NULL,'2023-08-05 15:32:00',1691249520,NULL),(1957816550,6701464,2,296,0,1,1,'X',1,1,812,546232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 806, \"large_tick_hit\": 6, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 806, \"large_tick_hit\": 6, \"small_tick_hit\": 72}}',84.2823,209785226,8782136,NULL,'2022-10-15 18:40:29',1665859229,NULL),(1960572522,6701464,2,3303821,1,1,1,'X',1,1,414,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 35, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 35, \"small_tick_hit\": 196}}',85.0897,213341054,3908280,NULL,'2023-07-08 17:21:19',1688836879,NULL),(1960708045,6701464,2,825420,0,1,1,'X',1,1,128,480768,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 128, \"small_tick_hit\": 93}}',85.2267,213394463,240154,NULL,'2023-07-12 18:26:14',1689186374,NULL),(1960692664,6701464,2,2612776,1,1,1,'S',1,0.998148,696,506360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 832, \"small_tick_hit\": 246, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 833, \"small_tick_hit\": 247}}',85.2334,213371518,6648904,NULL,'2023-07-11 00:01:15',1689033675,NULL),(1961560099,6701464,2,29775,0,1,1,'S',1,0.996914,602,527707,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 584, \"large_tick_hit\": 18, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 18, \"small_tick_hit\": 44}}',85.3208,214477452,4662876,NULL,'2023-10-13 11:08:59',1697195339,NULL),(1961416947,6701464,2,758848,1,1,1,'X',1,1,145,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 111}}',85.8898,214389714,538818,NULL,'2023-10-05 00:04:49',1696464289,NULL),(2510424953,6701464,2,753732,1,1,1,'S',1,0.994624,500,428469,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 622, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 627, \"small_tick_hit\": 303}}',86.3937,216210746,3228294,NULL,'2024-03-15 14:59:08',1710514748,NULL),(1961217263,6701464,2,3666572,1,1,1,'S',1,0.99548,611,962633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 591, \"large_tick_hit\": 20, \"small_tick_hit\": 270, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 20, \"small_tick_hit\": 274}}',86.7033,213994328,8952564,NULL,'2023-09-01 00:25:51',1693527951,NULL),(1960832081,6701464,2,330095,1,1,1,'X',1,1,379,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 21, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 21, \"small_tick_hit\": 142}}',86.727,213565519,3390204,NULL,'2023-07-26 11:05:44',1690369544,NULL),(1961102578,6701464,2,3638066,1,1,1,'X',1,1,356,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 2, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 2, \"small_tick_hit\": 243}}',87.0519,213982636,3133566,NULL,'2023-08-30 23:25:09',1693437909,NULL),(1957716611,6701464,2,28422,0,1,1,'X',1,1,652,532623,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"large_tick_hit\": 36}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 36}}',88.6825,209623452,6522237,NULL,'2022-10-04 22:04:32',1664921072,NULL),(1959620095,6701464,2,161787,0,1,1,'X',1,1,503,529984,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_tick_hit\": 10, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 10, \"small_tick_hit\": 126}}',88.9709,212035554,3309841,NULL,'2023-03-29 00:48:22',1680050902,NULL),(1961204374,6701464,2,1711830,1,1,1,'X',1,1,158,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 133}}',90.4079,214074320,636538,NULL,'2023-09-07 11:31:51',1694086311,NULL),(2557299242,6701464,2,39112,1,1,1,'X',1,1,523,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523}, \"maximum_statistics\": {\"great\": 523}}',90.8986,216299606,3616006,NULL,'2024-03-24 00:59:40',1711241980,NULL),(1960607683,6701464,2,3400436,0,1,1,'S',1,0.986842,141,444534,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 147, \"large_tick_hit\": 8, \"small_tick_hit\": 70, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 8, \"small_tick_hit\": 72}}',90.9518,213340068,269088,NULL,'2023-07-08 15:49:48',1688831388,NULL),(1961100074,6701464,2,1220324,0,1,1,'S',1,0.996109,95,527582,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 161, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',91.1285,213966216,139522,NULL,'2023-08-29 15:57:53',1693324673,NULL),(1960928887,6701464,2,1456865,0,1,1,'X',1,1,223,288000,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 2, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 2, \"small_tick_hit\": 74}}',91.158,213691498,504280,NULL,'2023-08-05 15:52:58',1691250778,NULL),(1961169098,6701464,2,4011643,1,1,1,'X',1,1,239,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 239, \"small_tick_hit\": 188}}',91.2361,214104606,1459224,NULL,'2023-09-09 16:27:14',1694276834,NULL),(1961060758,6701464,2,3235053,1,1,1,'X',1,1,209,484992,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 209, \"small_tick_hit\": 192}}',91.8486,213965883,638492,NULL,'2023-08-29 15:24:18',1693322658,NULL),(1961723698,6701464,2,3886991,1,1,1,'S',1,0.995192,399,974085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"small_tick_hit\": 222, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 399, \"small_tick_hit\": 225}}',92.7489,214669546,4005364,NULL,'2023-10-29 23:51:33',1698623493,NULL),(1960461700,6701464,2,895351,0,1,1,'X',1,1,163,144862,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 135}}',92.929,213055906,177059,NULL,'2023-06-16 15:35:06',1686929706,NULL),(1960540638,6701464,2,41044,1,1,1,'X',1,1,503,530301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_tick_hit\": 8, \"small_tick_hit\": 14}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 8, \"small_tick_hit\": 14}}',93.5037,213297637,3328142,NULL,'2023-07-05 11:16:47',1688555807,NULL),(1960573484,6701464,2,71067,1,1,1,'X',1,1,404,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 3, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 3, \"small_tick_hit\": 63}}',93.6584,213340939,2675405,NULL,'2023-07-08 17:09:39',1688836179,NULL),(1961068214,6701464,2,2561716,1,1,1,'X',1,1,383,481440,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 52, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 52, \"small_tick_hit\": 267}}',95.1919,213872105,1630894,NULL,'2023-08-20 23:31:44',1692574304,NULL),(1956541968,6701464,2,17908,0,1,1,'X',1,1,1046,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"large_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 448}}',95.2046,208045199,15570124,NULL,'2022-07-04 23:57:52',1656979072,NULL),(1960679223,6701464,2,37988,1,1,1,'X',1,1,367,531790,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 59}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 59}}',95.377,213481105,1844325,NULL,'2023-07-19 16:07:48',1689782868,NULL),(2505349705,6701464,2,4238750,1,1,1,'S',1,0.998252,368,450821,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 435, \"large_tick_hit\": 2, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 2, \"small_tick_hit\": 134}}',95.5478,216201548,1836716,NULL,'2024-03-14 16:17:19',1710433039,NULL),(1961327613,6701464,2,4074457,1,1,1,'S',1,0.991837,108,435491,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 120, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 122, \"small_tick_hit\": 123}}',95.7693,214184331,190410,NULL,'2023-09-16 15:54:32',1694879672,NULL),(1955734660,6701464,2,418043,0,1,1,'X',1,1,139,480768,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 12, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 12, \"small_tick_hit\": 168}}',95.9528,206989045,256540,NULL,'2022-05-12 23:11:25',1652397085,NULL),(1960550006,6701464,2,4096829,1,1,1,'S',1,0.996063,121,449886,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 131, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 122}}',96.0085,213338134,212744,NULL,'2023-07-08 12:57:46',1688821066,NULL),(1960724402,6701464,2,1786703,1,1,1,'X',1,1,136,963456,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"small_tick_hit\": 61}, \"maximum_statistics\": {\"great\": 136, \"small_tick_hit\": 61}}',96.6774,213481401,495370,NULL,'2023-07-19 16:35:36',1689784536,NULL),(1960669798,6701464,2,1101215,1,1,1,'S',1,0.997519,501,527979,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_tick_hit\": 7, \"small_tick_hit\": 303, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 7, \"small_tick_hit\": 305}}',96.714,213394013,4103613,NULL,'2023-07-12 17:44:13',1689183853,NULL),(1961068091,6701464,2,4042450,1,1,1,'X',1,1,198,288974,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 18, \"small_tick_hit\": 24}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 18, \"small_tick_hit\": 24}}',97.7961,213856963,327734,NULL,'2023-08-19 17:19:53',1692465593,NULL),(1961184300,6701464,2,1656676,0,1,1,'X',1,1,153,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 46}}',98.7204,213994279,734920,NULL,'2023-09-01 00:15:40',1693527340,NULL),(1961261524,6701464,2,1742745,1,1,1,'X',1,1,205,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 4, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 4, \"small_tick_hit\": 69}}',100.176,214032327,1070914,NULL,'2023-09-03 23:27:54',1693783674,NULL),(1961597277,6701464,2,2373714,1,1,1,'X',1,1,115,480384,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 6, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 6, \"small_tick_hit\": 105}}',102.388,214469731,179870,NULL,'2023-10-12 15:07:58',1697123278,NULL),(2510693193,6701464,2,3112822,1,1,1,'S',1,0.998369,1770,447615,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 2350, \"large_tick_hit\": 13, \"small_tick_hit\": 697}, \"maximum_statistics\": {\"great\": 2355, \"large_tick_hit\": 13, \"small_tick_hit\": 697}}',102.545,216211340,39566642,NULL,'2024-03-15 15:49:23',1710517763,NULL),(1961695406,6701464,2,3597219,0,1,1,'X',1,1,160,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 160}}',103.663,214710051,351064,NULL,'2023-11-02 17:28:24',1698946104,NULL),(1960900855,6701464,2,15822,1,1,1,'X',1,1,759,288000,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 553, \"large_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 206}}',105.221,213712584,4001744,NULL,'2023-08-07 10:34:27',1691404467,NULL),(1961729874,6701464,2,1612605,1,1,1,'X',1,1,233,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 42, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 42, \"small_tick_hit\": 123}}',106.2,214673866,1122538,NULL,'2023-10-30 11:47:45',1698666465,NULL),(1960963037,6701464,2,832412,0,1,1,'X',1,1,142,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 3, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 3, \"small_tick_hit\": 108}}',106.486,213809936,275448,NULL,'2023-08-15 14:25:47',1692109547,NULL),(1960550053,6701464,2,4096829,1,1,1,'X',1,1,132,480000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 122}}',108.44,213338212,245180,NULL,'2023-07-08 13:04:25',1688821465,NULL),(1960576547,6701464,2,3321630,0,1,1,'S',1,0.991098,132,464432,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 127, \"large_tick_hit\": 9, \"small_tick_hit\": 198, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 9, \"small_tick_hit\": 199}}',109.112,213338313,233556,NULL,'2023-07-08 13:14:23',1688822063,NULL),(1960607690,6701464,2,3400436,0,1,1,'X',1,1,156,480000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 8, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 8, \"small_tick_hit\": 72}}',109.346,213340142,313664,NULL,'2023-07-08 15:56:49',1688831809,NULL),(1960806401,6701464,2,2172472,1,1,1,'S',1,0.995392,139,961050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 7, \"small_tick_hit\": 77, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 7, \"small_tick_hit\": 78}}',109.368,213565593,602070,NULL,'2023-07-26 11:12:48',1690369968,NULL),(1961597033,6701464,2,2373713,1,1,1,'X',1,1,115,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 1, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 1, \"small_tick_hit\": 158}}',109.855,214469656,225750,NULL,'2023-10-12 15:00:39',1697122839,NULL),(1960913184,6701464,2,1419857,0,1,1,'X',1,1,203,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 203, \"small_tick_hit\": 102}}',109.904,213691328,549144,NULL,'2023-08-05 15:39:28',1691249968,NULL),(1960908729,6701464,2,3916423,1,1,1,'X',1,1,145,480672,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 81}}',110.446,213809871,299114,NULL,'2023-08-15 14:19:11',1692109151,NULL),(1961020914,6701464,2,1037151,1,1,1,'X',1,1,396,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 36, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 36, \"small_tick_hit\": 144}}',111.755,213982485,3521536,NULL,'2023-08-30 23:06:27',1693436787,NULL),(1961195560,6701464,2,57699,0,1,1,'X',1,1,1407,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 970, \"large_tick_hit\": 437}, \"maximum_statistics\": {\"great\": 970, \"large_tick_hit\": 437}}',112.07,214104343,17621779,NULL,'2023-09-09 16:07:47',1694275667,NULL),(1961770649,6701464,2,2172472,1,1,1,'X',1,1,139,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 7, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 7, \"small_tick_hit\": 78}}',112.182,214673938,602080,NULL,'2023-10-30 11:56:32',1698666992,NULL),(1961068293,6701464,2,2561717,1,1,1,'S',1,0.996855,367,459950,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 359, \"large_tick_hit\": 42, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 42, \"small_tick_hit\": 234}}',113.951,213872126,1952310,NULL,'2023-08-20 23:34:05',1692574445,NULL),(1959618789,6701464,2,17909,0,1,1,'X',1,1,1082,529759,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 796, \"large_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 286}}',114.1,212035446,11137890,NULL,'2023-03-29 00:35:20',1680050120,NULL),(1960910094,6701464,2,3919711,1,1,1,'X',1,1,211,483072,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 26, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 26, \"small_tick_hit\": 271}}',114.789,213788985,566218,NULL,'2023-08-13 18:45:23',1691952323,NULL),(1961091884,6701464,2,4073714,1,1,1,'X',1,1,167,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 3, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 3, \"small_tick_hit\": 135}}',115.112,213872453,373674,NULL,'2023-08-21 00:27:07',1692577627,NULL),(1960900821,6701464,2,15821,1,1,1,'S',1,0.989319,493,955899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"small_tick_hit\": 248, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 493, \"small_tick_hit\": 256}}',115.488,213712693,7397540,NULL,'2023-08-07 10:49:50',1691405390,NULL),(1960592218,6701464,2,2041233,1,1,1,'S',1,0.993464,147,456263,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 153, \"large_tick_hit\": 2, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 2, \"small_tick_hit\": 149}}',116.457,213341151,315446,NULL,'2023-07-08 17:31:56',1688837516,NULL),(1961448955,6701464,2,48098,0,1,1,'X',1,1,1125,528265,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1123, \"large_tick_hit\": 2, \"small_tick_hit\": 12}, \"maximum_statistics\": {\"great\": 1123, \"large_tick_hit\": 2, \"small_tick_hit\": 12}}',118.868,214433571,16385015,NULL,'2023-10-08 23:12:50',1696806770,NULL),(1961375979,6701464,2,652111,0,1,1,'S',1,0.996988,129,134925,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 99, \"large_tick_hit\": 43, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 43, \"small_tick_hit\": 189}}',118.878,214175363,75132,NULL,'2023-09-15 22:05:32',1694815532,NULL),(1959233093,6701464,2,17908,0,1,1,'X',1,1,1046,530295,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"large_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 448}}',120.642,211589346,8365709,NULL,'2023-02-23 00:54:46',1677113686,NULL),(1960900839,6701464,2,15821,1,1,1,'S',1,0.99733,493,958975,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"small_tick_hit\": 254, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 493, \"small_tick_hit\": 256}}',120.726,213810330,7397600,NULL,'2023-08-15 15:03:12',1692111792,NULL),(1961458399,6701464,2,3674416,1,1,1,'S',1,0.995261,158,479944,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 2, \"small_tick_hit\": 52, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 2, \"small_tick_hit\": 53}}',122.597,214362222,344916,NULL,'2023-10-02 10:22:47',1696242167,NULL),(1961343816,6701464,2,3351184,1,1,1,'X',1,1,154,480864,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 22, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 22, \"small_tick_hit\": 92}}',122.676,214175956,344940,NULL,'2023-09-15 23:06:30',1694819190,NULL),(1961322418,6701464,2,855291,0,1,1,'X',1,1,100,529474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 100, \"small_tick_hit\": 177}}',124.598,214184281,170532,NULL,'2023-09-16 15:50:35',1694879435,NULL),(1960576557,6701464,2,3321630,0,1,1,'X',1,1,138,480000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 9, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 9, \"small_tick_hit\": 199}}',126.222,213338339,253318,NULL,'2023-07-08 13:16:36',1688822196,NULL),(1961402306,6701464,2,2225826,1,1,1,'S',1,0.995614,183,449432,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 194, \"large_tick_hit\": 12, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 12, \"small_tick_hit\": 249}}',128.201,214389732,439256,NULL,'2023-10-05 00:09:09',1696464549,NULL),(1961289107,6701464,2,1467453,0,1,1,'X',1,1,189,482688,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 10, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 10, \"small_tick_hit\": 183}}',128.91,214175552,483186,NULL,'2023-09-15 22:22:32',1694816552,NULL),(1960538803,6701464,2,2172473,0,1,1,'X',1,1,122,480672,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 99}}',129.912,213338396,212010,NULL,'2023-07-08 13:21:37',1688822497,NULL),(1961123164,6701464,2,1287353,0,1,1,'X',1,1,180,144000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 87}}',134.713,213856775,169477,NULL,'2023-08-19 17:00:37',1692464437,NULL),(1961210600,6701464,2,4156641,1,1,1,'X',1,1,159,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 7, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 7, \"small_tick_hit\": 81}}',134.873,213994126,332350,NULL,'2023-08-31 23:48:30',1693525710,NULL),(1960722500,6701464,2,2041233,1,1,1,'X',1,1,157,481344,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 2, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 2, \"small_tick_hit\": 149}}',135.255,213394121,351662,NULL,'2023-07-12 17:54:18',1689184458,NULL),(2253403334,6701464,2,3547988,1,1,1,'S',1,0.982036,180,475174,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 176, \"large_tick_hit\": 4, \"small_tick_hit\": 148, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 4, \"small_tick_hit\": 153}}',136.306,215634793,542230,NULL,'2024-01-23 13:57:52',1706018272,NULL),(1962452378,6701464,2,2150725,0,1,1,'X',1,1,132,482880,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 7, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 7, \"small_tick_hit\": 120}}',136.876,215560269,265840,NULL,'2024-01-16 23:24:29',1705447469,NULL),(2462493301,6701464,2,4301587,1,1,1,'S',1,0.987179,80,114047,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 93, \"large_tick_hit\": 12, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 12, \"small_tick_hit\": 126}}',139.734,216118657,63377,NULL,'2024-03-06 22:56:45',1709765805,NULL),(1961227416,6701464,2,895351,0,1,1,'X',1,1,163,482880,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 135}}',139.788,214032443,396234,NULL,'2023-09-03 23:40:13',1693784413,NULL),(2253414869,6701464,2,2225826,1,1,1,'X',1,1,207,480000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 12, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 12, \"small_tick_hit\": 249}}',149.429,215635005,545478,NULL,'2024-01-23 14:19:00',1706019540,NULL),(1961438657,6701464,2,3635853,1,1,1,'S',1,0.997312,413,439661,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 437, \"large_tick_hit\": 79, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 79, \"small_tick_hit\": 226}}',152.776,214362026,1944084,NULL,'2023-10-02 09:52:53',1696240373,NULL),(1961669978,6701464,2,2905205,1,1,1,'X',1,1,144,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 1, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 1, \"small_tick_hit\": 118}}',153.231,214708080,286892,NULL,'2023-11-02 14:34:50',1698935690,NULL),(1961761188,6701464,2,4319174,1,1,1,'S',1,0.996296,185,528862,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 42, \"small_tick_hit\": 84, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 42, \"small_tick_hit\": 85}}',156.356,214674648,402865,NULL,'2023-10-30 13:08:49',1698671329,NULL),(1961749024,6701464,2,2810040,0,1,1,'X',1,1,271,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 24, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 24, \"small_tick_hit\": 191}}',156.438,214674588,896666,NULL,'2023-10-30 13:02:45',1698670965,NULL),(1961354457,6701464,2,3674418,0,1,1,'X',1,1,147,481536,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 8, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 8, \"small_tick_hit\": 89}}',156.521,214175515,302550,NULL,'2023-09-15 22:19:39',1694816379,NULL),(2505470085,6701464,2,3897602,1,1,1,'X',1,1,401,480792,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 8, \"small_tick_hit\": 383}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 8, \"small_tick_hit\": 383}}',166.74,216201795,2065822,NULL,'2024-03-14 16:41:54',1710434514,NULL),(1961347823,6701464,2,4096829,1,1,1,'X',1,1,132,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 122}}',168.671,214184245,257379,NULL,'2023-09-16 15:46:51',1694879211,NULL),(1961399238,6701464,2,4301588,1,1,1,'X',1,1,84,480960,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 84, \"small_tick_hit\": 156}}',173.537,214239105,119432,NULL,'2023-09-21 11:45:31',1695296731,NULL),(1961153742,6701464,2,17908,1,1,1,'X',1,1,1046,1060590,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"large_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 448}}',173.829,214074451,16483305,NULL,'2023-09-07 11:46:22',1694087182,NULL),(1961327618,6701464,2,4074457,1,1,1,'X',1,1,122,530740,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 122, \"small_tick_hit\": 123}}',180.503,214184383,251066,NULL,'2023-09-16 15:58:22',1694879902,NULL),(1961375991,6701464,2,652111,0,1,1,'X',1,1,143,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 43, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 43, \"small_tick_hit\": 189}}',180.535,214175470,201406,NULL,'2023-09-15 22:15:41',1694816141,NULL),(1961293187,6701464,2,1894293,1,1,1,'X',1,1,127,530319,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 28, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 28, \"small_tick_hit\": 222}}',196.266,214176059,222962,NULL,'2023-09-15 23:18:03',1694819883,NULL),(1961241875,6701464,2,1287353,0,1,1,'X',1,1,180,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 87}}',208.021,214004785,437214,NULL,'2023-09-01 23:41:41',1693611701,NULL),(1961328904,6701464,2,3629285,1,1,1,'X',1,1,246,481440,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 44, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 44, \"small_tick_hit\": 368}}',223.822,214175925,698620,NULL,'2023-09-15 23:03:30',1694819010,NULL),(1961695669,6701464,2,3597220,1,1,1,'X',1,1,182,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 137}}',246.813,214733954,544670,NULL,'2023-11-04 18:22:58',1699122178,NULL),(1961747832,6701464,2,4301589,1,1,1,'X',1,1,96,480768,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 12, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 12, \"small_tick_hit\": 126}}',248.478,214674527,151690,NULL,'2023-10-30 12:55:50',1698670550,NULL),(1919993961,6703311,2,163890,0,1,1,'B',1,0.927835,29,414516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 78, \"large_tick_hit\": 8, \"small_tick_hit\": 184, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',4.71217,159501003,57412,NULL,'2016-07-31 02:39:19',1469932759,NULL),(1912052527,6750712,2,557812,0,1,1,'D',1,0.67622,22,154270,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 356, \"great\": 533, \"large_tick_hit\": 98, \"small_tick_hit\": 478, \"small_tick_miss\": 175}, \"maximum_statistics\": {\"great\": 889, \"large_tick_hit\": 98, \"small_tick_hit\": 653}}',0.000007,148547997,242876,NULL,'2015-07-20 11:52:00',1437393120,NULL),(1911982908,6758535,2,17909,0,1,1,'D',1,0.307763,20,4747,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 749, \"great\": 247, \"large_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 996, \"large_tick_hit\": 86}}',0,148440271,103728,NULL,'2015-07-17 04:20:15',1437106815,NULL),(1949929559,6763708,2,2854672,1,1,1,'C',1,0.875886,50,401420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 590, \"large_tick_hit\": 58, \"small_tick_hit\": 834, \"small_tick_miss\": 115}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 58, \"small_tick_hit\": 949}}',0.182739,199352525,467336,NULL,'2021-06-26 00:11:44',1624666304,NULL),(1948800809,6763708,2,2809924,0,1,1,'D',1,0.72069,17,191093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 115, \"large_tick_hit\": 1, \"small_tick_hit\": 93, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 1, \"small_tick_hit\": 139}}',0.450801,197935078,50506,NULL,'2021-05-13 00:35:11',1620866111,NULL),(1935066091,6763708,2,916932,0,1,1,'C',1,0.886336,69,425006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 359, \"large_tick_hit\": 12, \"small_tick_hit\": 362, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 12, \"small_tick_hit\": 417}}',1.11124,179665843,283184,NULL,'2019-02-28 02:14:07',1551320047,NULL),(1935091982,6763708,2,46628,0,1,1,'C',1,0.894595,40,380447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 221, \"large_tick_hit\": 9, \"small_tick_hit\": 101, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 9, \"small_tick_hit\": 123}}',1.75828,179665858,212430,NULL,'2019-02-28 02:15:41',1551320141,NULL),(1914330403,6763708,2,28287,0,1,1,'B',1,0.936508,88,481414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 261, \"large_tick_hit\": 1, \"small_tick_hit\": 92, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',4.22417,151771168,430704,NULL,'2015-11-14 19:37:10',1447529830,NULL),(1911841150,6763708,2,453359,0,1,1,'A',1,0.953001,277,778930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 377, \"large_tick_hit\": 14, \"small_tick_hit\": 927, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',4.27988,148341513,1601222,NULL,'2015-07-14 04:59:34',1436849974,NULL),(1949797382,6763708,2,2857718,0,1,1,'A',1,0.972136,170,691314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 565, \"large_tick_hit\": 17, \"small_tick_hit\": 988, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 17, \"small_tick_hit\": 1023}}',7.22388,199320602,1496688,NULL,'2021-06-24 22:55:21',1624575321,NULL),(1948792830,6763708,2,2809919,1,1,1,'A',1,0.977099,105,864982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 116, \"large_tick_hit\": 4, \"small_tick_hit\": 136, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 4, \"small_tick_hit\": 141}}',19.3266,197935051,245784,NULL,'2021-05-13 00:34:05',1620866045,NULL),(1915012999,6769163,2,710863,0,1,1,'D',1,0.240506,4,9884,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 162, \"great\": 47, \"small_tick_hit\": 10, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 209, \"small_tick_hit\": 28}}',0.00002,152550901,18870,NULL,'2015-12-12 03:46:43',1449892003,NULL),(1944857295,6778590,2,1612940,0,1,1,'C',1,0.866667,70,419703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 331, \"large_tick_hit\": 15, \"small_tick_hit\": 343, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.691078,192569038,317158,NULL,'2020-11-25 00:28:33',1606264113,NULL),(1948415037,6783499,2,1996908,0,1,1,'A',1,0.946459,71,527200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 247, \"large_tick_hit\": 28, \"small_tick_hit\": 273, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 291}}',5.38829,197455925,327994,NULL,'2021-04-29 16:57:09',1619715429,NULL),(1912164946,6800530,2,629017,1,1,1,'D',1,0.816,51,374337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 317, \"large_tick_hit\": 52, \"small_tick_hit\": 549, \"small_tick_miss\": 124}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 52, \"small_tick_hit\": 673}}',0.05084,148568206,193314,NULL,'2015-07-21 02:00:05',1437444005,NULL),(1913676620,6815051,2,24722,0,1,1,'B',1,0.920446,187,192430,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 1131, \"large_tick_hit\": 13, \"small_tick_hit\": 94, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1229, \"large_tick_hit\": 13, \"small_tick_hit\": 103}}',NULL,150901048,1521908,NULL,'2015-10-15 11:54:24',1444910064,NULL),(1924557666,6815051,2,27638,0,1,1,'C',1,0.86616,122,173115,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 147, \"great\": 910, \"small_tick_hit\": 229, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 1057, \"small_tick_hit\": 258}}',NULL,165811237,917354,NULL,'2017-04-25 20:42:55',1493152975,NULL),(1930077766,6815051,2,1165130,0,1,1,'D',1,0.542636,28,349609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 472, \"great\": 560}, \"maximum_statistics\": {\"great\": 1032}}',NULL,173071428,211704,NULL,'2018-03-18 20:15:15',1521404115,NULL),(1956541881,6815051,2,557812,0,1,1,'B',1,0.923171,88,420818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 771, \"large_tick_hit\": 133, \"small_tick_hit\": 610, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 854, \"large_tick_hit\": 133, \"small_tick_hit\": 653}}',0.5882,208158504,872172,NULL,'2022-07-10 22:38:07',1657492687,NULL),(1917724204,6815051,2,857602,1,1,1,'XH',1,1,26,162538,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',1.33563,156561514,52038,NULL,'2016-04-25 15:06:56',1461596816,NULL),(1918104005,6815051,2,857603,1,1,1,'XH',1,1,26,162441,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 90}}',1.93396,157026959,49016,NULL,'2016-05-12 16:05:08',1463069108,NULL),(1917731650,6815051,2,860486,0,1,1,'SH',1,0.986111,27,143432,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 29, \"small_tick_hit\": 42}, \"maximum_statistics\": {\"great\": 30, \"small_tick_hit\": 42}}',3.47103,156561595,42530,NULL,'2016-04-25 15:10:15',1461597015,NULL),(1913697679,6815051,2,772983,1,1,1,'A',1,0.971104,159,515288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 910, \"small_tick_hit\": 31, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 936, \"small_tick_hit\": 33}}',3.56697,150834276,1990942,NULL,'2015-10-12 13:28:39',1444656519,NULL),(1913985095,6815051,2,204971,0,1,1,'C',1,0.859712,40,458107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 90, \"small_tick_hit\": 149, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 100, \"small_tick_hit\": 178}}',6.11698,151233520,91198,NULL,'2015-10-26 15:40:38',1445874038,NULL),(1914051389,6815051,2,22622,0,1,1,'B',1,0.928571,55,603040,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 118, \"large_tick_hit\": 75, \"small_tick_hit\": 262, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 75, \"small_tick_hit\": 284}}',6.54523,151334317,135305,NULL,'2015-10-30 12:46:03',1446209163,NULL),(1915623703,6815051,2,165151,0,1,1,'S',1,0.996885,76,1073856,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 1, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 1, \"small_tick_hit\": 245}}',6.80872,153487219,98468,NULL,'2016-01-10 00:32:02',1452385922,NULL),(1913909266,6815051,2,19483,0,1,1,'A',1,0.964838,120,604669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 387, \"large_tick_hit\": 53, \"small_tick_hit\": 246, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 53, \"small_tick_hit\": 260}}',6.96619,151266133,772084,NULL,'2015-10-27 21:30:25',1445981425,NULL),(1913596780,6815051,2,651979,0,1,1,'A',1,0.967448,195,692462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 16, \"small_tick_hit\": 352, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 16, \"small_tick_hit\": 368}}',7.74609,150588713,995100,NULL,'2015-10-02 16:55:47',1443804947,NULL),(1913733836,6815051,2,264450,0,1,1,'X',1,1,265,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 55, \"small_tick_hit\": 632}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 55, \"small_tick_hit\": 632}}',7.86802,150857551,788880,NULL,'2015-10-13 13:41:16',1444743676,NULL),(1913483638,6815051,2,655468,0,1,1,'S',1,0.990491,201,907315,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 268, \"large_tick_hit\": 163, \"small_tick_hit\": 819, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 163, \"small_tick_hit\": 828}}',8.55542,150665137,708813,NULL,'2015-10-05 13:03:46',1444050226,NULL),(1924626406,6815051,2,1056524,1,1,1,'B',1,0.919908,43,409206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 222, \"large_tick_hit\": 1, \"small_tick_hit\": 179, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 1, \"small_tick_hit\": 195}}',8.79926,165811085,201502,NULL,'2017-04-25 20:33:32',1493152412,NULL),(1913564165,6815051,2,75172,0,1,1,'S',1,0.996558,131,1080117,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 15, \"small_tick_hit\": 448, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 15, \"small_tick_hit\": 450}}',9.09027,150648459,274088,NULL,'2015-10-04 16:52:08',1443977528,NULL),(1913708794,6815051,2,153197,0,1,1,'X',1,1,350,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 47, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 47, \"small_tick_hit\": 402}}',9.3782,150807404,1399412,NULL,'2015-10-11 12:07:32',1444565252,NULL),(1914982138,6815051,2,161775,0,1,1,'S',1,0.986266,239,765263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 642, \"small_tick_hit\": 507, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 647, \"small_tick_hit\": 518}}',9.67864,152596708,3384530,NULL,'2015-12-13 11:15:45',1450005345,NULL),(1913380364,6815051,2,315553,0,1,1,'SH',1,0.988701,164,913002,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 314, \"large_tick_hit\": 7, \"small_tick_hit\": 729, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 739}}',9.69246,150374135,1179148,NULL,'2015-09-23 20:44:06',1443041046,NULL),(1913371685,6815051,2,315550,0,1,1,'SH',1,0.993,199,985122,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 237, \"large_tick_hit\": 32, \"small_tick_hit\": 724, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 730}}',10.0763,150374072,773405,NULL,'2015-09-23 20:40:45',1443040845,NULL),(1913879685,6815051,2,163891,1,1,1,'A',1,0.968847,69,1314696,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 20, \"small_tick_hit\": 242, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 20, \"small_tick_hit\": 252}}',10.9208,151094823,104384,NULL,'2015-10-22 09:55:47',1445507747,NULL),(1913647463,6815051,2,536977,0,1,1,'S',1,0.9968,229,961522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 58, \"small_tick_hit\": 394, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 58, \"small_tick_hit\": 396}}',11.1718,150820765,536660,NULL,'2015-10-11 21:08:04',1444597684,NULL),(1913589434,6815051,2,82130,0,1,1,'S',1,0.983051,151,803368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 184, \"large_tick_hit\": 52, \"small_tick_hit\": 286, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 52, \"small_tick_hit\": 293}}',11.2208,150621247,490212,NULL,'2015-10-03 18:52:31',1443898351,NULL),(1913691903,6815051,2,26945,0,1,1,'X',1,1,68,1085087,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_tick_hit\": 16, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 52, \"large_tick_hit\": 16, \"small_tick_hit\": 76}}',12.2086,150857657,110443,NULL,'2015-10-13 13:46:20',1444743980,NULL),(1913936213,6815051,2,25162,0,1,1,'S',1,0.995918,86,1082615,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 9, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 9, \"small_tick_hit\": 159}}',12.3917,151092353,161548,NULL,'2015-10-22 06:39:36',1445495976,NULL),(1913718835,6815051,2,658730,1,1,1,'S',1,0.998884,322,1076795,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 86, \"small_tick_hit\": 573, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 86, \"small_tick_hit\": 574}}',12.8912,150858014,1096730,NULL,'2015-10-13 14:02:11',1444744931,NULL),(1913694077,6815051,2,650325,0,1,1,'A',1,0.969336,148,657904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 325, \"large_tick_hit\": 5, \"small_tick_hit\": 239, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 5, \"small_tick_hit\": 249}}',13.2466,150807260,919514,NULL,'2015-10-11 12:01:56',1444564916,NULL),(1913652462,6815051,2,678088,1,1,1,'SH',1,0.995305,216,1169051,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 169, \"large_tick_hit\": 58, \"small_tick_hit\": 409, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 58, \"small_tick_hit\": 411}}',13.6082,150858765,667092,NULL,'2015-10-13 14:39:03',1444747143,NULL),(1915293291,6815051,2,5481,0,1,1,'S',1,0.996575,167,856923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 161, \"large_tick_hit\": 54, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 54, \"small_tick_hit\": 76}}',13.6674,153118428,649656,NULL,'2015-12-29 13:17:55',1451395075,NULL),(1924525839,6815051,2,672178,0,1,1,'A',1,0.966049,78,634734,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 189, \"small_tick_hit\": 124, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 196, \"small_tick_hit\": 128}}',14.7282,165823759,337937,NULL,'2017-04-26 15:17:06',1493219826,NULL),(1914933016,6815051,2,374115,0,1,1,'S',1,0.99906,476,968444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 69, \"small_tick_hit\": 587, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 69, \"small_tick_hit\": 588}}',15.0769,152596535,3681826,NULL,'2015-12-13 11:08:43',1450004923,NULL),(1924543885,6815051,2,111680,0,1,1,'S',1,0.982157,253,620842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1079, \"large_tick_hit\": 11, \"small_tick_hit\": 121, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1097, \"large_tick_hit\": 11, \"small_tick_hit\": 125}}',15.2923,165811149,4851774,NULL,'2017-04-25 20:37:39',1493152659,NULL),(1913562016,6815051,2,74891,0,1,1,'S',1,0.990632,198,386867,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 327, \"large_tick_hit\": 3, \"small_tick_hit\": 93, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 3, \"small_tick_hit\": 94}}',15.6823,150621332,851800,NULL,'2015-10-03 18:56:05',1443898565,NULL),(1913699901,6815051,2,774713,1,1,1,'S',1,0.995786,314,961954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 30, \"small_tick_hit\": 395, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 30, \"small_tick_hit\": 398}}',16.1089,150834365,1744858,NULL,'2015-10-12 13:33:08',1444656788,NULL),(1913600586,6815051,2,653125,1,1,1,'S',1,0.996705,209,882817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 234, \"large_tick_hit\": 30, \"small_tick_hit\": 341, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 30, \"small_tick_hit\": 342}}',16.2292,150687732,822962,NULL,'2015-10-06 15:58:36',1444147116,NULL),(1913528510,6815051,2,672199,1,1,1,'A',1,0.968326,92,1311816,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 13, \"small_tick_hit\": 336, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 13, \"small_tick_hit\": 350}}',17.8617,150641454,156926,NULL,'2015-10-04 11:58:38',1443959918,NULL),(1913733302,6815051,2,514819,1,1,1,'XH',1,1,208,1210234,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 95, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 95, \"small_tick_hit\": 354}}',18.7452,150858629,407837,NULL,'2015-10-13 14:31:54',1444746714,NULL),(1913701464,6815051,2,775089,1,1,1,'XH',1,1,278,1207571,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 53, \"small_tick_hit\": 426}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 53, \"small_tick_hit\": 426}}',18.7547,150785264,1060123,NULL,'2015-10-10 18:18:09',1444501089,NULL),(1915287754,6815051,2,2745,0,1,1,'X',1,1,383,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383}, \"maximum_statistics\": {\"great\": 383}}',18.8219,153118515,3607908,NULL,'2015-12-29 13:21:17',1451395277,NULL),(1913593847,6815051,2,650666,1,1,1,'SH',1,0.991919,174,1276643,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 57, \"small_tick_hit\": 317, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 57, \"small_tick_hit\": 321}}',19.416,150665407,404102,NULL,'2015-10-05 13:19:03',1444051143,NULL),(1925394311,6815051,2,514515,0,1,1,'A',1,0.950311,100,542856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 216, \"large_tick_hit\": 14, \"small_tick_hit\": 76, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 14, \"small_tick_hit\": 80}}',19.8605,166768208,321744,NULL,'2017-06-06 20:01:57',1496779317,NULL),(1924595829,6815051,2,137649,1,1,1,'S',1,0.992366,248,826817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 433, \"small_tick_hit\": 217, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 220}}',21.0449,165810911,2169866,NULL,'2017-04-25 20:23:22',1493151802,NULL),(1913658472,6815051,2,21010,0,1,1,'S',1,0.980827,792,353104,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1587, \"small_tick_hit\": 357, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',22.261,150901452,9824530,NULL,'2015-10-15 12:21:38',1444911698,NULL),(1925270093,6815051,2,830082,0,1,1,'S',1,0.992242,403,800056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 907, \"small_tick_hit\": 372, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 912, \"small_tick_hit\": 377}}',22.5371,166767901,7462668,NULL,'2017-06-06 19:47:40',1496778460,NULL),(1914977077,6815051,2,29563,0,1,1,'X',1,1,265,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 48, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 48, \"small_tick_hit\": 196}}',22.6066,152596599,1513160,NULL,'2015-12-13 11:11:30',1450005090,NULL),(1917730689,6815051,2,163890,0,1,1,'S',1,0.996564,95,960561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',23.726,156557361,175930,NULL,'2016-04-25 11:59:07',1461585547,NULL),(1924547149,6815051,2,114346,1,1,1,'S',1,0.993967,219,828233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 321, \"large_tick_hit\": 46, \"small_tick_hit\": 292, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 46, \"small_tick_hit\": 294}}',24.1293,165823828,1397756,NULL,'2017-04-26 15:21:41',1493220101,NULL),(1925371900,6815051,2,983896,0,1,1,'S',1,0.996914,144,845565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 192, \"large_tick_hit\": 1, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 1, \"small_tick_hit\": 130}}',25.2429,166768094,598568,NULL,'2017-06-06 19:56:53',1496779013,NULL),(1913696289,6815051,2,27636,0,1,1,'S',1,0.998141,657,463027,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 538, \"large_tick_hit\": 167, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 167, \"small_tick_hit\": 369}}',26.0279,150901587,3352044,NULL,'2015-10-15 12:31:14',1444912274,NULL),(1913644759,6815051,2,17906,0,1,1,'S',1,0.996485,343,961709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 208, \"small_tick_hit\": 224, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 208, \"small_tick_hit\": 226}}',27.0669,150898650,711772,NULL,'2015-10-15 08:49:06',1444898946,NULL),(1913867592,6815051,2,85726,1,1,1,'S',1,0.994861,429,1090896,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 128, \"small_tick_hit\": 539, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 128, \"small_tick_hit\": 544}}',27.6359,151092329,1907651,NULL,'2015-10-22 06:37:38',1445495858,NULL),(1924524412,6815051,2,758848,0,1,1,'A',1,0.945312,63,561863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 140, \"small_tick_hit\": 102, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 111}}',27.7871,165824161,174828,NULL,'2017-04-26 15:46:08',1493221568,NULL),(1925394450,6815051,2,514518,0,1,1,'A',1,0.959502,83,541924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 103, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 3, \"small_tick_hit\": 106}}',29.1394,166768239,268090,NULL,'2017-06-06 20:03:05',1496779385,NULL),(1926362649,6815051,2,936800,1,1,1,'X',1,1,148,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 18, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 18, \"small_tick_hit\": 95}}',34.9478,168036268,496454,NULL,'2017-07-29 11:36:07',1501328167,NULL),(1924504992,6815051,2,348,1,1,1,'S',1,0.998425,412,969957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 153, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 153, \"small_tick_hit\": 223}}',35.439,165823528,2773588,NULL,'2017-04-26 15:03:28',1493219008,NULL),(1956598520,6815051,2,297841,0,1,1,'S',1,0.990431,125,882943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 106, \"large_tick_hit\": 33, \"small_tick_hit\": 68, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 33, \"small_tick_hit\": 69}}',35.5213,208158420,316628,NULL,'2022-07-10 22:31:12',1657492272,NULL),(1924500949,6815051,2,659333,1,1,1,'X',1,1,187,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',35.6008,165810772,884778,NULL,'2017-04-25 20:15:11',1493151311,NULL),(1924572793,6815051,2,791322,1,1,1,'X',1,1,589,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 568, \"large_tick_hit\": 21, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 21, \"small_tick_hit\": 227}}',36.2701,165823871,8163394,NULL,'2017-04-26 15:24:22',1493220262,NULL),(1924573520,6815051,2,373410,1,1,1,'X',1,1,378,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 378, \"small_tick_hit\": 317}}',39.4755,165810823,3554918,NULL,'2017-04-25 20:18:06',1493151486,NULL),(1926310495,6815051,2,17909,0,1,1,'S',1,0.993531,470,764754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 796, \"large_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 803, \"large_tick_hit\": 279}}',42.6305,168036498,7197532,NULL,'2017-07-29 11:49:01',1501328941,NULL),(1925370997,6815051,2,983692,0,1,1,'S',1,0.98452,110,740139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 219, \"large_tick_hit\": 1, \"small_tick_hit\": 98, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',46.2847,166768182,524796,NULL,'2017-06-06 20:00:48',1496779248,NULL),(1924546948,6815051,2,169505,0,1,1,'A',1,0.975392,219,794631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 316, \"small_tick_hit\": 120, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 319, \"small_tick_hit\": 128}}',47.5206,165823617,1423156,NULL,'2017-04-26 15:08:27',1493219307,NULL),(1925371922,6815051,2,1059390,0,1,1,'A',1,0.969788,135,693751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 224, \"small_tick_hit\": 97, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 229, \"small_tick_hit\": 102}}',49.5465,166768255,539914,NULL,'2017-06-06 20:04:03',1496779443,NULL),(1958241610,6835495,2,1863273,0,1,1,'B',1,0.929032,45,434629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 384, \"large_tick_hit\": 23, \"small_tick_hit\": 457, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 23, \"small_tick_hit\": 490}}',1.04983,210276655,330054,NULL,'2022-11-17 19:52:06',1668714726,NULL),(1922740734,6843626,2,717097,1,1,1,'S',1,0.996281,612,844303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1008, \"large_tick_hit\": 304, \"small_tick_hit\": 563, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1013, \"large_tick_hit\": 304, \"small_tick_hit\": 565}}',NULL,163441818,10505318,NULL,'2017-01-10 02:47:10',1484016430,NULL),(1962328899,6843626,2,1169559,1,1,1,'A',1,0.962199,159,490092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 1069, \"large_tick_hit\": 7, \"small_tick_hit\": 324, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1115, \"large_tick_hit\": 7, \"small_tick_hit\": 333}}',NULL,215471111,2158800,NULL,'2024-01-08 21:52:20',1704750740,NULL),(1921875471,6843626,2,848233,0,1,1,'D',1,0.825794,24,461080,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 173, \"large_tick_hit\": 116, \"small_tick_hit\": 569, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 116, \"small_tick_hit\": 667}}',0.087161,162182885,105349,NULL,'2016-11-17 05:40:14',1479361214,NULL),(1919853214,6843626,2,668662,0,1,1,'A',1,0.953293,144,421754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 138, \"great\": 2747, \"large_tick_hit\": 137, \"small_tick_hit\": 300, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 2885, \"large_tick_hit\": 137, \"small_tick_hit\": 318}}',0.134236,159304067,5533000,NULL,'2016-07-24 05:31:19',1469338279,NULL),(1962393809,6843626,2,3783432,1,1,1,'B',1,0.922499,68,383566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 1044, \"large_tick_hit\": 7, \"small_tick_hit\": 544, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 1143, \"large_tick_hit\": 7, \"small_tick_hit\": 579}}',0.374374,215470954,1048400,NULL,'2024-01-08 21:35:26',1704749726,NULL),(1958697338,6843626,2,2648002,1,1,1,'A',1,0.942721,145,409369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 1745, \"large_tick_hit\": 2, \"small_tick_hit\": 228, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1850, \"large_tick_hit\": 2, \"small_tick_hit\": 243}}',0.614369,210779235,2678240,NULL,'2022-12-23 21:31:19',1671831079,NULL),(1923970016,6843626,2,230523,0,1,1,'B',1,0.93148,92,415010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 1018, \"small_tick_hit\": 423, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 1090, \"small_tick_hit\": 457}}',1.28191,164837642,1198818,NULL,'2017-03-12 03:37:49',1489289869,NULL),(1921060703,6843626,2,14388,1,1,1,'C',1,0.897968,60,595437,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 434, \"large_tick_hit\": 117, \"small_tick_hit\": 1570, \"small_tick_miss\": 190}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 117, \"small_tick_hit\": 1760}}',1.5334,161067318,339645,NULL,'2016-09-29 04:11:52',1475122312,NULL),(1920952009,6843626,2,140062,1,1,1,'B',1,0.936825,59,434083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 689, \"large_tick_hit\": 10, \"small_tick_hit\": 428, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 738, \"large_tick_hit\": 10, \"small_tick_hit\": 455}}',2.25909,160929155,831088,NULL,'2016-09-23 03:42:55',1474602175,NULL),(1925985170,6843626,2,1147779,0,1,1,'C',1,0.897119,33,333669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 291, \"large_tick_hit\": 2, \"small_tick_hit\": 143, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 2, \"small_tick_hit\": 158}}',2.34388,167608184,252166,NULL,'2017-07-11 06:30:38',1499754638,NULL),(1924704151,6843626,2,74754,0,1,1,'B',1,0.908284,66,368030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 463, \"large_tick_hit\": 3, \"small_tick_hit\": 148, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 3, \"small_tick_hit\": 165}}',2.67843,165988600,445420,NULL,'2017-05-04 04:25:31',1493871931,NULL),(1915996918,6843626,2,84319,0,1,1,'B',1,0.911667,49,456641,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 310, \"large_tick_hit\": 30, \"small_tick_hit\": 207, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 30, \"small_tick_hit\": 235}}',2.91259,154065572,334792,NULL,'2016-01-29 02:50:50',1454035850,NULL),(1962390366,6843626,2,2665356,0,1,1,'B',1,0.916499,101,437503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 541, \"large_tick_hit\": 14, \"small_tick_hit\": 356, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',2.9779,215470817,598132,NULL,'2024-01-08 21:18:20',1704748700,NULL),(1925779264,6843626,2,143798,0,1,1,'A',1,0.95511,117,491276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 977, \"large_tick_hit\": 2, \"small_tick_hit\": 404, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1020, \"large_tick_hit\": 2, \"small_tick_hit\": 426}}',2.98522,167240525,1482336,NULL,'2017-06-26 05:49:25',1498456165,NULL),(1921998392,6843626,2,317549,0,1,1,'A',1,0.955449,74,490914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 752, \"large_tick_hit\": 4, \"small_tick_hit\": 445, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 786, \"large_tick_hit\": 4, \"small_tick_hit\": 467}}',3.09787,162448843,1307590,NULL,'2016-11-29 05:54:07',1480398847,NULL),(1918765676,6843626,2,20019,0,1,1,'A',1,0.953216,94,468366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 649, \"large_tick_hit\": 28, \"small_tick_hit\": 138, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 28, \"small_tick_hit\": 150}}',3.47267,157985053,1279960,NULL,'2016-06-12 08:11:00',1465719060,NULL),(1915673169,6843626,2,380476,0,1,1,'A',1,0.96238,65,601699,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 504, \"large_tick_hit\": 50, \"small_tick_hit\": 546, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 50, \"small_tick_hit\": 568}}',3.52553,153668785,581609,NULL,'2016-01-16 02:03:08',1452909788,NULL),(1918366910,6843626,2,7717,0,1,1,'A',1,0.947725,124,587678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 508, \"small_tick_hit\": 471, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 524, \"small_tick_hit\": 509}}',4.20147,157480485,1316070,NULL,'2016-05-27 21:21:08',1464384068,NULL),(1919303485,6843626,2,88207,0,1,1,'A',1,0.959302,81,572825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 472, \"large_tick_hit\": 145, \"small_tick_hit\": 703, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 145, \"small_tick_hit\": 739}}',4.90025,158747215,872030,NULL,'2016-07-05 17:02:03',1467738123,NULL),(1918669290,6843626,2,28442,1,1,1,'A',1,0.944898,44,490466,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 221, \"large_tick_hit\": 34, \"small_tick_hit\": 208, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 34, \"small_tick_hit\": 217}}',5.34562,157883587,258272,NULL,'2016-06-09 06:53:56',1465455236,NULL),(1935631292,6843626,2,726228,1,1,1,'A',1,0.957747,112,485147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 718, \"small_tick_hit\": 302, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 752, \"small_tick_hit\": 313}}',5.53906,180292843,1202000,NULL,'2019-04-10 02:35:02',1554863702,NULL),(1953824481,6843626,2,1551826,1,1,1,'A',1,0.977386,158,575263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1117, \"large_tick_hit\": 2, \"small_tick_hit\": 653, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1148, \"large_tick_hit\": 2, \"small_tick_hit\": 663}}',5.56603,204454072,2967574,NULL,'2022-01-08 20:05:46',1641672346,NULL),(1916531917,6843626,2,57384,1,1,1,'B',1,0.936248,139,512042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 620, \"large_tick_hit\": 2, \"small_tick_hit\": 406, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 2, \"small_tick_hit\": 442}}',5.62818,154867431,1203560,NULL,'2016-02-25 04:16:33',1456373793,NULL),(1919516815,6843626,2,4008,0,1,1,'B',1,0.937585,78,579408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 255, \"large_tick_hit\": 97, \"small_tick_hit\": 339, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 97, \"small_tick_hit\": 364}}',5.82049,159033910,433141,NULL,'2016-07-15 05:09:00',1468559340,NULL),(1918817636,6843626,2,207304,0,1,1,'A',1,0.96091,187,533781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 922, \"large_tick_hit\": 214, \"small_tick_hit\": 511, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 214, \"small_tick_hit\": 533}}',5.95988,158035753,1645846,NULL,'2016-06-13 20:01:49',1465848109,NULL),(1933000301,6843626,2,29883,1,1,1,'B',1,0.936378,63,417162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 434, \"small_tick_hit\": 140, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 461, \"small_tick_hit\": 152}}',6.13304,176911781,550352,NULL,'2018-09-14 04:58:35',1536901115,NULL),(1915965956,6843626,2,23357,0,1,1,'B',1,0.935673,60,483642,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 203, \"large_tick_hit\": 47, \"small_tick_hit\": 70, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 47, \"small_tick_hit\": 78}}',6.16221,154065783,228022,NULL,'2016-01-29 03:00:22',1454036422,NULL),(1925613061,6843626,2,216086,1,1,1,'A',1,0.941935,55,429633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 319, \"large_tick_hit\": 32, \"small_tick_hit\": 87, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 32, \"small_tick_hit\": 96}}',6.19573,167160644,360618,NULL,'2017-06-23 03:02:09',1498186929,NULL),(1915534307,6843626,2,174616,0,1,1,'S',1,0.981511,162,794199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 340, \"large_tick_hit\": 118, \"small_tick_hit\": 763, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 118, \"small_tick_hit\": 783}}',6.19769,153614153,923766,NULL,'2016-01-14 07:39:37',1452757177,NULL),(1923803221,6843626,2,191877,1,1,1,'A',1,0.959654,112,482649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 823, \"large_tick_hit\": 38, \"small_tick_hit\": 138, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 38, \"small_tick_hit\": 148}}',6.32803,164748412,1702580,NULL,'2017-03-08 04:29:10',1488947350,NULL),(1925937465,6843626,2,257882,1,1,1,'A',1,0.958124,112,496684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 785, \"small_tick_hit\": 359, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 820, \"small_tick_hit\": 374}}',6.35538,167607644,1071042,NULL,'2017-07-11 05:40:35',1499751635,NULL),(1920945013,6843626,2,19967,0,1,1,'A',1,0.959947,76,563861,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 408, \"large_tick_hit\": 83, \"small_tick_hit\": 228, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 83, \"small_tick_hit\": 238}}',6.53409,160930029,609089,NULL,'2016-09-23 05:00:29',1474606829,NULL),(1923969903,6843626,2,502225,0,1,1,'B',1,0.939597,64,440998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 334, \"large_tick_hit\": 2, \"small_tick_hit\": 224, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',6.62162,164837224,360388,NULL,'2017-03-12 03:19:02',1489288742,NULL),(1921861916,6843626,2,59381,0,1,1,'A',1,0.957299,119,477539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 790, \"large_tick_hit\": 13, \"small_tick_hit\": 161, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 823, \"large_tick_hit\": 13, \"small_tick_hit\": 171}}',6.6531,162252933,1369166,NULL,'2016-11-20 05:28:12',1479619692,NULL),(1925951991,6843626,2,794378,1,1,1,'X',1,1,99,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 255}}',6.80291,167607974,282394,NULL,'2017-07-11 06:11:21',1499753481,NULL),(1924609294,6843626,2,41646,0,1,1,'A',1,0.971211,142,551373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 849, \"large_tick_hit\": 50, \"small_tick_hit\": 248, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 50, \"small_tick_hit\": 258}}',6.80383,165781464,1863492,NULL,'2017-04-24 05:52:54',1493013174,NULL),(1918789403,6843626,2,336278,0,1,1,'A',1,0.95972,60,613106,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 248, \"large_tick_hit\": 12, \"small_tick_hit\": 288, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 12, \"small_tick_hit\": 301}}',6.84947,157984147,359696,NULL,'2016-06-12 07:24:01',1465716241,NULL),(1962371796,6843626,2,1864179,1,1,1,'A',1,0.97739,147,570210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 709, \"large_tick_hit\": 11, \"small_tick_hit\": 231, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 11, \"small_tick_hit\": 234}}',6.9157,215416089,2076974,NULL,'2024-01-04 08:10:18',1704355818,NULL),(1953729810,6843626,2,961907,0,1,1,'B',1,0.929825,50,372558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 179, \"large_tick_hit\": 6, \"small_tick_hit\": 27, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 6, \"small_tick_hit\": 28}}',7.12446,204453852,227130,NULL,'2022-01-08 19:55:45',1641671745,NULL),(1915664932,6843626,2,312,0,1,1,'B',1,0.9363,103,689571,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 328, \"large_tick_hit\": 23, \"small_tick_hit\": 722, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 23, \"small_tick_hit\": 784}}',7.33798,153776719,575381,NULL,'2016-01-19 07:10:58',1453187458,NULL),(1915604265,6843626,2,26568,0,1,1,'A',1,0.946215,111,548849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 272, \"large_tick_hit\": 80, \"small_tick_hit\": 123, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 80, \"small_tick_hit\": 137}}',7.40168,153612673,464734,NULL,'2016-01-14 05:50:32',1452750632,NULL),(1918538514,6843626,2,138167,0,1,1,'A',1,0.96696,131,562648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 522, \"large_tick_hit\": 88, \"small_tick_hit\": 268, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 88, \"small_tick_hit\": 279}}',7.40842,157652675,991532,NULL,'2016-06-02 00:20:22',1464826822,NULL),(1918757796,6843626,2,47930,0,1,1,'B',1,0.933835,104,473006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 378, \"large_tick_hit\": 44, \"small_tick_hit\": 199, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 44, \"small_tick_hit\": 212}}',7.47813,158001177,583054,NULL,'2016-06-12 17:40:53',1465753253,NULL),(1915718039,6843626,2,207668,0,1,1,'A',1,0.975238,79,780369,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 203, \"large_tick_hit\": 23, \"small_tick_hit\": 286, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 23, \"small_tick_hit\": 296}}',7.4864,153667856,393225,NULL,'2016-01-16 01:27:06',1452907626,NULL),(1918737141,6843626,2,216,0,1,1,'B',1,0.929099,64,541698,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 267, \"large_tick_hit\": 75, \"small_tick_hit\": 287, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 75, \"small_tick_hit\": 314}}',7.51346,158034980,358938,NULL,'2016-06-13 19:32:52',1465846372,NULL),(1916221968,6843626,2,22956,0,1,1,'A',1,0.963303,120,619335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 444, \"large_tick_hit\": 73, \"small_tick_hit\": 323, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 73, \"small_tick_hit\": 344}}',7.51473,154467711,943410,NULL,'2016-02-11 05:16:46',1455167806,NULL),(1916652348,6843626,2,426375,1,1,1,'A',1,0.978352,209,660196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 814, \"large_tick_hit\": 18, \"small_tick_hit\": 569, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 828, \"large_tick_hit\": 18, \"small_tick_hit\": 586}}',7.51914,154943299,2341698,NULL,'2016-02-27 18:25:46',1456597546,NULL),(1916479069,6843626,2,23268,1,1,1,'A',1,0.971751,78,668152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 183, \"large_tick_hit\": 21, \"small_tick_hit\": 140, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 21, \"small_tick_hit\": 147}}',7.52578,154867327,346016,NULL,'2016-02-25 04:09:49',1456373389,NULL),(1915944852,6843626,2,17638,0,1,1,'A',1,0.940217,66,548566,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 172, \"large_tick_hit\": 62, \"small_tick_hit\": 112, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 62, \"small_tick_hit\": 122}}',7.72127,154065434,241323,NULL,'2016-01-29 02:44:10',1454035450,NULL),(1923440508,6843626,2,176339,0,1,1,'A',1,0.963869,89,494823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 546, \"large_tick_hit\": 57, \"small_tick_hit\": 224, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 57, \"small_tick_hit\": 230}}',7.93595,164262012,949780,NULL,'2017-02-15 04:40:09',1487133609,NULL),(1918350400,6843626,2,41418,1,1,1,'A',1,0.965169,131,610089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 488, \"large_tick_hit\": 74, \"small_tick_hit\": 297, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 74, \"small_tick_hit\": 316}}',8.03667,157480656,1490930,NULL,'2016-05-27 21:27:46',1464384466,NULL),(1918541991,6843626,2,93961,0,1,1,'A',1,0.975,156,571322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 737, \"large_tick_hit\": 108, \"small_tick_hit\": 247, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 108, \"small_tick_hit\": 254}}',8.0484,157652790,2050730,NULL,'2016-06-02 00:27:04',1464827224,NULL),(1924294833,6843626,2,847313,0,1,1,'A',1,0.978828,190,594464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 992, \"large_tick_hit\": 6, \"small_tick_hit\": 389, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1015, \"large_tick_hit\": 6, \"small_tick_hit\": 396}}',8.09057,165438930,2538130,NULL,'2017-04-09 06:02:04',1491717724,NULL),(1916262568,6843626,2,58314,0,1,1,'A',1,0.964844,135,499636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 290, \"large_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 204}}',8.21334,154467659,684920,NULL,'2016-02-11 05:13:08',1455167588,NULL),(1919757213,6843626,2,670568,1,1,1,'A',1,0.971691,200,577178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 840, \"small_tick_hit\": 533, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 868, \"small_tick_hit\": 545}}',8.39191,159182147,2007134,NULL,'2016-07-19 23:46:43',1468972003,NULL),(1918361507,6843626,2,77784,0,1,1,'A',1,0.949757,127,533091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 374, \"large_tick_hit\": 2, \"small_tick_hit\": 210, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 2, \"small_tick_hit\": 220}}',8.6424,157453423,660016,NULL,'2016-05-27 02:04:45',1464314685,NULL),(1926192293,6843626,2,58313,1,1,1,'A',1,0.957597,152,486685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 335, \"large_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 207}}',8.95484,167914905,850240,NULL,'2017-07-24 04:12:26',1500869546,NULL),(1921835371,6843626,2,52192,1,1,1,'SH',1,0.982979,92,825248,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 234, \"large_tick_hit\": 107, \"small_tick_hit\": 583, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 107, \"small_tick_hit\": 591}}',9.0331,162183213,371825,NULL,'2016-11-17 06:20:59',1479363659,NULL),(1915805303,6843626,2,181022,0,1,1,'S',1,0.999083,247,1086818,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 17, \"small_tick_hit\": 842, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 17, \"small_tick_hit\": 843}}',9.13541,153826031,915263,NULL,'2016-01-21 02:03:28',1453341808,NULL),(1918376681,6843626,2,17111,1,1,1,'S',1,0.989051,146,787234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 350, \"large_tick_hit\": 11, \"small_tick_hit\": 181, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 11, \"small_tick_hit\": 185}}',9.24426,157453625,1133382,NULL,'2016-05-27 02:14:26',1464315266,NULL),(1915958048,6843626,2,262823,0,1,1,'S',1,0.984916,152,775873,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 390, \"large_tick_hit\": 62, \"small_tick_hit\": 658, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 62, \"small_tick_hit\": 668}}',9.35272,154092408,977203,NULL,'2016-01-29 22:42:57',1454107377,NULL),(1915759224,6843626,2,30416,0,1,1,'A',1,0.974592,104,704888,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 278, \"large_tick_hit\": 33, \"small_tick_hit\": 226, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 33, \"small_tick_hit\": 233}}',9.56432,153641349,528673,NULL,'2016-01-15 06:21:00',1452838860,NULL),(1953778772,6843626,2,53653,1,1,1,'A',1,0.968801,202,571536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1031, \"large_tick_hit\": 88, \"small_tick_hit\": 651, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1066, \"large_tick_hit\": 88, \"small_tick_hit\": 673}}',9.62909,204454209,2933030,NULL,'2022-01-08 20:13:17',1641672797,NULL),(1918644861,6843626,2,181330,0,1,1,'S',1,0.982488,181,686826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 495, \"large_tick_hit\": 45, \"small_tick_hit\": 526, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 45, \"small_tick_hit\": 536}}',9.7418,157840968,1610032,NULL,'2016-06-07 19:35:44',1465328144,NULL),(1929639614,6843626,2,15463,1,1,1,'S',1,0.995152,152,813985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 297, \"large_tick_hit\": 82, \"small_tick_hit\": 442, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 82, \"small_tick_hit\": 444}}',9.76941,172484548,1103520,NULL,'2018-02-19 04:42:16',1519015336,NULL),(1915721128,6843626,2,209618,0,1,1,'A',1,0.973717,107,741942,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 317, \"large_tick_hit\": 49, \"small_tick_hit\": 412, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 49, \"small_tick_hit\": 426}}',10.0111,153668989,616123,NULL,'2016-01-16 02:10:00',1452910200,NULL),(1918610869,6843626,2,123258,0,1,1,'S',1,0.987267,141,847830,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 479, \"large_tick_hit\": 18, \"small_tick_hit\": 511, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 18, \"small_tick_hit\": 520}}',10.0506,157884233,1578389,NULL,'2016-06-09 07:36:54',1465457814,NULL),(1922269373,6843626,2,32721,1,1,1,'A',1,0.967339,207,625659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 543, \"large_tick_hit\": 33, \"small_tick_hit\": 431, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 33, \"small_tick_hit\": 447}}',10.0616,162785587,2024070,NULL,'2016-12-14 04:28:08',1481689688,NULL),(1946029726,6843626,2,1994979,1,1,1,'S',1,0.988602,176,702862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 870, \"large_tick_hit\": 33, \"small_tick_hit\": 398, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 879, \"large_tick_hit\": 33, \"small_tick_hit\": 404}}',10.2424,194284087,2838708,NULL,'2021-01-24 08:53:23',1611478403,NULL),(1925690969,6843626,2,1185472,1,1,1,'X',1,1,226,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 294}}',10.4081,167264803,1336440,NULL,'2017-06-27 05:25:57',1498541157,NULL),(1918647114,6843626,2,23787,0,1,1,'S',1,0.995305,146,837522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 243, \"large_tick_hit\": 2, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 2, \"small_tick_hit\": 180}}',10.5777,157836542,803262,NULL,'2016-06-07 16:37:11',1465317431,NULL),(1920217289,6843626,2,100784,1,1,1,'A',1,0.953488,248,552654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 809, \"large_tick_hit\": 17, \"small_tick_hit\": 199, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 17, \"small_tick_hit\": 218}}',10.79,159999084,2130486,NULL,'2016-08-17 20:38:15',1471466295,NULL),(1921091891,6843626,2,26138,0,1,1,'S',1,0.985465,85,695080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 151, \"large_tick_hit\": 15, \"small_tick_hit\": 173, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 15, \"small_tick_hit\": 175}}',10.8715,161087515,281198,NULL,'2016-09-30 04:30:44',1475209844,NULL),(1915568950,6843626,2,318536,0,1,1,'A',1,0.952191,77,681656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 113, \"large_tick_hit\": 2, \"small_tick_hit\": 124, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 132}}',10.9227,153612613,181004,NULL,'2016-01-14 05:44:12',1452750252,NULL),(1925921199,6843626,2,5614,1,1,1,'S',1,0.988848,107,793782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 199, \"large_tick_hit\": 2, \"small_tick_hit\": 65, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 2, \"small_tick_hit\": 67}}',10.9988,167607763,536154,NULL,'2017-07-11 05:51:47',1499752307,NULL),(1921539602,6843626,2,41623,1,1,1,'A',1,0.975439,111,559694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 421, \"small_tick_hit\": 135, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 433, \"small_tick_hit\": 137}}',11.0155,161752994,1090030,NULL,'2016-10-29 03:04:47',1477710287,NULL),(1953720604,6843626,2,1270103,1,1,1,'A',1,0.947368,32,400939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 173, \"small_tick_hit\": 97, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 102}}',11.0218,204454853,129046,NULL,'2022-01-08 20:44:15',1641674655,NULL),(1915976576,6843626,2,204350,0,1,1,'B',1,0.938326,51,544932,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 135, \"large_tick_hit\": 6, \"small_tick_hit\": 72, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 6, \"small_tick_hit\": 80}}',11.0417,154065803,147843,NULL,'2016-01-29 03:01:22',1454036482,NULL),(1922015948,6843626,2,32177,0,1,1,'A',1,0.97205,83,761793,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 218, \"large_tick_hit\": 26, \"small_tick_hit\": 382, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 26, \"small_tick_hit\": 396}}',11.0522,162297475,411312,NULL,'2016-11-22 06:49:52',1479797392,NULL),(1915597687,6843626,2,49227,0,1,1,'S',1,0.986532,127,771799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 179, \"large_tick_hit\": 13, \"small_tick_hit\": 101, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 13, \"small_tick_hit\": 103}}',11.1281,153614214,502794,NULL,'2016-01-14 07:44:51',1452757491,NULL),(1915740185,6843626,2,222615,1,1,1,'S',1,0.999174,294,1076949,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 76, \"small_tick_hit\": 916, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 76, \"small_tick_hit\": 917}}',11.1309,153775731,964290,NULL,'2016-01-19 05:47:36',1453182456,NULL),(1916088371,6843626,2,116359,0,1,1,'S',1,0.985737,127,833863,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 197, \"large_tick_hit\": 178, \"small_tick_hit\": 247, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 178, \"small_tick_hit\": 253}}',11.1332,154163730,383285,NULL,'2016-01-31 23:08:53',1454281733,NULL),(1946122221,6843626,2,94802,1,1,1,'S',1,0.985757,149,681076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 798, \"large_tick_hit\": 18, \"small_tick_hit\": 499, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 18, \"small_tick_hit\": 508}}',11.2074,194283741,2415186,NULL,'2021-01-24 08:31:49',1611477109,NULL),(1915780951,6843626,2,374115,0,1,1,'S',1,0.991541,229,906887,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 405, \"large_tick_hit\": 68, \"small_tick_hit\": 582, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 68, \"small_tick_hit\": 588}}',11.2261,153668559,1676138,NULL,'2016-01-16 01:54:21',1452909261,NULL),(1915848207,6843626,2,47031,0,1,1,'S',1,0.99278,59,754374,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 112, \"large_tick_hit\": 12, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 12, \"small_tick_hit\": 151}}',11.2353,153825896,202708,NULL,'2016-01-21 01:54:50',1453341290,NULL),(1921813011,6843626,2,193436,0,1,1,'A',1,0.964286,151,542039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 604, \"large_tick_hit\": 72, \"small_tick_hit\": 242, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 72, \"small_tick_hit\": 252}}',11.327,162182620,1159120,NULL,'2016-11-17 05:09:17',1479359357,NULL),(1921050807,6843626,2,84233,1,1,1,'S',1,0.984561,164,832864,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 434, \"large_tick_hit\": 254, \"small_tick_hit\": 970, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 254, \"small_tick_hit\": 989}}',11.337,161087176,1506039,NULL,'2016-09-30 03:57:46',1475207866,NULL),(1916470778,6843626,2,20901,0,1,1,'S',1,0.988362,241,849821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 443, \"large_tick_hit\": 107, \"small_tick_hit\": 639, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 107, \"small_tick_hit\": 651}}',11.4355,154841302,2257826,NULL,'2016-02-24 04:18:24',1456287504,NULL),(1915672004,6843626,2,64041,1,1,1,'S',1,0.992816,280,1075966,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 42, \"small_tick_hit\": 411, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 42, \"small_tick_hit\": 416}}',11.4963,153776948,983746,NULL,'2016-01-19 07:32:06',1453188726,NULL),(1923895408,6843626,2,60941,0,1,1,'A',1,0.964497,216,565789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 993, \"small_tick_hit\": 311, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1021, \"small_tick_hit\": 331}}',11.55,164839064,3192702,NULL,'2017-03-12 05:06:40',1489295200,NULL),(1925944290,6843626,2,1120614,1,1,1,'S',1,0.986254,99,682123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 406, \"large_tick_hit\": 11, \"small_tick_hit\": 444, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 11, \"small_tick_hit\": 450}}',11.5542,167607865,896020,NULL,'2017-07-11 06:01:42',1499752902,NULL),(1918980130,6843626,2,55864,0,1,1,'A',1,0.958477,111,550920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 362, \"large_tick_hit\": 39, \"small_tick_hit\": 430, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 39, \"small_tick_hit\": 445}}',11.5816,158206203,595896,NULL,'2016-06-19 05:51:59',1466315519,NULL),(1921883684,6843626,2,166211,0,1,1,'SH',1,0.987784,118,912890,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 176, \"large_tick_hit\": 45, \"small_tick_hit\": 345, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 45, \"small_tick_hit\": 348}}',11.6862,162182915,292216,NULL,'2016-11-17 05:43:00',1479361380,NULL),(1921820244,6843626,2,5207,1,1,1,'S',1,0.991119,224,884996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 206, \"large_tick_hit\": 72, \"small_tick_hit\": 280, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 72, \"small_tick_hit\": 284}}',11.7581,162145777,785536,NULL,'2016-11-15 05:21:32',1479187292,NULL),(1934657568,6843626,2,90651,0,1,1,'A',1,0.975504,212,628799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1046, \"large_tick_hit\": 15, \"small_tick_hit\": 293, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1063, \"large_tick_hit\": 15, \"small_tick_hit\": 310}}',11.8781,179087281,3608978,NULL,'2019-01-22 05:31:27',1548135087,NULL),(1931916260,6843626,2,131430,0,1,1,'A',1,0.963636,97,557409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 615, \"small_tick_hit\": 975, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 642, \"small_tick_hit\": 1008}}',12.1305,175438240,1012470,NULL,'2018-07-06 03:43:57',1530848637,NULL),(1915600558,6843626,2,77882,0,1,1,'A',1,0.965157,83,886705,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 118, \"small_tick_hit\": 159, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 168}}',12.1342,153613500,222056,NULL,'2016-01-14 06:52:30',1452754350,NULL),(1916597965,6843626,2,44943,1,1,1,'A',1,0.965065,61,487438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 173, \"large_tick_hit\": 4, \"small_tick_hit\": 44, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 4, \"small_tick_hit\": 45}}',12.1521,154943355,233684,NULL,'2016-02-27 18:27:10',1456597630,NULL),(1919797305,6843626,2,631031,0,1,1,'A',1,0.964481,215,606665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 482, \"large_tick_hit\": 4, \"small_tick_hit\": 220, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 4, \"small_tick_hit\": 225}}',12.1861,159302007,1409008,NULL,'2016-07-24 03:55:01',1469332501,NULL),(1918466255,6843626,2,101247,0,1,1,'S',1,0.997899,187,863025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 171, \"large_tick_hit\": 118, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 118, \"small_tick_hit\": 186}}',12.2787,157440452,589992,NULL,'2016-05-26 17:08:24',1464282504,NULL),(1915684356,6843626,2,103371,0,1,1,'S',1,0.997758,180,1085927,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 50, \"small_tick_hit\": 265, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 50, \"small_tick_hit\": 266}}',12.3368,153775683,410778,NULL,'2016-01-19 05:43:26',1453182206,NULL),(1925971227,6843626,2,283897,0,1,1,'A',1,0.967133,150,556098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 925, \"large_tick_hit\": 3, \"small_tick_hit\": 661, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 957, \"large_tick_hit\": 3, \"small_tick_hit\": 683}}',12.4775,167607423,1834278,NULL,'2017-07-11 05:21:00',1499750460,NULL),(1915899006,6843626,2,170707,0,1,1,'S',1,0.994652,113,1076726,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 5, \"small_tick_hit\": 259, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 5, \"small_tick_hit\": 261}}',12.5857,153825506,294336,NULL,'2016-01-21 01:32:00',1453339920,NULL),(1916037396,6843626,2,576803,0,1,1,'S',1,0.985915,86,880988,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 107, \"large_tick_hit\": 45, \"small_tick_hit\": 268, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 45, \"small_tick_hit\": 273}}',12.6821,154041329,173800,NULL,'2016-01-28 07:10:25',1453965025,NULL),(1915949493,6843626,2,45003,1,1,1,'S',1,0.984707,287,925781,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 347, \"large_tick_hit\": 64, \"small_tick_hit\": 748, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 64, \"small_tick_hit\": 763}}',12.7299,154096356,1586970,NULL,'2016-01-30 01:28:02',1454117282,NULL),(1918773993,6843626,2,324848,0,1,1,'S',1,0.986033,90,888138,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 161, \"large_tick_hit\": 11, \"small_tick_hit\": 181, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 11, \"small_tick_hit\": 185}}',12.7781,157984866,364940,NULL,'2016-06-12 08:01:37',1465718497,NULL),(1922164427,6843626,2,743018,1,1,1,'S',1,0.998198,223,1074393,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 22, \"small_tick_hit\": 331, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 22, \"small_tick_hit\": 332}}',12.8119,162467612,664306,NULL,'2016-11-30 05:24:17',1480483457,NULL),(1929742526,6843626,2,101356,1,1,1,'A',1,0.952548,81,512059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 309, \"large_tick_hit\": 70, \"small_tick_hit\": 163, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 70, \"small_tick_hit\": 175}}',12.8719,172484420,601430,NULL,'2018-02-19 04:34:13',1519014853,NULL),(1918371723,6843626,2,46801,1,1,1,'S',1,0.983264,159,753604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 285, \"large_tick_hit\": 27, \"small_tick_hit\": 158, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 27, \"small_tick_hit\": 163}}',12.8871,157440270,758284,NULL,'2016-05-26 17:00:49',1464282049,NULL),(1921123444,6843626,2,32784,1,1,1,'B',1,0.938389,67,627908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 188, \"small_tick_hit\": 208, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 195, \"small_tick_hit\": 227}}',12.9156,161087410,314584,NULL,'2016-09-30 04:20:34',1475209234,NULL),(1915704709,6843626,2,20900,0,1,1,'S',1,0.996534,173,903754,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 272, \"large_tick_hit\": 177, \"small_tick_hit\": 701, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 177, \"small_tick_hit\": 702}}',12.9955,153667375,807767,NULL,'2016-01-16 01:06:30',1452906390,NULL),(1919770826,6843626,2,7716,0,1,1,'S',1,0.988625,274,886931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 441, \"small_tick_hit\": 515, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 442, \"small_tick_hit\": 525}}',13.0541,159328390,2622054,NULL,'2016-07-25 00:03:30',1469405010,NULL),(1925427865,6843626,2,19626,1,1,1,'A',1,0.977978,196,682828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 542, \"large_tick_hit\": 75, \"small_tick_hit\": 360, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 75, \"small_tick_hit\": 373}}',13.0846,166961618,2001740,NULL,'2017-06-15 03:07:31',1497496051,NULL),(1924649561,6843626,2,18683,1,1,1,'S',1,0.980114,105,801692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 195, \"large_tick_hit\": 4, \"small_tick_hit\": 146, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 4, \"small_tick_hit\": 152}}',13.0872,165854154,507528,NULL,'2017-04-28 06:44:46',1493361886,NULL),(1923109636,6843626,2,14388,1,1,1,'A',1,0.978408,170,869349,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 472, \"large_tick_hit\": 125, \"small_tick_hit\": 1714, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 125, \"small_tick_hit\": 1760}}',13.174,163845688,984154,NULL,'2017-01-28 04:47:19',1485578839,NULL),(1915799477,6843626,2,2471,0,1,1,'A',1,0.972549,145,736387,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 237, \"small_tick_hit\": 11, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 12}}',13.2056,153830093,708297,NULL,'2016-01-21 06:16:24',1453356984,NULL),(1915932271,6843626,2,4503,1,1,1,'S',1,0.98209,99,812438,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 157, \"large_tick_hit\": 44, \"small_tick_hit\": 457, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 44, \"small_tick_hit\": 466}}',13.308,154041196,346402,NULL,'2016-01-28 07:01:40',1453964500,NULL),(1918860290,6843626,2,75266,0,1,1,'A',1,0.973539,162,581275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 612, \"large_tick_hit\": 6, \"small_tick_hit\": 265, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 6, \"small_tick_hit\": 271}}',13.3848,158036051,1640606,NULL,'2016-06-13 20:13:14',1465848794,NULL),(1923155032,6843626,2,267837,1,1,1,'S',1,0.988904,204,689736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 821, \"large_tick_hit\": 5, \"small_tick_hit\": 600, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 832, \"large_tick_hit\": 5, \"small_tick_hit\": 605}}',13.4122,163845278,2471596,NULL,'2017-01-28 04:25:10',1485577510,NULL),(1920206582,6843626,2,281672,0,1,1,'A',1,0.969666,208,657532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 546, \"large_tick_hit\": 21, \"small_tick_hit\": 392, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 21, \"small_tick_hit\": 410}}',13.4442,159999267,1563372,NULL,'2016-08-17 20:46:47',1471466807,NULL),(1921999509,6843626,2,497016,1,1,1,'S',1,0.98295,330,652173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1631, \"large_tick_hit\": 33, \"small_tick_hit\": 988, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1659, \"large_tick_hit\": 33, \"small_tick_hit\": 1006}}',13.5117,162297881,8125184,NULL,'2016-11-22 07:47:34',1479800854,NULL),(1922987799,6843626,2,19173,1,1,1,'S',1,0.996212,356,897040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 423, \"large_tick_hit\": 52, \"small_tick_hit\": 314, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 52, \"small_tick_hit\": 316}}',13.552,163798906,2944148,NULL,'2017-01-26 03:43:22',1485402202,NULL),(1918379861,6843626,2,48546,0,1,1,'S',1,0.982196,184,652610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 527, \"small_tick_hit\": 135, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 536, \"small_tick_hit\": 138}}',13.5875,157440539,1946850,NULL,'2016-05-26 17:11:37',1464282697,NULL),(1915699335,6843626,2,644753,1,1,1,'X',1,1,170,1076909,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 46, \"small_tick_hit\": 560}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 46, \"small_tick_hit\": 560}}',13.6028,153776225,343569,NULL,'2016-01-19 06:30:52',1453185052,NULL),(1921474432,6843626,2,302645,1,1,1,'S',1,0.994173,260,788077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 651, \"large_tick_hit\": 115, \"small_tick_hit\": 599, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 115, \"small_tick_hit\": 602}}',13.6474,161624478,3206806,NULL,'2016-10-23 05:55:10',1477202110,NULL),(1923035130,6843626,2,32784,1,1,1,'S',1,0.981043,73,667260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 192, \"small_tick_hit\": 222, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 195, \"small_tick_hit\": 227}}',13.7998,163798810,320928,NULL,'2017-01-26 03:36:02',1485401762,NULL),(1923773458,6843626,2,271000,0,1,1,'S',1,0.981221,227,657737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 540, \"large_tick_hit\": 153, \"small_tick_hit\": 352, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 153, \"small_tick_hit\": 358}}',13.9234,164748214,1880008,NULL,'2017-03-08 04:04:39',1488945879,NULL),(1926451356,6843626,2,178614,0,1,1,'S',1,0.985933,204,715306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 722, \"large_tick_hit\": 155, \"small_tick_hit\": 735, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 155, \"small_tick_hit\": 748}}',14.0008,168268542,2361886,NULL,'2017-08-08 04:23:27',1502166207,NULL),(1915597530,6843626,2,77275,0,1,1,'A',1,0.972103,292,758116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 445, \"large_tick_hit\": 16, \"small_tick_hit\": 445, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 16, \"small_tick_hit\": 462}}',14.006,153614450,2266406,NULL,'2016-01-14 08:05:39',1452758739,NULL),(1923869545,6843626,2,52150,1,1,1,'S',1,0.987557,179,662879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 736, \"small_tick_hit\": 137, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 745, \"small_tick_hit\": 139}}',14.0943,164837532,3092090,NULL,'2017-03-12 03:32:07',1489289527,NULL),(1920927675,6843626,2,5615,0,1,1,'S',1,0.991632,139,815100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 209, \"small_tick_hit\": 28, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 210, \"small_tick_hit\": 29}}',14.106,161029148,780820,NULL,'2016-09-27 05:07:53',1474952873,NULL),(1918438274,6843626,2,502227,0,1,1,'S',1,0.980328,99,643127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 250, \"large_tick_hit\": 5, \"small_tick_hit\": 343, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 5, \"small_tick_hit\": 348}}',14.1117,157439822,503442,NULL,'2016-05-26 16:44:14',1464281054,NULL),(1923940764,6843626,2,204019,1,1,1,'X',1,1,79,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 10, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 10, \"small_tick_hit\": 238}}',14.1181,164838001,101746,NULL,'2017-03-12 03:57:59',1489291079,NULL),(1936982369,6843626,2,39069,1,1,1,'S',1,0.992476,179,751131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 512, \"large_tick_hit\": 88, \"small_tick_hit\": 851, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 88, \"small_tick_hit\": 856}}',14.1726,182086746,1834058,NULL,'2019-07-29 04:11:27',1564373487,NULL),(1925702988,6843626,2,59943,1,1,1,'S',1,0.989547,138,723061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 289, \"small_tick_hit\": 279, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 293, \"small_tick_hit\": 281}}',14.2366,167265030,1175550,NULL,'2017-06-27 05:45:58',1498542358,NULL),(1921840937,6843626,2,761669,0,1,1,'A',1,0.970498,268,620989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 880, \"large_tick_hit\": 4, \"small_tick_hit\": 695, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 906, \"large_tick_hit\": 4, \"small_tick_hit\": 717}}',14.252,162252298,2624762,NULL,'2016-11-20 04:50:03',1479617403,NULL),(1915575311,6843626,2,45456,0,1,1,'S',1,0.98762,203,867245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 341, \"large_tick_hit\": 2, \"small_tick_hit\": 375, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 2, \"small_tick_hit\": 383}}',14.2568,153614402,1255390,NULL,'2016-01-14 08:00:34',1452758434,NULL),(1930288474,6843626,2,710832,1,1,1,'X',1,1,282,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 43, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 43, \"small_tick_hit\": 375}}',14.3129,173425170,1312138,NULL,'2018-04-03 23:39:42',1522798782,NULL),(1916005238,6843626,2,127854,1,1,1,'S',1,0.994652,164,1061561,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 29, \"small_tick_hit\": 208, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 29, \"small_tick_hit\": 210}}',14.3186,154040388,483814,NULL,'2016-01-28 06:04:07',1453961047,NULL),(1923696898,6843626,2,76677,0,1,1,'A',1,0.978841,210,609825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 726, \"large_tick_hit\": 1, \"small_tick_hit\": 337, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 745, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',14.3359,164498130,2266702,NULL,'2017-02-25 07:32:21',1488007941,NULL),(1932867247,6843626,2,26817,1,1,1,'A',1,0.947658,131,623081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 257, \"small_tick_hit\": 87, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 266, \"small_tick_hit\": 97}}',14.431,176738857,814090,NULL,'2018-09-03 21:59:08',1536011948,NULL),(1925462297,6843626,2,28914,1,1,1,'A',1,0.978395,149,652953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 371, \"large_tick_hit\": 33, \"small_tick_hit\": 230, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 33, \"small_tick_hit\": 236}}',14.542,166987250,1251980,NULL,'2017-06-16 05:17:13',1497590233,NULL),(1915591584,6843626,2,649243,1,1,1,'S',1,0.993115,264,959696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 31, \"small_tick_hit\": 313, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 31, \"small_tick_hit\": 317}}',14.5424,153583493,1174426,NULL,'2016-01-13 04:22:20',1452658940,NULL),(1925490217,6843626,2,36249,1,1,1,'S',1,0.982558,165,690201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 499, \"large_tick_hit\": 41, \"small_tick_hit\": 305, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 41, \"small_tick_hit\": 313}}',14.552,166961320,2070370,NULL,'2017-06-15 02:48:51',1497494931,NULL),(1925691080,6843626,2,20995,1,1,1,'A',1,0.970999,146,807675,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 327, \"large_tick_hit\": 27, \"small_tick_hit\": 550, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 27, \"small_tick_hit\": 572}}',14.6581,167264947,996312,NULL,'2017-06-27 05:38:52',1498541932,NULL),(1922743423,6843626,2,24427,1,1,1,'S',1,0.983234,237,684195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 573, \"large_tick_hit\": 73, \"small_tick_hit\": 175, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 73, \"small_tick_hit\": 180}}',14.6753,163441107,3159930,NULL,'2017-01-10 01:56:54',1484013414,NULL),(1918726663,6843626,2,74739,1,1,1,'SH',1,0.996198,151,1207320,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_tick_hit\": 83, \"small_tick_hit\": 111, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 83, \"small_tick_hit\": 112}}',14.7117,157836405,203488,NULL,'2016-06-07 16:32:51',1465317171,NULL),(1919648959,6843626,2,796523,1,1,1,'A',1,0.979686,212,676487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 564, \"large_tick_hit\": 60, \"small_tick_hit\": 437, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 60, \"small_tick_hit\": 448}}',14.8109,159181550,1911794,NULL,'2016-07-19 23:17:04',1468970224,NULL),(1934381977,6843626,2,19378,1,1,1,'S',1,0.980357,138,620595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 471, \"large_tick_hit\": 8, \"small_tick_hit\": 70, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 8, \"small_tick_hit\": 73}}',14.8522,178696692,1525680,NULL,'2018-12-30 06:09:51',1546150191,NULL),(1921984542,6843626,2,59557,1,1,1,'S',1,0.980122,125,733541,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 266, \"large_tick_hit\": 85, \"small_tick_hit\": 290, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 85, \"small_tick_hit\": 295}}',14.9339,162297401,553510,NULL,'2016-11-22 06:40:26',1479796826,NULL),(1924324059,6843626,2,196787,1,1,1,'A',1,0.979592,240,645481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 781, \"large_tick_hit\": 20, \"small_tick_hit\": 447, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 798, \"large_tick_hit\": 20, \"small_tick_hit\": 456}}',15.1784,165438620,2196850,NULL,'2017-04-09 05:35:02',1491716102,NULL),(1918375836,6843626,2,15463,0,1,1,'A',1,0.96,206,847223,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 294, \"large_tick_hit\": 82, \"small_tick_hit\": 416, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 82, \"small_tick_hit\": 444}}',15.1926,157520215,1176765,NULL,'2016-05-28 21:05:44',1464469544,NULL),(1926426800,6843626,2,348,0,1,1,'A',1,0.970079,247,736672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 253, \"large_tick_hit\": 150, \"small_tick_hit\": 213, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 150, \"small_tick_hit\": 223}}',15.2711,168268604,1158478,NULL,'2017-08-08 04:27:34',1502166454,NULL),(1918366877,6843626,2,374113,0,1,1,'S',1,0.992098,402,763297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 811, \"large_tick_hit\": 187, \"small_tick_hit\": 383, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 819, \"large_tick_hit\": 187, \"small_tick_hit\": 386}}',15.4237,157480271,5592542,NULL,'2016-05-27 21:13:20',1464383600,NULL),(1916106892,6843626,2,26567,0,1,1,'S',1,0.989031,112,795286,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 221, \"large_tick_hit\": 128, \"small_tick_hit\": 192, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 128, \"small_tick_hit\": 194}}',15.4773,154165984,408341,NULL,'2016-02-01 00:57:41',1454288261,NULL),(1915848922,6843626,2,204005,0,1,1,'X',1,1,88,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 5, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 5, \"small_tick_hit\": 146}}',15.4836,153825168,174875,NULL,'2016-01-21 01:12:58',1453338778,NULL),(1921864870,6843626,2,59934,1,1,1,'S',1,0.984099,229,658337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 758, \"large_tick_hit\": 61, \"small_tick_hit\": 295, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 61, \"small_tick_hit\": 300}}',15.5517,162145439,3175770,NULL,'2016-11-15 04:45:26',1479185126,NULL),(1918432557,6843626,2,202093,1,1,1,'S',1,0.980296,147,644092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 422, \"small_tick_hit\": 175, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 179}}',15.5592,157481306,1048958,NULL,'2016-05-27 21:55:19',1464386119,NULL),(1918626311,6843626,2,15611,1,1,1,'S',1,0.993243,299,896477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 517, \"large_tick_hit\": 14, \"small_tick_hit\": 351, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 14, \"small_tick_hit\": 356}}',15.5828,157836669,3575750,NULL,'2016-06-07 16:41:29',1465317689,NULL),(1923737478,6843626,2,1151286,1,1,1,'S',1,0.99723,103,1185831,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 16, \"small_tick_hit\": 257, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 16, \"small_tick_hit\": 258}}',15.5875,164748496,179910,NULL,'2017-03-08 04:36:05',1488947765,NULL),(1915745839,6843626,2,54280,1,1,1,'A',1,0.976501,145,1068046,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 31, \"small_tick_hit\": 229, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 31, \"small_tick_hit\": 238}}',15.6565,153775796,269698,NULL,'2016-01-19 05:53:04',1453182784,NULL),(1924284020,6843626,2,267919,1,1,1,'SH',1,0.998959,228,1118629,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 241, \"large_tick_hit\": 50, \"small_tick_hit\": 669}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 50, \"small_tick_hit\": 669}}',15.753,165437908,778887,NULL,'2017-04-09 04:51:05',1491713465,NULL),(1918699275,6843626,2,65419,0,1,1,'S',1,0.995807,345,1073000,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 172, \"small_tick_hit\": 605, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 172, \"small_tick_hit\": 609}}',15.8124,157883719,889799,NULL,'2016-06-09 07:03:48',1465455828,NULL),(1946036030,6843626,2,16266,0,1,1,'S',1,0.989483,264,671844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1010, \"large_tick_hit\": 26, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 1022, \"large_tick_hit\": 26, \"small_tick_hit\": 93}}',15.8389,194283811,3780482,NULL,'2021-01-24 08:36:15',1611477375,NULL),(1922077603,6843626,2,146372,0,1,1,'S',1,0.994357,219,778242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 737, \"small_tick_hit\": 144, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 741, \"small_tick_hit\": 145}}',15.8753,162583885,3143004,NULL,'2016-12-05 04:45:06',1480913106,NULL),(1926291841,6843626,2,255140,1,1,1,'S',1,0.995734,316,808590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 820, \"large_tick_hit\": 10, \"small_tick_hit\": 337, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 824, \"large_tick_hit\": 10, \"small_tick_hit\": 338}}',15.9413,167915409,5151566,NULL,'2017-07-24 05:02:28',1500872548,NULL),(1922710997,6843626,2,627,1,1,1,'A',1,0.978495,148,758354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 306, \"large_tick_hit\": 19, \"small_tick_hit\": 312, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 19, \"small_tick_hit\": 323}}',15.9753,163441897,1222240,NULL,'2017-01-10 02:51:38',1484016698,NULL),(1946149337,6843626,2,2707043,1,1,1,'S',1,0.992389,384,755928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1049, \"large_tick_hit\": 8, \"small_tick_hit\": 638, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1058, \"large_tick_hit\": 8, \"small_tick_hit\": 642}}',15.9892,194282617,6939780,NULL,'2021-01-24 07:25:35',1611473135,NULL),(1922745442,6843626,2,56883,0,1,1,'A',1,0.973445,175,653400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 462, \"large_tick_hit\": 116, \"small_tick_hit\": 815, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 116, \"small_tick_hit\": 838}}',16.0019,163441541,1292198,NULL,'2017-01-10 02:26:14',1484015174,NULL),(1915667078,6843626,2,680944,0,1,1,'S',1,0.987786,263,952425,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 187, \"large_tick_hit\": 185, \"small_tick_hit\": 275, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 185, \"small_tick_hit\": 281}}',16.0166,153641471,582604,NULL,'2016-01-15 06:29:18',1452839358,NULL),(1915631271,6843626,2,30905,1,1,1,'S',1,0.996479,149,959990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"small_tick_hit\": 134, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 149, \"small_tick_hit\": 135}}',16.0849,153613321,575884,NULL,'2016-01-14 06:36:57',1452753417,NULL),(1923952844,6843626,2,1185472,1,1,1,'S',1,0.994231,154,953221,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 225, \"small_tick_hit\": 292, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 294}}',16.1243,164838538,868165,NULL,'2017-03-12 04:32:33',1489293153,NULL),(1925723485,6843626,2,289971,0,1,1,'A',1,0.978632,211,697789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 435, \"large_tick_hit\": 4, \"small_tick_hit\": 248, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 4, \"small_tick_hit\": 255}}',16.1534,167241106,1664664,NULL,'2017-06-26 06:30:49',1498458649,NULL),(1922531974,6843626,2,69557,1,1,1,'S',1,0.994924,304,964324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 22, \"small_tick_hit\": 480, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 22, \"small_tick_hit\": 484}}',16.1718,162980249,2139820,NULL,'2016-12-22 06:41:09',1482388869,NULL),(1933928599,6843626,2,112951,1,1,1,'X',1,1,168,1197612,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 75, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 75, \"small_tick_hit\": 294}}',16.226,178165769,326419,NULL,'2018-11-30 05:11:29',1543554689,NULL),(1922610742,6843626,2,22306,1,1,1,'A',1,0.967972,177,776516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 292, \"large_tick_hit\": 85, \"small_tick_hit\": 439, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 85, \"small_tick_hit\": 463}}',16.3585,163258109,1387550,NULL,'2017-01-02 05:07:47',1483333667,NULL),(1918801606,6843626,2,197226,0,1,1,'S',1,0.990062,209,977886,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 274, \"large_tick_hit\": 67, \"small_tick_hit\": 456, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 67, \"small_tick_hit\": 463}}',16.7202,157984017,1086647,NULL,'2016-06-12 07:18:18',1465715898,NULL),(1915701750,6843626,2,200042,1,1,1,'X',1,1,217,1083138,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 17, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 17, \"small_tick_hit\": 231}}',16.7486,153668405,929076,NULL,'2016-01-16 01:48:17',1452908897,NULL),(1918834078,6843626,2,219265,0,1,1,'S',1,0.990376,351,1019459,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 245, \"large_tick_hit\": 143, \"small_tick_hit\": 744, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 143, \"small_tick_hit\": 753}}',16.7927,157984592,1718464,NULL,'2016-06-12 07:46:10',1465717570,NULL),(1930364249,6843626,2,110795,1,1,1,'A',1,0.97829,156,614914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 564, \"large_tick_hit\": 36, \"small_tick_hit\": 121, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 36, \"small_tick_hit\": 126}}',16.824,173425378,1490866,NULL,'2018-04-03 23:54:54',1522799694,NULL),(1921919579,6843626,2,74873,0,1,1,'S',1,0.983903,81,635834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 253, \"large_tick_hit\": 12, \"small_tick_hit\": 224, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 12, \"small_tick_hit\": 227}}',16.8631,162252994,609380,NULL,'2016-11-20 05:32:01',1479619921,NULL),(1921964295,6843626,2,18930,0,1,1,'S',1,0.99537,156,843680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 225, \"large_tick_hit\": 37, \"small_tick_hit\": 168, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 37, \"small_tick_hit\": 169}}',16.8802,162448724,961100,NULL,'2016-11-29 05:43:28',1480398208,NULL),(1919930936,6843626,2,189428,1,1,1,'S',1,0.997358,319,900784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 366, \"large_tick_hit\": 22, \"small_tick_hit\": 367, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 22, \"small_tick_hit\": 368}}',16.8845,159609015,2468502,NULL,'2016-08-04 01:03:04',1470272584,NULL),(1926191343,6843626,2,58072,1,1,1,'S',1,0.98092,154,616515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 616, \"large_tick_hit\": 71, \"small_tick_hit\": 187, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 71, \"small_tick_hit\": 191}}',16.9641,167915879,1812050,NULL,'2017-07-24 05:45:06',1500875106,NULL),(1920963837,6843626,2,55800,1,1,1,'S',1,0.985521,235,710167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 328, \"large_tick_hit\": 292, \"small_tick_hit\": 401, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 292, \"small_tick_hit\": 406}}',17.0559,161029419,1149394,NULL,'2016-09-27 05:33:32',1474954412,NULL),(1922612087,6843626,2,90525,1,1,1,'S',1,0.997619,229,966764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 229, \"small_tick_hit\": 191}}',17.1087,163258927,1356744,NULL,'2017-01-02 06:06:01',1483337161,NULL),(1923131000,6843626,2,60439,1,1,1,'S',1,0.998615,421,1081655,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 206, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 206, \"small_tick_hit\": 301}}',17.2003,163844720,1290212,NULL,'2017-01-28 03:54:24',1485575664,NULL),(1915968721,6843626,2,24279,0,1,1,'S',1,0.984076,157,936498,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 194, \"large_tick_hit\": 57, \"small_tick_hit\": 367, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 57, \"small_tick_hit\": 376}}',17.2878,154041080,591348,NULL,'2016-01-28 06:52:32',1453963952,NULL),(1922686348,6843626,2,71061,1,1,1,'X',1,1,313,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 191}}',17.4121,163258968,2435578,NULL,'2017-01-02 06:08:57',1483337337,NULL),(1919702630,6843626,2,29406,0,1,1,'S',1,0.984561,226,682742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 504, \"small_tick_hit\": 325, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 327}}',17.4179,159127184,1728438,NULL,'2016-07-18 04:36:25',1468816585,NULL),(1915808452,6843626,2,181427,0,1,1,'S',1,0.987113,269,902845,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 482, \"large_tick_hit\": 118, \"small_tick_hit\": 932, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 118, \"small_tick_hit\": 948}}',17.4343,153826500,1868827,NULL,'2016-01-21 02:28:25',1453343305,NULL),(1916449126,6843626,2,251861,1,1,1,'S',1,0.996479,171,961128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 5, \"small_tick_hit\": 395, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 5, \"small_tick_hit\": 397}}',17.5018,154867230,581154,NULL,'2016-02-25 04:03:15',1456372995,NULL),(1916024359,6843626,2,60439,1,1,1,'S',1,0.993075,284,977626,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 215, \"large_tick_hit\": 205, \"small_tick_hit\": 297, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 205, \"small_tick_hit\": 301}}',17.5223,154040543,743785,NULL,'2016-01-28 06:14:41',1453961681,NULL),(1915532465,6843626,2,80,0,1,1,'A',1,0.974335,431,921929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 423, \"large_tick_hit\": 38, \"small_tick_hit\": 602, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 38, \"small_tick_hit\": 629}}',17.5324,153614078,4363452,NULL,'2016-01-14 07:33:47',1452756827,NULL),(1915950016,6843626,2,108554,0,1,1,'S',1,0.983505,125,962962,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 111, \"large_tick_hit\": 75, \"small_tick_hit\": 291, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 75, \"small_tick_hit\": 296}}',17.5393,153978043,238296,NULL,'2016-01-25 22:38:50',1453761530,NULL),(1932955471,6843626,2,134948,0,1,1,'S',1,0.996231,271,887436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 452, \"large_tick_hit\": 2, \"small_tick_hit\": 339, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 2, \"small_tick_hit\": 341}}',17.5952,176948872,2655926,NULL,'2018-09-16 01:24:49',1537061089,NULL),(1924613937,6843626,2,397535,0,1,1,'S',1,0.988958,244,725967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 831, \"large_tick_hit\": 100, \"small_tick_hit\": 502, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 100, \"small_tick_hit\": 509}}',17.6906,165683828,3632632,NULL,'2017-04-20 02:03:32',1492653812,NULL),(1918777632,6843626,2,261703,0,1,1,'S',1,0.991525,237,806371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 584, \"large_tick_hit\": 125, \"small_tick_hit\": 695, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 125, \"small_tick_hit\": 703}}',17.7028,158035953,3003882,NULL,'2016-06-13 20:09:53',1465848593,NULL),(1958628941,6843626,2,47542,1,1,1,'A',1,0.977958,218,633895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 661, \"large_tick_hit\": 5, \"small_tick_hit\": 177, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 5, \"small_tick_hit\": 183}}',17.7645,210779560,2841710,NULL,'2022-12-23 21:58:01',1671832681,NULL),(1915605441,6843626,2,26727,0,1,1,'S',1,0.996865,350,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 137, \"small_tick_hit\": 286, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 137, \"small_tick_hit\": 288}}',17.92,153613401,991468,NULL,'2016-01-14 06:43:43',1452753823,NULL),(1921116679,6843626,2,311807,0,1,1,'S',1,0.993084,197,974623,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 236, \"large_tick_hit\": 61, \"small_tick_hit\": 421, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 61, \"small_tick_hit\": 425}}',18.0207,161087476,859902,NULL,'2016-09-30 04:26:49',1475209609,NULL),(1925704682,6843626,2,60458,1,1,1,'S',1,0.995397,280,812930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 502, \"large_tick_hit\": 101, \"small_tick_hit\": 262, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 101, \"small_tick_hit\": 263}}',18.0579,167240598,2906180,NULL,'2017-06-26 05:54:52',1498456492,NULL),(1922008065,6843626,2,30078,1,1,1,'S',1,0.988528,283,776542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 541, \"large_tick_hit\": 88, \"small_tick_hit\": 405, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 88, \"small_tick_hit\": 412}}',18.1127,162448898,3847290,NULL,'2016-11-29 06:00:14',1480399214,NULL),(1919804655,6843626,2,54929,1,1,1,'S',1,0.980114,106,690185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 257, \"small_tick_hit\": 88, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 260, \"small_tick_hit\": 92}}',18.1341,159328195,625372,NULL,'2016-07-24 23:50:05',1469404205,NULL),(1918391230,6843626,2,52407,1,1,1,'S',1,0.995468,286,804490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 506, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 509, \"small_tick_hit\": 153}}',18.1875,157480570,3055750,NULL,'2016-05-27 21:24:23',1464384263,NULL),(1923127846,6843626,2,23357,0,1,1,'S',1,0.997076,203,865572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 213, \"large_tick_hit\": 50, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 50, \"small_tick_hit\": 78}}',18.1977,163845422,883968,NULL,'2017-01-28 04:32:49',1485577969,NULL),(1920948678,6843626,2,52433,1,1,1,'S',1,0.998387,246,1085354,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 79, \"small_tick_hit\": 373, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 79, \"small_tick_hit\": 374}}',18.4015,160929701,943140,NULL,'2016-09-23 04:28:42',1474604922,NULL),(1921097005,6843626,2,457727,0,1,1,'S',1,0.995739,194,917538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 314, \"large_tick_hit\": 39, \"small_tick_hit\": 348, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',18.4557,161067366,1113188,NULL,'2016-09-29 04:17:16',1475122636,NULL),(1923101204,6843626,2,7715,1,1,1,'S',1,0.997159,332,964811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 29, \"small_tick_hit\": 370, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 29, \"small_tick_hit\": 372}}',18.5106,163845487,2523152,NULL,'2017-01-28 04:36:20',1485578180,NULL),(1933942034,6843626,2,125637,1,1,1,'S',1,0.985606,167,705536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 668, \"small_tick_hit\": 633, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 676, \"small_tick_hit\": 644}}',18.5162,178165631,2036658,NULL,'2018-11-30 04:53:10',1543553590,NULL),(1915564376,6843626,2,18252,0,1,1,'A',1,0.975496,397,923613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 395, \"large_tick_hit\": 25, \"small_tick_hit\": 416, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 25, \"small_tick_hit\": 436}}',18.6288,153612972,3779876,NULL,'2016-01-14 06:12:32',1452751952,NULL),(1922059484,6843626,2,44944,1,1,1,'S',1,0.983122,105,834769,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 116, \"large_tick_hit\": 27, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 27, \"small_tick_hit\": 90}}',18.6961,162297662,246623,NULL,'2016-11-22 07:14:24',1479798864,NULL),(1933038445,6843626,2,356595,0,1,1,'S',1,0.983051,163,666430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 392, \"large_tick_hit\": 1, \"small_tick_hit\": 245, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 1, \"small_tick_hit\": 248}}',18.7191,176948497,1109574,NULL,'2018-09-16 00:56:49',1537059409,NULL),(1926227757,6843626,2,198653,1,1,1,'A',1,0.976231,154,583134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 501, \"small_tick_hit\": 74, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 513, \"small_tick_hit\": 76}}',18.7766,167916180,1381548,NULL,'2017-07-24 06:12:40',1500876760,NULL),(1918819062,6843626,2,208630,1,1,1,'X',1,1,206,1080128,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 11, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 11, \"small_tick_hit\": 295}}',18.8067,157884305,879844,NULL,'2016-06-09 07:40:40',1465458040,NULL),(1926253097,6843626,2,221347,1,1,1,'S',1,0.989066,246,730120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 587, \"small_tick_hit\": 408, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 594, \"small_tick_hit\": 412}}',18.8262,167915526,2507068,NULL,'2017-07-24 05:12:47',1500873167,NULL),(1921704755,6843626,2,679205,1,1,1,'S',1,0.99177,237,751515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 470, \"small_tick_hit\": 253, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 475, \"small_tick_hit\": 254}}',18.8985,161951760,1880374,NULL,'2016-11-06 04:50:04',1478407804,NULL),(1921073963,6843626,2,54072,0,1,1,'S',1,0.98063,195,765135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 309, \"large_tick_hit\": 11, \"small_tick_hit\": 85, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 11, \"small_tick_hit\": 90}}',18.9222,161088025,1134590,NULL,'2016-09-30 05:22:51',1475212971,NULL),(1931928460,6843626,2,356578,1,1,1,'S',1,0.995006,327,969588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 3, \"small_tick_hit\": 470, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 3, \"small_tick_hit\": 474}}',18.9711,175438326,2695688,NULL,'2018-07-06 03:50:40',1530849040,NULL),(1923856966,6843626,2,92519,0,1,1,'S',1,0.993174,252,885115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 306, \"large_tick_hit\": 12, \"small_tick_hit\": 264, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 12, \"small_tick_hit\": 267}}',19.0186,164689440,1619496,NULL,'2017-03-05 07:27:43',1488698863,NULL),(1921820148,6843626,2,46917,0,1,1,'X',1,1,354,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 57, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 57, \"small_tick_hit\": 146}}',19.1137,162252679,3147380,NULL,'2016-11-20 05:12:53',1479618773,NULL),(1915620040,6843626,2,125681,0,1,1,'S',1,0.990689,421,830388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 398, \"large_tick_hit\": 311, \"small_tick_hit\": 355, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 311, \"small_tick_hit\": 361}}',19.3138,153613902,2440666,NULL,'2016-01-14 07:19:30',1452755970,NULL),(1922005974,6843626,2,29896,0,1,1,'S',1,0.982495,99,777866,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 171, \"small_tick_hit\": 278, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 176, \"small_tick_hit\": 281}}',19.3298,162297796,340657,NULL,'2016-11-22 07:33:07',1479799987,NULL),(1926084632,6843626,2,1154433,1,1,1,'S',1,0.981763,70,568105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 221, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 227, \"small_tick_hit\": 102}}',19.3714,167776222,289800,NULL,'2017-07-18 05:23:48',1500355428,NULL),(1924578757,6843626,2,33535,0,1,1,'A',1,0.973589,247,618035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 629, \"large_tick_hit\": 45, \"small_tick_hit\": 137, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 646, \"large_tick_hit\": 45, \"small_tick_hit\": 142}}',19.4879,165730511,2827670,NULL,'2017-04-22 05:21:57',1492838517,NULL),(1921115624,6843626,2,65883,1,1,1,'A',1,0.964455,171,608043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 632, \"small_tick_hit\": 589, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 651, \"small_tick_hit\": 615}}',19.5469,161088328,1514242,NULL,'2016-09-30 05:49:37',1475214577,NULL),(1915862734,6843626,2,397536,0,1,1,'S',1,0.999242,597,1078869,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 722, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}}',19.598,153830396,5034448,NULL,'2016-01-21 06:39:23',1453358363,NULL),(1916518172,6843626,2,29802,0,1,1,'S',1,0.98913,150,698942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 271, \"large_tick_hit\": 41, \"small_tick_hit\": 52}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 41, \"small_tick_hit\": 52}}',19.7038,154804793,744480,NULL,'2016-02-22 19:39:05',1456169945,NULL),(1924544612,6843626,2,112446,1,1,1,'S',1,0.986395,245,709181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 575, \"large_tick_hit\": 41, \"small_tick_hit\": 399, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 41, \"small_tick_hit\": 404}}',19.8325,165730177,2421658,NULL,'2017-04-22 04:55:30',1492836930,NULL),(1925774923,6843626,2,85986,0,1,1,'S',1,0.991124,137,680182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 468, \"large_tick_hit\": 1, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 1, \"small_tick_hit\": 201}}',19.8412,167240424,1486462,NULL,'2017-06-26 05:42:01',1498455721,NULL),(1921993530,6843626,2,490368,1,1,1,'X',1,1,76,1078204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 76, \"small_tick_hit\": 145}}',19.8431,162297484,151502,NULL,'2016-11-22 06:51:42',1479797502,NULL),(1921274045,6843626,2,258467,0,1,1,'S',1,0.990991,173,762614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 343, \"small_tick_hit\": 207, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 346, \"small_tick_hit\": 209}}',19.8849,161243741,1172734,NULL,'2016-10-07 02:12:04',1475806324,NULL),(1918850246,6843626,2,453357,0,1,1,'S',1,0.994927,342,870442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 663, \"large_tick_hit\": 2, \"small_tick_hit\": 904, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 910}}',19.9277,158035500,5355192,NULL,'2016-06-13 19:51:58',1465847518,NULL),(1921947928,6843626,2,675846,1,1,1,'S',1,0.998392,294,1082854,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 11, \"small_tick_hit\": 327, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 11, \"small_tick_hit\": 328}}',19.9392,162297725,1823661,NULL,'2016-11-22 07:23:18',1479799398,NULL),(1919800331,6843626,2,23142,1,1,1,'S',1,0.998758,412,959514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 15, \"small_tick_hit\": 392, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 15, \"small_tick_hit\": 393}}',20.0884,159303709,4023656,NULL,'2016-07-24 05:14:12',1469337252,NULL),(1921214773,6843626,2,557814,0,1,1,'S',1,0.996283,407,821042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1069, \"large_tick_hit\": 58, \"small_tick_hit\": 481, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1074, \"large_tick_hit\": 58, \"small_tick_hit\": 482}}',20.1442,161243295,7759062,NULL,'2016-10-07 01:43:12',1475804592,NULL),(1919785360,6843626,2,260022,0,1,1,'S',1,0.989889,300,758356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 583, \"large_tick_hit\": 92, \"small_tick_hit\": 304, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 92, \"small_tick_hit\": 308}}',20.2271,159304614,3923808,NULL,'2016-07-24 05:59:03',1469339943,NULL),(1922632473,6843626,2,27611,1,1,1,'X',1,1,365,973824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 24, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 24, \"small_tick_hit\": 242}}',20.2561,163258667,3862820,NULL,'2017-01-02 05:46:39',1483335999,NULL),(1922702228,6843626,2,81227,1,1,1,'S',1,0.986822,244,691593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 798, \"large_tick_hit\": 1, \"small_tick_hit\": 474, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 809, \"large_tick_hit\": 1, \"small_tick_hit\": 480}}',20.272,163258721,3392984,NULL,'2017-01-02 05:51:00',1483336260,NULL),(1929642711,6843626,2,238939,1,1,1,'S',1,0.984629,245,702648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 735, \"large_tick_hit\": 27, \"small_tick_hit\": 327, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 27, \"small_tick_hit\": 335}}',20.2984,172484186,4099890,NULL,'2018-02-19 04:17:38',1519013858,NULL),(1946048949,6843626,2,2186845,1,1,1,'S',1,0.999463,698,927247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 684, \"large_tick_hit\": 159, \"small_tick_hit\": 1018}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 159, \"small_tick_hit\": 1018}}',20.3361,194283291,10120096,NULL,'2021-01-24 08:05:12',1611475512,NULL),(1925692772,6843626,2,266290,1,1,1,'S',1,0.986183,167,735845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 285, \"large_tick_hit\": 10, \"small_tick_hit\": 276, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 10, \"small_tick_hit\": 279}}',20.4555,167264573,970056,NULL,'2017-06-27 05:05:19',1498539919,NULL),(1919646231,6843626,2,6435,1,1,1,'A',1,0.962637,203,719308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 320, \"small_tick_hit\": 118, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 327, \"small_tick_hit\": 128}}',20.4756,159199562,1202636,NULL,'2016-07-20 15:37:01',1469029021,NULL),(1923954310,6843626,2,39991,1,1,1,'S',1,0.996441,208,838960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 446, \"large_tick_hit\": 80, \"small_tick_hit\": 314, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 80, \"small_tick_hit\": 315}}',20.495,164837094,2113240,NULL,'2017-03-12 03:13:16',1489288396,NULL),(1932831844,6843626,2,140217,0,1,1,'A',1,0.977843,152,647276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 392, \"large_tick_hit\": 2, \"small_tick_hit\": 268, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 2, \"small_tick_hit\": 274}}',20.507,176738897,1124300,NULL,'2018-09-03 22:01:58',1536012118,NULL),(1923075898,6843626,2,141067,0,1,1,'S',1,0.985212,333,730569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 918, \"large_tick_hit\": 39, \"small_tick_hit\": 975, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 930, \"large_tick_hit\": 39, \"small_tick_hit\": 992}}',20.6283,163799061,4228986,NULL,'2017-01-26 03:54:57',1485402897,NULL),(1962358727,6843626,2,3975818,1,1,1,'A',1,0.97541,130,599099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 337, \"large_tick_hit\": 2, \"small_tick_hit\": 137, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 2, \"small_tick_hit\": 138}}',20.7643,215416159,777502,NULL,'2024-01-04 08:22:02',1704356522,NULL),(1926192661,6843626,2,814600,1,1,1,'S',1,0.995493,357,873789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1153, \"large_tick_hit\": 1, \"small_tick_hit\": 613, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1156, \"large_tick_hit\": 1, \"small_tick_hit\": 618}}',20.7776,167916257,8455590,NULL,'2017-07-24 06:19:32',1500877172,NULL),(1923881219,6843626,2,17639,1,1,1,'S',1,0.985075,159,831211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 216, \"large_tick_hit\": 42, \"small_tick_hit\": 72, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 42, \"small_tick_hit\": 76}}',20.7884,164838450,771384,NULL,'2017-03-12 04:27:18',1489292838,NULL),(1933042450,6843626,2,360350,1,1,1,'S',1,0.995524,309,942639,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 631, \"large_tick_hit\": 94, \"small_tick_hit\": 832, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 94, \"small_tick_hit\": 836}}',20.8495,176948171,3474886,NULL,'2018-09-16 00:34:49',1537058089,NULL),(1919515405,6843626,2,847316,1,1,1,'S',1,0.987548,471,1059983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 429, \"large_tick_hit\": 44, \"small_tick_hit\": 558, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 44, \"small_tick_hit\": 567}}',20.9013,159034253,4397985,NULL,'2016-07-15 05:31:51',1468560711,NULL),(1924605492,6843626,2,898980,1,1,1,'A',1,0.978495,205,685718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 490, \"small_tick_hit\": 238, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 498, \"small_tick_hit\": 246}}',20.9322,165730414,1516836,NULL,'2017-04-22 05:13:23',1492838003,NULL),(1915937148,6843626,2,68913,0,1,1,'S',1,0.988048,179,912283,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 184, \"large_tick_hit\": 40, \"small_tick_hit\": 272, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 40, \"small_tick_hit\": 274}}',20.9524,154065862,624547,NULL,'2016-01-29 03:04:10',1454036650,NULL),(1922971724,6843626,2,4008,1,1,1,'S',1,0.997286,373,965125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 101, \"small_tick_hit\": 362, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 101, \"small_tick_hit\": 364}}',20.9626,163798983,2325268,NULL,'2017-01-26 03:49:05',1485402545,NULL),(1916029705,6843626,2,61250,1,1,1,'S',1,0.98568,203,1051997,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 42, \"small_tick_hit\": 210, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 42, \"small_tick_hit\": 216}}',20.9682,154040486,432895,NULL,'2016-01-28 06:10:32',1453961432,NULL),(1923899931,6843626,2,674910,1,1,1,'A',1,0.969231,152,619092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 463, \"large_tick_hit\": 5, \"small_tick_hit\": 288, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 5, \"small_tick_hit\": 300}}',20.9902,164837408,1444360,NULL,'2017-03-12 03:26:48',1489289208,NULL),(1921139011,6843626,2,395474,0,1,1,'S',1,0.990635,304,799527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 962, \"large_tick_hit\": 16, \"small_tick_hit\": 503, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 16, \"small_tick_hit\": 512}}',21.0279,161087663,6054782,NULL,'2016-09-30 04:47:24',1475210844,NULL),(1946088695,6843626,2,989369,0,1,1,'S',1,0.994413,355,809466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 923, \"large_tick_hit\": 33, \"small_tick_hit\": 646, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 33, \"small_tick_hit\": 650}}',21.0553,194283458,6775636,NULL,'2021-01-24 08:16:01',1611476161,NULL),(1926062541,6843626,2,166448,1,1,1,'S',1,0.996241,263,841024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 383, \"large_tick_hit\": 63, \"small_tick_hit\": 349, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 63, \"small_tick_hit\": 350}}',21.0564,167776697,2167294,NULL,'2017-07-18 05:59:34',1500357574,NULL),(1921692325,6843626,2,47459,1,1,1,'X',1,1,216,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"small_tick_hit\": 57}, \"maximum_statistics\": {\"great\": 216, \"small_tick_hit\": 57}}',21.0613,162029174,1225710,NULL,'2016-11-10 01:46:19',1478742379,NULL),(1922099067,6843626,2,57831,0,1,1,'S',1,0.983133,203,662526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 595, \"small_tick_hit\": 221, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 605, \"small_tick_hit\": 225}}',21.0882,162583854,2723070,NULL,'2016-12-05 04:40:55',1480912855,NULL),(1915572440,6843626,2,19966,0,1,1,'S',1,0.997942,332,1085702,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 90, \"small_tick_hit\": 153, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 90, \"small_tick_hit\": 154}}',21.0902,153613834,1795174,NULL,'2016-01-14 07:15:18',1452755718,NULL),(1920954974,6843626,2,54073,0,1,1,'A',1,0.975232,140,957301,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 143, \"large_tick_hit\": 18, \"small_tick_hit\": 154, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 18, \"small_tick_hit\": 160}}',21.1475,160929669,416150,NULL,'2016-09-23 04:25:49',1474604749,NULL),(1921001131,6843626,2,161775,0,1,1,'S',1,0.996567,509,912870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 646, \"small_tick_hit\": 515, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 647, \"small_tick_hit\": 518}}',21.1934,160929797,6855034,NULL,'2016-09-23 04:37:45',1474605465,NULL),(1918701870,6843626,2,154781,1,1,1,'S',1,0.994076,233,950576,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 311, \"large_tick_hit\": 24, \"small_tick_hit\": 504, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 24, \"small_tick_hit\": 507}}',21.3392,157883537,1335487,NULL,'2016-06-09 06:50:23',1465455023,NULL),(1923965209,6843626,2,44218,1,1,1,'S',1,0.996337,223,815982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 479, \"small_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 65}}',21.5709,164837963,2776530,NULL,'2017-03-12 03:55:40',1489290940,NULL),(1920919507,6843626,2,928422,1,1,1,'S',1,0.99278,252,1074917,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 27, \"small_tick_hit\": 298, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 27, \"small_tick_hit\": 302}}',21.6205,160929477,1226220,NULL,'2016-09-23 04:10:04',1474603804,NULL),(1921847537,6843626,2,222949,1,1,1,'X',1,1,584,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 133, \"small_tick_hit\": 660}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 133, \"small_tick_hit\": 660}}',21.6852,162183139,4977148,NULL,'2016-11-17 06:13:57',1479363237,NULL),(1918772482,6843626,2,323847,0,1,1,'S',1,0.988287,238,876447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 419, \"large_tick_hit\": 1, \"small_tick_hit\": 255, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 1, \"small_tick_hit\": 262}}',21.7024,158000285,2254558,NULL,'2016-06-12 17:09:42',1465751382,NULL),(1924281408,6843626,2,58394,1,1,1,'A',1,0.970549,168,570943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 511, \"large_tick_hit\": 46, \"small_tick_hit\": 168, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 172}}',21.7606,165438764,1144568,NULL,'2017-04-09 05:46:40',1491716800,NULL),(1922699938,6843626,2,78755,1,1,1,'S',1,0.995717,412,975027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 14, \"small_tick_hit\": 518, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 14, \"small_tick_hit\": 522}}',21.95,163301232,4127872,NULL,'2017-01-04 01:03:01',1483491781,NULL),(1953733320,6843626,2,155557,0,1,1,'S',1,0.990494,131,776268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 299, \"large_tick_hit\": 3, \"small_tick_hit\": 219, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 3, \"small_tick_hit\": 222}}',22.0302,204453234,873762,NULL,'2022-01-08 19:25:17',1641669917,NULL),(1926535695,6843626,2,158322,1,1,1,'S',1,0.990476,244,876963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 360, \"small_tick_hit\": 368, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 361, \"small_tick_hit\": 374}}',22.179,168268265,1850864,NULL,'2017-08-08 04:01:41',1502164901,NULL),(1946136145,6843626,2,1436105,1,1,1,'S',1,0.997753,252,893450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 470, \"large_tick_hit\": 13, \"small_tick_hit\": 405, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 13, \"small_tick_hit\": 406}}',22.2224,194283938,2906534,NULL,'2021-01-24 08:44:08',1611477848,NULL),(1915951226,6843626,2,19580,0,1,1,'S',1,0.981949,240,953736,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 211, \"large_tick_hit\": 71, \"small_tick_hit\": 262, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 71, \"small_tick_hit\": 269}}',22.2711,154040920,901449,NULL,'2016-01-28 06:39:51',1453963191,NULL),(1922034450,6843626,2,1099382,1,1,1,'S',1,0.992021,102,920317,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 144, \"large_tick_hit\": 2, \"small_tick_hit\": 227, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 2, \"small_tick_hit\": 229}}',22.2947,162297591,374928,NULL,'2016-11-22 07:06:06',1479798366,NULL),(1922527169,6843626,2,120065,0,1,1,'S',1,0.994648,443,830323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 747, \"large_tick_hit\": 185, \"small_tick_hit\": 369, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 751, \"large_tick_hit\": 185, \"small_tick_hit\": 372}}',22.3943,162979474,5925514,NULL,'2016-12-22 05:34:10',1482384850,NULL),(1921247326,6843626,2,484466,0,1,1,'S',1,0.981763,133,733773,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 268, \"large_tick_hit\": 28, \"small_tick_hit\": 350, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 28, \"small_tick_hit\": 352}}',22.4335,161381449,573300,NULL,'2016-10-13 01:48:52',1476323332,NULL),(1925690777,6843626,2,168085,1,1,1,'S',1,0.995,414,846230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 691, \"large_tick_hit\": 5, \"small_tick_hit\": 498, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 5, \"small_tick_hit\": 501}}',22.4343,167265336,5401788,NULL,'2017-06-27 06:12:38',1498543958,NULL),(1926139692,6843626,2,229112,1,1,1,'S',1,0.99495,230,829703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 431, \"small_tick_hit\": 357, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 433, \"small_tick_hit\": 359}}',22.54,167776314,1944562,NULL,'2017-07-18 05:31:04',1500355864,NULL),(1921203991,6843626,2,54625,1,1,1,'X',1,1,413,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 113, \"small_tick_hit\": 598}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 113, \"small_tick_hit\": 598}}',22.627,161243977,2317848,NULL,'2016-10-07 02:30:31',1475807431,NULL),(1946075683,6843626,2,267377,1,1,1,'X',1,1,459,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 146, \"small_tick_hit\": 593}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 146, \"small_tick_hit\": 593}}',22.664,194282526,2912162,NULL,'2021-01-24 07:19:52',1611472792,NULL),(1918388017,6843626,2,175726,1,1,1,'S',1,0.996269,266,853689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 262, \"large_tick_hit\": 94, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 94, \"small_tick_hit\": 178}}',22.8608,157438836,1482556,NULL,'2016-05-26 16:09:39',1464278979,NULL),(1933033112,6843626,2,102457,1,1,1,'S',1,0.982178,167,701808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 276, \"large_tick_hit\": 65, \"small_tick_hit\": 155, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 65, \"small_tick_hit\": 158}}',22.8855,176948761,1020598,NULL,'2018-09-16 01:15:42',1537060542,NULL),(1921986123,6843626,2,1033078,1,1,1,'S',1,0.986254,96,852861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 114, \"small_tick_hit\": 173, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 115, \"small_tick_hit\": 176}}',22.8929,162379729,201566,NULL,'2016-11-26 06:46:32',1480142792,NULL),(1924261778,6843626,2,52604,1,1,1,'S',1,0.996795,329,961716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 56, \"small_tick_hit\": 293, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 56, \"small_tick_hit\": 295}}',22.9834,165438849,2793810,NULL,'2017-04-09 05:55:06',1491717306,NULL),(1921817608,6843626,2,46628,0,1,1,'S',1,0.997297,247,962580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 123}}',23.0181,162252404,1840880,NULL,'2016-11-20 04:56:04',1479617764,NULL),(1926539401,6843626,2,96891,0,1,1,'S',1,0.992138,232,799160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 382, \"large_tick_hit\": 12, \"small_tick_hit\": 237, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 12, \"small_tick_hit\": 239}}',23.3322,168268099,2267610,NULL,'2017-08-08 03:49:54',1502164194,NULL),(1921135899,6843626,2,73817,0,1,1,'S',1,0.994182,436,879783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 802, \"small_tick_hit\": 565, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 804, \"small_tick_hit\": 571}}',23.3466,161067054,7413118,NULL,'2016-09-29 03:46:21',1475120781,NULL),(1926260710,6843626,2,40824,1,1,1,'S',1,0.991209,240,781021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 479, \"large_tick_hit\": 34, \"small_tick_hit\": 389, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 34, \"small_tick_hit\": 393}}',23.6106,167915006,2881470,NULL,'2017-07-24 04:22:10',1500870130,NULL),(1921095427,6843626,2,149879,0,1,1,'S',1,0.991623,406,914372,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 330, \"large_tick_hit\": 249, \"small_tick_hit\": 368, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 249, \"small_tick_hit\": 369}}',23.6686,161067431,2205348,NULL,'2016-09-29 04:22:57',1475122977,NULL),(1920988904,6843626,2,229179,0,1,1,'S',1,0.994186,288,894273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 498, \"large_tick_hit\": 12, \"small_tick_hit\": 345, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 12, \"small_tick_hit\": 349}}',23.7412,161029042,3304078,NULL,'2016-09-27 04:58:11',1474952291,NULL),(1932978159,6843626,2,154049,1,1,1,'S',1,0.997135,152,840297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 200, \"large_tick_hit\": 26, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 26, \"small_tick_hit\": 122}}',23.9256,176948024,663116,NULL,'2018-09-16 00:24:37',1537057477,NULL),(1916508023,6843626,2,52775,1,1,1,'X',1,1,273,972672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 21, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 21, \"small_tick_hit\": 159}}',23.9605,154804648,1706034,NULL,'2016-02-22 19:31:34',1456169494,NULL),(1923191982,6843626,2,204350,1,1,1,'X',1,1,147,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 6, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 6, \"small_tick_hit\": 80}}',24.0199,163845546,527300,NULL,'2017-01-28 04:39:14',1485578354,NULL),(1921071861,6843626,2,20476,0,1,1,'S',1,0.994859,421,902537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 452, \"large_tick_hit\": 170, \"small_tick_hit\": 152, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 170, \"small_tick_hit\": 155}}',24.0213,161067578,4034200,NULL,'2016-09-29 04:38:19',1475123899,NULL),(1917149407,6843626,2,30149,0,1,1,'S',1,0.99923,779,966998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 779, \"small_tick_hit\": 518, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 779, \"small_tick_hit\": 519}}',24.0408,155715349,14788824,NULL,'2016-03-26 21:26:07',1459027567,NULL),(1915855094,6843626,2,78050,1,1,1,'S',1,0.997351,467,1110479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 166, \"small_tick_hit\": 286, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 166, \"small_tick_hit\": 288}}',24.1222,153825457,2105017,NULL,'2016-01-21 01:29:03',1453339743,NULL),(1921874433,6843626,2,61692,0,1,1,'S',1,0.989547,190,797455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 253, \"small_tick_hit\": 31}, \"maximum_statistics\": {\"great\": 256, \"small_tick_hit\": 31}}',24.1452,162182797,965830,NULL,'2016-11-17 05:31:24',1479360684,NULL),(1921857924,6843626,2,26139,0,1,1,'S',1,0.980282,128,670747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 215, \"large_tick_hit\": 23, \"small_tick_hit\": 110, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 23, \"small_tick_hit\": 111}}',24.1503,162252828,634240,NULL,'2016-11-20 05:21:41',1479619301,NULL),(1920949027,6843626,2,21277,1,1,1,'S',1,0.993858,477,934843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 466, \"large_tick_hit\": 33, \"small_tick_hit\": 310, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 33, \"small_tick_hit\": 314}}',24.1617,160929965,5396192,NULL,'2016-09-23 04:53:33',1474606413,NULL),(1925982565,6843626,2,67897,1,1,1,'S',1,0.998696,377,973504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 14, \"small_tick_hit\": 389, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 14, \"small_tick_hit\": 390}}',24.1872,167608093,3414042,NULL,'2017-07-11 06:23:00',1499754180,NULL),(1921030435,6843626,2,75889,1,1,1,'S',1,0.995136,251,914860,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 369, \"large_tick_hit\": 124, \"small_tick_hit\": 530, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 124, \"small_tick_hit\": 532}}',24.2116,161029713,1452697,NULL,'2016-09-27 06:03:25',1474956205,NULL),(1925500702,6843626,2,39352,1,1,1,'S',1,0.993255,298,970803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 9, \"small_tick_hit\": 291, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 9, \"small_tick_hit\": 295}}',24.3677,166961487,2245190,NULL,'2017-06-15 02:59:34',1497495574,NULL),(1962328991,6843626,2,1170802,1,1,1,'A',1,0.978202,147,637872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 294, \"small_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 302, \"small_tick_hit\": 65}}',24.4808,215470994,739694,NULL,'2024-01-08 21:39:00',1704749940,NULL),(1933003279,6843626,2,30844,1,1,1,'S',1,0.997653,138,836400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 269, \"large_tick_hit\": 2, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 2, \"small_tick_hit\": 154}}',24.6489,176948441,989596,NULL,'2018-09-16 00:52:30',1537059150,NULL),(1933055789,6843626,2,1110320,1,1,1,'S',1,0.990458,579,738882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1218, \"large_tick_hit\": 21, \"small_tick_hit\": 837, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1235, \"large_tick_hit\": 21, \"small_tick_hit\": 840}}',24.7304,176948724,9482958,NULL,'2018-09-16 01:13:06',1537060386,NULL),(1926254222,6843626,2,679340,1,1,1,'S',1,0.996255,215,868191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 313, \"large_tick_hit\": 59, \"small_tick_hit\": 160, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 59, \"small_tick_hit\": 161}}',24.8069,167916007,1534276,NULL,'2017-07-24 05:57:11',1500875831,NULL),(1921898724,6843626,2,259062,1,1,1,'S',1,0.983577,201,848234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 237, \"large_tick_hit\": 7, \"small_tick_hit\": 295, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 7, \"small_tick_hit\": 301}}',24.8217,162251895,1041994,NULL,'2016-11-20 04:29:41',1479616181,NULL),(1915789385,6843626,2,173744,1,1,1,'X',1,1,259,1080352,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 91, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 91, \"small_tick_hit\": 158}}',25.0344,153830190,973508,NULL,'2016-01-21 06:24:11',1453357451,NULL),(1922969653,6843626,2,218902,1,1,1,'X',1,1,445,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 92, \"small_tick_hit\": 585}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 92, \"small_tick_hit\": 585}}',25.0417,163799128,4021762,NULL,'2017-01-26 03:59:02',1485403142,NULL),(1922032247,6843626,2,36467,1,1,1,'S',1,0.990888,197,1030278,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 180, \"large_tick_hit\": 29, \"small_tick_hit\": 226, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 29, \"small_tick_hit\": 229}}',25.1073,162297305,766288,NULL,'2016-11-22 06:28:58',1479796138,NULL),(1926233997,6843626,2,841055,1,1,1,'S',1,0.991279,377,759162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 867, \"large_tick_hit\": 16, \"small_tick_hit\": 481, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 875, \"large_tick_hit\": 16, \"small_tick_hit\": 485}}',25.1445,167936878,5910402,NULL,'2017-07-25 04:49:19',1500958159,NULL),(1926443639,6843626,2,18826,1,1,1,'S',1,0.987669,545,864254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 869, \"large_tick_hit\": 36, \"small_tick_hit\": 777, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 872, \"large_tick_hit\": 36, \"small_tick_hit\": 795}}',25.2235,168268409,8276650,NULL,'2017-08-08 04:13:12',1502165592,NULL),(1925753158,6843626,2,127853,1,1,1,'S',1,0.997416,265,967062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 65, \"small_tick_hit\": 121, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 65, \"small_tick_hit\": 122}}',25.2283,167264540,1247714,NULL,'2017-06-27 05:02:28',1498539748,NULL),(1924351540,6843626,2,42585,1,1,1,'S',1,0.991826,128,757802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 287, \"large_tick_hit\": 17, \"small_tick_hit\": 60, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 17, \"small_tick_hit\": 61}}',25.2311,165389777,976800,NULL,'2017-04-07 03:01:11',1491534071,NULL),(1918758425,6843626,2,129619,1,1,1,'S',1,0.987315,210,859501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 257, \"large_tick_hit\": 66, \"small_tick_hit\": 144, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 66, \"small_tick_hit\": 149}}',25.3125,158034752,1234448,NULL,'2016-06-13 19:24:03',1465845843,NULL),(1919582734,6843626,2,267377,1,1,1,'S',1,0.995247,368,1015791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 312, \"large_tick_hit\": 146, \"small_tick_hit\": 589, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 146, \"small_tick_hit\": 593}}',25.3483,159033842,2269925,NULL,'2016-07-15 05:03:40',1468559020,NULL),(1918643044,6843626,2,251245,0,1,1,'S',1,0.987814,392,1014435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 380, \"large_tick_hit\": 125, \"small_tick_hit\": 873, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 125, \"small_tick_hit\": 889}}',25.3739,157884002,2626988,NULL,'2016-06-09 07:21:53',1465456913,NULL),(1915989195,6843626,2,27289,0,1,1,'S',1,0.984791,152,898651,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 152, \"large_tick_hit\": 41, \"small_tick_hit\": 66, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 41, \"small_tick_hit\": 68}}',25.3784,154040991,553436,NULL,'2016-01-28 06:45:45',1453963545,NULL),(1926061510,6843626,2,1065217,1,1,1,'S',1,0.991603,390,767692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 815, \"large_tick_hit\": 47, \"small_tick_hit\": 555, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 823, \"large_tick_hit\": 47, \"small_tick_hit\": 559}}',25.4017,167776655,5349890,NULL,'2017-07-18 05:55:58',1500357358,NULL),(1923606652,6843626,2,710984,1,1,1,'S',1,0.987453,266,802992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 496, \"large_tick_hit\": 3, \"small_tick_hit\": 288, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 3, \"small_tick_hit\": 295}}',25.5063,164497619,2252940,NULL,'2017-02-25 06:49:55',1488005395,NULL),(1922140145,6843626,2,267919,1,1,1,'S',1,0.998959,292,1187140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 50, \"small_tick_hit\": 668, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 50, \"small_tick_hit\": 669}}',25.6731,162583901,1127016,NULL,'2016-12-05 04:47:19',1480913239,NULL),(1933943936,6843626,2,267919,1,1,1,'S',1,0.998959,292,1185957,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 50, \"small_tick_hit\": 668, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 50, \"small_tick_hit\": 669}}',25.6731,178165734,1121516,NULL,'2018-11-30 05:07:34',1543554454,NULL),(1922164627,6843626,2,743019,1,1,1,'S',1,0.996587,287,1073730,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 1, \"small_tick_hit\": 297, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 1, \"small_tick_hit\": 299}}',25.725,162467586,1731571,NULL,'2016-11-30 05:21:16',1480483276,NULL),(1921755486,6843626,2,783400,1,1,1,'S',1,0.996364,253,1079157,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 15, \"small_tick_hit\": 295, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 15, \"small_tick_hit\": 297}}',25.7638,161951594,1303210,NULL,'2016-11-06 04:39:30',1478407170,NULL),(1922201633,6843626,2,2472,1,1,1,'S',1,0.996491,260,925404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 272, \"small_tick_hit\": 12}, \"maximum_statistics\": {\"great\": 273, \"small_tick_hit\": 12}}',25.777,162785266,1712288,NULL,'2016-12-14 04:01:08',1481688068,NULL),(1923786094,6843626,2,759554,0,1,1,'S',1,0.996305,358,826512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 866, \"large_tick_hit\": 7, \"small_tick_hit\": 745, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 7, \"small_tick_hit\": 747}}',25.7947,164689303,6031586,NULL,'2017-03-05 07:18:29',1488698309,NULL),(1923967092,6843626,2,45308,1,1,1,'S',1,0.998676,670,969960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 223, \"small_tick_hit\": 839, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 223, \"small_tick_hit\": 841}}',25.8568,164838147,7003034,NULL,'2017-03-12 04:07:11',1489291631,NULL),(1935603499,6843626,2,50997,1,1,1,'S',1,0.9975,311,964203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 8, \"small_tick_hit\": 88, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 8, \"small_tick_hit\": 89}}',25.8817,180292781,2364456,NULL,'2019-04-10 02:26:19',1554863179,NULL),(1926254110,6843626,2,84319,1,1,1,'S',1,0.995,365,960271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 32, \"small_tick_hit\": 232, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 32, \"small_tick_hit\": 235}}',25.8938,167915453,2993100,NULL,'2017-07-24 05:06:26',1500872786,NULL),(1915776612,6843626,2,136231,1,1,1,'S',1,0.994917,320,1077481,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 76, \"small_tick_hit\": 463, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 76, \"small_tick_hit\": 467}}',25.9155,153667709,1659494,NULL,'2016-01-16 01:20:29',1452907229,NULL),(1920967902,6843626,2,26451,0,1,1,'S',1,0.997019,257,834165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 408, \"large_tick_hit\": 63, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 63, \"small_tick_hit\": 198}}',25.9279,161028583,2426700,NULL,'2016-09-27 04:15:54',1474949754,NULL),(1925744491,6843626,2,74740,1,1,1,'S',1,0.996904,245,961060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 14, \"small_tick_hit\": 77, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 14, \"small_tick_hit\": 78}}',25.9315,167264993,1389982,NULL,'2017-06-27 05:42:34',1498542154,NULL),(1922125950,6843626,2,166188,0,1,1,'S',1,0.996454,179,961647,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 273, \"large_tick_hit\": 6, \"small_tick_hit\": 283, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 6, \"small_tick_hit\": 284}}',25.9352,162467695,919086,NULL,'2016-11-30 05:33:47',1480484027,NULL),(1922180827,6843626,2,46643,1,1,1,'S',1,0.997222,180,1081015,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 20, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 20, \"small_tick_hit\": 180}}',26.0087,162467664,861030,NULL,'2016-11-30 05:28:49',1480483729,NULL),(1924548545,6843626,2,1084703,1,1,1,'S',1,0.990991,445,777807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 960, \"large_tick_hit\": 1, \"small_tick_hit\": 689, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 968, \"large_tick_hit\": 1, \"small_tick_hit\": 696}}',26.0697,165781528,5868894,NULL,'2017-04-24 06:03:08',1493013788,NULL),(1918968063,6843626,2,156257,0,1,1,'S',1,0.994737,431,962580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"small_tick_hit\": 325, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 431, \"small_tick_hit\": 329}}',26.0827,158206170,4586230,NULL,'2016-06-19 05:50:44',1466315444,NULL),(1922594006,6843626,2,48166,1,1,1,'S',1,0.998236,239,876624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 270, \"large_tick_hit\": 74, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 74, \"small_tick_hit\": 222}}',26.2897,163258751,1473388,NULL,'2017-01-02 05:53:53',1483336433,NULL),(1921153698,6843626,2,79356,1,1,1,'X',1,1,251,1084216,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 84, \"small_tick_hit\": 455}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 84, \"small_tick_hit\": 455}}',26.303,161087839,690827,NULL,'2016-09-30 05:04:39',1475211879,NULL),(1926431452,6843626,2,4501,1,1,1,'A',1,0.973059,224,836716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 210, \"large_tick_hit\": 76, \"small_tick_hit\": 328, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 76, \"small_tick_hit\": 342}}',26.4776,168267841,1232480,NULL,'2017-08-08 03:31:39',1502163099,NULL),(1922828805,6843626,2,978443,1,1,1,'S',1,0.987912,297,762417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 557, \"large_tick_hit\": 1, \"small_tick_hit\": 341, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 1, \"small_tick_hit\": 346}}',26.596,163481560,2863490,NULL,'2017-01-12 02:53:07',1484189587,NULL),(1921949141,6843626,2,4500,1,1,1,'S',1,0.994555,233,1076102,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 79, \"small_tick_hit\": 315, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 79, \"small_tick_hit\": 318}}',26.7101,162297336,798975,NULL,'2016-11-22 06:32:39',1479796359,NULL),(1925727169,6843626,2,816127,1,1,1,'S',1,0.993141,328,859608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 442, \"large_tick_hit\": 1, \"small_tick_hit\": 281, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 1, \"small_tick_hit\": 284}}',26.8563,167240839,2954406,NULL,'2017-06-26 06:12:20',1498457540,NULL),(1918786388,6843626,2,26496,0,1,1,'S',1,0.995161,390,958099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 14, \"small_tick_hit\": 227, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 14, \"small_tick_hit\": 230}}',26.8789,158057272,3660358,NULL,'2016-06-14 15:13:44',1465917224,NULL),(1921081488,6843626,2,360349,1,1,1,'S',1,0.99071,716,761085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1292, \"large_tick_hit\": 234, \"small_tick_hit\": 287, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1305, \"large_tick_hit\": 234, \"small_tick_hit\": 291}}',26.8927,161067803,13015194,NULL,'2016-09-29 05:02:49',1475125369,NULL),(1921122109,6843626,2,233452,1,1,1,'X',1,1,340,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 1, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 1, \"small_tick_hit\": 290}}',26.8932,161087938,2876544,NULL,'2016-09-30 05:13:26',1475212406,NULL),(1926276947,6843626,2,557962,0,1,1,'S',1,0.99499,267,790940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 708, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 712, \"small_tick_hit\": 286}}',26.9238,167936798,3888910,NULL,'2017-07-25 04:43:29',1500957809,NULL),(1925471178,6843626,2,30884,1,1,1,'S',1,0.994917,467,959193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"small_tick_hit\": 316, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 467, \"small_tick_hit\": 320}}',26.9392,166987349,6650560,NULL,'2017-06-16 05:26:24',1497590784,NULL),(1925419423,6843626,2,17638,1,1,1,'A',1,0.972826,153,875710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 179, \"large_tick_hit\": 65, \"small_tick_hit\": 114, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 65, \"small_tick_hit\": 122}}',27.0658,166987283,615931,NULL,'2017-06-16 05:20:07',1497590407,NULL),(1932985343,6843626,2,1161438,1,1,1,'X',1,1,198,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 166}}',27.2631,176947920,1003148,NULL,'2018-09-16 00:18:35',1537057115,NULL),(1920982142,6843626,2,223239,1,1,1,'S',1,0.999308,596,1077616,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 172, \"small_tick_hit\": 849, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 172, \"small_tick_hit\": 850}}',27.2646,161028013,5288513,NULL,'2016-09-27 03:29:12',1474946952,NULL),(1920954913,6843626,2,22954,1,1,1,'S',1,0.996403,355,1034350,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 285, \"large_tick_hit\": 102, \"small_tick_hit\": 444, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 102, \"small_tick_hit\": 446}}',27.3871,161027823,1983672,NULL,'2016-09-27 03:13:16',1474945996,NULL),(1925700708,6843626,2,58984,1,1,1,'S',1,0.992272,305,848233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 386, \"large_tick_hit\": 50, \"small_tick_hit\": 206, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 50, \"small_tick_hit\": 209}}',27.553,167240757,2926900,NULL,'2017-06-26 06:06:37',1498457197,NULL),(1922532262,6843626,2,69629,1,1,1,'X',1,1,395,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 395, \"small_tick_hit\": 158}}',27.5779,162980185,3892388,NULL,'2016-12-22 06:36:05',1482388565,NULL),(1924512913,6843626,2,5259,1,1,1,'S',1,0.99515,508,967600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 67, \"small_tick_hit\": 518, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 67, \"small_tick_hit\": 523}}',27.5861,165706859,5558092,NULL,'2017-04-21 06:10:21',1492755021,NULL),(1926147898,6843626,2,41613,1,1,1,'S',1,0.994911,377,904782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 449, \"large_tick_hit\": 3, \"small_tick_hit\": 330, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 3, \"small_tick_hit\": 333}}',27.7587,167776168,3691876,NULL,'2017-07-18 05:19:35',1500355175,NULL),(1922282855,6843626,2,170706,0,1,1,'S',1,0.994911,171,866185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 216, \"small_tick_hit\": 175, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 176}}',27.7809,162785388,827878,NULL,'2016-12-14 04:11:43',1481688703,NULL),(1921821392,6843626,2,46987,1,1,1,'A',1,0.973003,187,698500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 510, \"large_tick_hit\": 2, \"small_tick_hit\": 353, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',27.8045,162252491,1655066,NULL,'2016-11-20 05:01:29',1479618089,NULL),(1921853701,6843626,2,24695,0,1,1,'S',1,0.995572,765,837105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1223, \"large_tick_hit\": 16, \"small_tick_hit\": 110, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1228, \"large_tick_hit\": 16, \"small_tick_hit\": 111}}',27.8275,162252019,15860992,NULL,'2016-11-20 04:34:53',1479616493,NULL),(1921285389,6843626,2,649186,1,1,1,'S',1,0.996839,462,1078919,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_tick_hit\": 24, \"small_tick_hit\": 484, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 24, \"small_tick_hit\": 487}}',27.8373,161381119,4247389,NULL,'2016-10-13 01:20:49',1476321649,NULL),(1918362258,6843626,2,231093,0,1,1,'S',1,0.992847,514,920066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 851, \"large_tick_hit\": 2, \"small_tick_hit\": 535, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 852, \"large_tick_hit\": 2, \"small_tick_hit\": 544}}',27.8702,157453196,9328742,NULL,'2016-05-27 01:52:01',1464313921,NULL),(1930291041,6843626,2,712847,0,1,1,'S',1,0.989276,149,834734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 227, \"large_tick_hit\": 3, \"small_tick_hit\": 139, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 3, \"small_tick_hit\": 142}}',27.9515,173425264,725086,NULL,'2018-04-03 23:47:12',1522799232,NULL),(1918745491,6843626,2,45693,0,1,1,'S',1,0.981771,304,710362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 572, \"small_tick_hit\": 182, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 582, \"small_tick_hit\": 186}}',28.0614,158000217,3535320,NULL,'2016-06-12 17:07:27',1465751247,NULL),(1925978505,6843626,2,29859,1,1,1,'S',1,0.996394,422,910525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 495, \"small_tick_hit\": 334, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 496, \"small_tick_hit\": 336}}',28.1202,167607939,5624100,NULL,'2017-07-11 06:08:18',1499753298,NULL),(1924525671,6843626,2,18682,0,1,1,'S',1,0.996929,391,877362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 793, \"large_tick_hit\": 86, \"small_tick_hit\": 95, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 795, \"large_tick_hit\": 86, \"small_tick_hit\": 96}}',28.1435,165781392,6305766,NULL,'2017-04-24 05:42:07',1493012527,NULL),(1933938963,6843626,2,801442,1,1,1,'S',1,0.99679,253,1181111,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 35, \"small_tick_hit\": 368, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 35, \"small_tick_hit\": 370}}',28.158,178165709,862120,NULL,'2018-11-30 05:04:05',1543554245,NULL),(1926156189,6843626,2,553401,1,1,1,'S',1,0.983323,604,774455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 748, \"large_tick_hit\": 304, \"small_tick_hit\": 599, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 304, \"small_tick_hit\": 614}}',28.172,167776885,7692950,NULL,'2017-07-18 06:15:12',1500358512,NULL),(1915866359,6843626,2,81369,1,1,1,'S',1,0.996678,201,1076030,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 53, \"small_tick_hit\": 99, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 53, \"small_tick_hit\": 100}}',28.2353,153830141,869144,NULL,'2016-01-21 06:19:49',1453357189,NULL),(1921923555,6843626,2,43525,0,1,1,'S',1,0.998782,512,1076891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 147, \"small_tick_hit\": 308, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 147, \"small_tick_hit\": 309}}',28.319,162182528,4071373,NULL,'2016-11-17 04:59:53',1479358793,NULL),(1915841303,6843626,2,112323,0,1,1,'S',1,0.984887,208,1071200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 3, \"small_tick_hit\": 183, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 3, \"small_tick_hit\": 189}}',28.4029,153825137,921073,NULL,'2016-01-21 01:11:09',1453338669,NULL),(1920961597,6843626,2,366143,1,1,1,'X',1,1,630,1076667,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 231, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 231, \"small_tick_hit\": 380}}',28.4489,161027884,5198501,NULL,'2016-09-27 03:19:16',1474946356,NULL),(1923656246,6843626,2,744671,0,1,1,'S',1,0.984781,650,779164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1073, \"large_tick_hit\": 38, \"small_tick_hit\": 442, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1084, \"large_tick_hit\": 38, \"small_tick_hit\": 455}}',28.4926,164497982,11318016,NULL,'2017-02-25 07:20:46',1488007246,NULL),(1953752111,6843626,2,1034862,0,1,1,'S',1,0.993812,211,770567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 446, \"large_tick_hit\": 1, \"small_tick_hit\": 356, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 1, \"small_tick_hit\": 357}}',28.5069,204454690,1851924,NULL,'2022-01-08 20:36:52',1641674212,NULL),(1921693174,6843626,2,47884,1,1,1,'X',1,1,188,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 188, \"small_tick_hit\": 126}}',28.6198,161951896,1131920,NULL,'2016-11-06 04:58:51',1478408331,NULL),(1921960698,6843626,2,94415,1,1,1,'S',1,0.997194,380,1018188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 426, \"large_tick_hit\": 34, \"small_tick_hit\": 606, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 34, \"small_tick_hit\": 608}}',28.6893,162297692,2110473,NULL,'2016-11-22 07:19:34',1479799174,NULL),(1921859912,6843626,2,26548,0,1,1,'S',1,0.995489,297,887015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 341, \"large_tick_hit\": 116, \"small_tick_hit\": 205, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 116, \"small_tick_hit\": 207}}',28.6937,162251828,2168682,NULL,'2016-11-20 04:25:50',1479615950,NULL),(1915719583,6843626,2,47684,1,1,1,'S',1,0.989086,260,1076643,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 41, \"small_tick_hit\": 465, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 41, \"small_tick_hit\": 473}}',28.9284,153668322,1231426,NULL,'2016-01-16 01:44:24',1452908664,NULL),(1921886748,6843626,2,32836,1,1,1,'S',1,0.984917,199,862609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 320, \"small_tick_hit\": 333, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 321, \"small_tick_hit\": 342}}',29.0943,162252543,1425494,NULL,'2016-11-20 05:04:40',1479618280,NULL),(1934699931,6843626,2,45239,0,1,1,'S',1,0.991566,314,793542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 508, \"large_tick_hit\": 1, \"small_tick_hit\": 314, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 1, \"small_tick_hit\": 316}}',29.1241,179087252,3679580,NULL,'2019-01-22 05:26:44',1548134804,NULL),(1934394892,6843626,2,26188,1,1,1,'S',1,0.991706,284,843157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 569, \"small_tick_hit\": 268, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 571, \"small_tick_hit\": 273}}',29.1425,178696811,4019468,NULL,'2018-12-30 06:19:39',1546150779,NULL),(1916025374,6843626,2,557815,0,1,1,'S',1,0.994942,522,952505,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 511, \"large_tick_hit\": 288, \"small_tick_hit\": 578, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 288, \"small_tick_hit\": 582}}',29.1906,154041372,4081034,NULL,'2016-01-28 07:14:19',1453965259,NULL),(1918758105,6843626,2,174517,0,1,1,'S',1,0.998569,435,1095666,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 159, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 159, \"small_tick_hit\": 264}}',29.2793,157985240,2619304,NULL,'2016-06-12 08:18:59',1465719539,NULL),(1922635360,6843626,2,28578,0,1,1,'S',1,0.98324,261,730314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 403, \"large_tick_hit\": 41, \"small_tick_hit\": 84, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 41, \"small_tick_hit\": 86}}',29.2843,163301372,2658580,NULL,'2017-01-04 01:12:41',1483492361,NULL),(1953796182,6843626,2,1158083,1,1,1,'S',1,0.990169,242,756823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 407, \"large_tick_hit\": 1, \"small_tick_hit\": 297, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 1, \"small_tick_hit\": 298}}',29.3892,204453081,1735330,NULL,'2022-01-08 19:17:39',1641669459,NULL),(1924030956,6843626,2,24998,1,1,1,'S',1,0.998496,697,968624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 673, \"large_tick_hit\": 24, \"small_tick_hit\": 631, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 673, \"large_tick_hit\": 24, \"small_tick_hit\": 633}}',29.452,165055966,11509090,NULL,'2017-03-22 03:46:36',1490154396,NULL),(1926050287,6843626,2,1267491,1,1,1,'A',1,0.95679,71,518103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 138, \"small_tick_hit\": 17}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 17}}',29.5042,167775960,185522,NULL,'2017-07-18 05:05:08',1500354308,NULL),(1920928126,6843626,2,6471,0,1,1,'S',1,0.989011,214,814058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 325, \"small_tick_hit\": 125, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 327, \"small_tick_hit\": 128}}',29.5438,161029753,1345562,NULL,'2016-09-27 06:07:19',1474956439,NULL),(1933899470,6843626,2,29912,1,1,1,'S',1,0.991039,231,946067,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 291, \"large_tick_hit\": 17, \"small_tick_hit\": 245, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 17, \"small_tick_hit\": 248}}',29.5997,178165828,1223214,NULL,'2018-11-30 05:19:49',1543555189,NULL),(1925920923,6843626,2,5207,1,1,1,'A',1,0.968028,275,1050239,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 206, \"large_tick_hit\": 72, \"small_tick_hit\": 267, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 72, \"small_tick_hit\": 284}}',29.7008,167607245,1183477,NULL,'2017-07-11 05:06:54',1499749614,NULL),(1923163716,6843626,2,127060,0,1,1,'S',1,0.993394,439,804969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 746, \"large_tick_hit\": 201, \"small_tick_hit\": 256, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 751, \"large_tick_hit\": 201, \"small_tick_hit\": 259}}',29.7965,163845185,5305476,NULL,'2017-01-28 04:20:05',1485577205,NULL),(1921914832,6843626,2,736216,0,1,1,'S',1,0.992921,463,837883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 766, \"small_tick_hit\": 777, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 770, \"small_tick_hit\": 784}}',29.8377,162182734,6022634,NULL,'2016-11-17 05:22:58',1479360178,NULL),(1935753372,6843626,2,1922425,1,1,1,'X',1,1,191,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 4, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 4, \"small_tick_hit\": 92}}',30.1157,180524105,923816,NULL,'2019-04-24 01:08:45',1556068125,NULL),(1923655113,6843626,2,61134,1,1,1,'S',1,0.997389,274,913160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 262, \"large_tick_hit\": 36, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 36, \"small_tick_hit\": 84}}',30.1742,164497494,1745964,NULL,'2017-02-25 06:39:12',1488004752,NULL),(1933023430,6843626,2,490367,0,1,1,'S',1,0.995595,119,960995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 108}}',30.2283,176947668,383514,NULL,'2018-09-16 00:02:55',1537056175,NULL),(1918427159,6843626,2,146373,1,1,1,'S',1,0.994688,487,957960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"small_tick_hit\": 262, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 487, \"small_tick_hit\": 266}}',30.2571,157480369,5805760,NULL,'2016-05-27 21:16:54',1464383814,NULL),(1926494113,6843626,2,216196,1,1,1,'S',1,0.985495,382,760321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 673, \"large_tick_hit\": 4, \"small_tick_hit\": 478, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 4, \"small_tick_hit\": 486}}',30.3271,168268022,4334460,NULL,'2017-08-08 03:44:42',1502163882,NULL),(1925653061,6843626,2,848234,0,1,1,'S',1,0.993631,310,781488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 668, \"small_tick_hit\": 424, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 426}}',30.358,167264655,3620788,NULL,'2017-06-27 05:12:05',1498540325,NULL),(1923103365,6843626,2,52194,1,1,1,'S',1,0.991295,313,1062326,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 289, \"large_tick_hit\": 27, \"small_tick_hit\": 595, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 27, \"small_tick_hit\": 601}}',30.3939,163844900,1899352,NULL,'2017-01-28 04:04:03',1485576243,NULL),(1924569707,6843626,2,282801,1,1,1,'S',1,0.993802,454,894898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 550, \"large_tick_hit\": 1, \"small_tick_hit\": 892, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 1, \"small_tick_hit\": 899}}',30.5123,165781593,5264400,NULL,'2017-04-24 06:12:48',1493014368,NULL),(1921890471,6843626,2,33895,1,1,1,'S',1,0.985669,251,837856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 358, \"small_tick_hit\": 261, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 268}}',30.5337,162182831,1811890,NULL,'2016-11-17 05:35:40',1479360940,NULL),(1926233570,6843626,2,759317,1,1,1,'S',1,0.989885,671,803506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1216, \"large_tick_hit\": 20, \"small_tick_hit\": 917, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1225, \"large_tick_hit\": 20, \"small_tick_hit\": 930}}',30.5467,167893937,12517714,NULL,'2017-07-23 06:06:14',1500789974,NULL),(1922686338,6843626,2,71060,1,1,1,'S',1,0.998106,224,1077583,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 4, \"small_tick_hit\": 303, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 4, \"small_tick_hit\": 304}}',30.8365,163305454,1069836,NULL,'2017-01-04 06:33:33',1483511613,NULL),(1925512272,6843626,2,1161761,1,1,1,'S',1,0.984424,146,1178141,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 1, \"small_tick_hit\": 170, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 1, \"small_tick_hit\": 175}}',30.8373,166987489,501849,NULL,'2017-06-16 05:40:03',1497591603,NULL),(1925980777,6843626,2,185670,0,1,1,'S',1,0.993386,318,889911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 431, \"large_tick_hit\": 9, \"small_tick_hit\": 311, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 9, \"small_tick_hit\": 315}}',30.8461,167607496,2989254,NULL,'2017-07-11 05:26:50',1499750810,NULL),(1935576013,6843626,2,1224677,1,1,1,'X',1,1,279,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 120}}',30.9141,180292816,1959444,NULL,'2019-04-10 02:30:49',1554863449,NULL),(1923940620,6843626,2,203993,0,1,1,'A',1,0.976744,96,635834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 175, \"small_tick_hit\": 35, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 179, \"small_tick_hit\": 36}}',30.9335,164838059,338786,NULL,'2017-03-12 04:01:24',1489291284,NULL),(1918667906,6843626,2,94695,1,1,1,'S',1,0.997484,378,1101530,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 54, \"small_tick_hit\": 415, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 54, \"small_tick_hit\": 417}}',31.0451,157883454,2670224,NULL,'2016-06-09 06:44:53',1465454693,NULL),(1915866429,6843626,2,161580,1,1,1,'S',1,0.996164,406,1081227,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 10, \"small_tick_hit\": 373, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 10, \"small_tick_hit\": 376}}',31.068,153830251,3362573,NULL,'2016-01-21 06:28:58',1453357738,NULL),(1920993499,6843626,2,31792,1,1,1,'S',1,0.991466,355,974860,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 413, \"large_tick_hit\": 114, \"small_tick_hit\": 751, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 114, \"small_tick_hit\": 760}}',31.1171,161028109,2681049,NULL,'2016-09-27 03:37:21',1474947441,NULL),(1921909907,6843626,2,1099381,1,1,1,'A',1,0.968215,144,727244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 215, \"small_tick_hit\": 181, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 221, \"small_tick_hit\": 188}}',31.3294,162182361,596158,NULL,'2016-11-17 04:41:28',1479357688,NULL),(1921835413,6843626,2,52193,1,1,1,'S',1,0.996386,593,966244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"large_tick_hit\": 44, \"small_tick_hit\": 1061, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 44, \"small_tick_hit\": 1067}}',31.3832,162145676,8011902,NULL,'2016-11-15 05:08:31',1479186511,NULL),(1924618775,6843626,2,44924,1,1,1,'S',1,0.998039,375,911946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 628, \"large_tick_hit\": 65, \"small_tick_hit\": 325, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 65, \"small_tick_hit\": 326}}',31.4272,165730677,5410710,NULL,'2017-04-22 05:33:10',1492839190,NULL),(1946036996,6843626,2,161580,1,1,1,'S',1,0.998721,406,1082560,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 10, \"small_tick_hit\": 375, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 10, \"small_tick_hit\": 376}}',31.5093,194282689,3363693,NULL,'2021-01-24 07:30:35',1611473435,NULL),(1924336539,6843626,2,38036,1,1,1,'X',1,1,574,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"large_tick_hit\": 18, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 18, \"small_tick_hit\": 180}}',31.6974,165438707,7828904,NULL,'2017-04-09 05:41:30',1491716490,NULL),(1933895442,6843626,2,28448,1,1,1,'S',1,0.990385,334,828697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 427, \"large_tick_hit\": 44, \"small_tick_hit\": 147, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 44, \"small_tick_hit\": 150}}',31.7135,178165577,3569430,NULL,'2018-11-30 04:42:46',1543552966,NULL),(1919676191,6843626,2,23432,1,1,1,'S',1,0.992104,641,956968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 641, \"small_tick_hit\": 1118, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 641, \"small_tick_hit\": 1132}}',31.727,159157903,10018520,NULL,'2016-07-19 04:30:29',1468902629,NULL),(1953781022,6843626,2,1690887,1,1,1,'X',1,1,300,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 300, \"small_tick_hit\": 109}}',31.7414,204452853,2229538,NULL,'2022-01-08 19:06:05',1641668765,NULL),(1921848219,6843626,2,223532,0,1,1,'S',1,0.993585,441,913755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 715, \"large_tick_hit\": 4, \"small_tick_hit\": 520, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 4, \"small_tick_hit\": 527}}',31.7484,162183070,6742304,NULL,'2016-11-17 06:05:52',1479362752,NULL),(1920964815,6843626,2,96006,0,1,1,'S',1,0.995641,569,915422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 734, \"large_tick_hit\": 24, \"small_tick_hit\": 384, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 24, \"small_tick_hit\": 388}}',31.75,161028507,8608188,NULL,'2016-09-27 04:08:38',1474949318,NULL),(1921155910,6843626,2,712036,1,1,1,'X',1,1,303,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 28, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 28, \"small_tick_hit\": 369}}',31.8494,161087279,1758507,NULL,'2016-09-30 04:06:35',1475208395,NULL),(1920984995,6843626,2,154050,1,1,1,'S',1,0.997118,182,1076597,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 36, \"small_tick_hit\": 164, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 36, \"small_tick_hit\": 165}}',31.9184,160929729,584287,NULL,'2016-09-23 04:31:09',1474605069,NULL),(1953786932,6843626,2,61000,1,1,1,'S',1,0.993308,352,784131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 508, \"large_tick_hit\": 168, \"small_tick_hit\": 363, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 168, \"small_tick_hit\": 364}}',32.1001,204455227,3068890,NULL,'2022-01-08 20:59:47',1641675587,NULL),(1921880251,6843626,2,31151,1,1,1,'S',1,0.991045,376,1036140,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 405, \"small_tick_hit\": 591, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 599}}',32.1516,162145500,3936158,NULL,'2016-11-15 04:50:45',1479185445,NULL),(1921890586,6843626,2,33934,1,1,1,'S',1,0.994475,276,1080197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 27, \"small_tick_hit\": 264, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 27, \"small_tick_hit\": 267}}',32.1541,162183247,1435030,NULL,'2016-11-17 06:25:07',1479363907,NULL),(1921115907,6843626,2,158684,1,1,1,'X',1,1,260,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 18, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 18, \"small_tick_hit\": 241}}',32.2859,161087891,1571094,NULL,'2016-09-30 05:08:57',1475212137,NULL),(1923655941,6843626,2,27154,1,1,1,'S',1,0.994792,525,953637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 456, \"large_tick_hit\": 72, \"small_tick_hit\": 427, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 72, \"small_tick_hit\": 431}}',32.3524,164498435,5744594,NULL,'2017-02-25 07:53:57',1488009237,NULL),(1923765622,6843626,2,23143,1,1,1,'S',1,0.995893,352,1073408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 14, \"small_tick_hit\": 618, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 14, \"small_tick_hit\": 622}}',32.3845,164688575,2490240,NULL,'2017-03-05 06:21:55',1488694915,NULL),(1925667594,6843626,2,49225,1,1,1,'X',1,1,542,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 90, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 90, \"small_tick_hit\": 101}}',32.4177,167265248,6016922,NULL,'2017-06-27 06:06:36',1498543596,NULL),(1925917609,6843626,2,46696,1,1,1,'S',1,0.995127,413,843901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 596, \"large_tick_hit\": 55, \"small_tick_hit\": 370, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 55, \"small_tick_hit\": 372}}',32.4764,167607363,5652600,NULL,'2017-07-11 05:15:32',1499750132,NULL),(1925911558,6843626,2,89807,1,1,1,'S',1,0.995449,627,895147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 704, \"large_tick_hit\": 157, \"small_tick_hit\": 670, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 157, \"small_tick_hit\": 675}}',32.6098,167608056,8585392,NULL,'2017-07-11 06:19:09',1499753949,NULL),(1953747479,6843626,2,674909,1,1,1,'X',1,1,462,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 3, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 3, \"small_tick_hit\": 315}}',32.7587,204452998,5268302,NULL,'2022-01-08 19:13:49',1641669229,NULL),(1946106676,6843626,2,351188,0,1,1,'X',1,1,958,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 848, \"large_tick_hit\": 110, \"small_tick_hit\": 701}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 110, \"small_tick_hit\": 701}}',32.7626,194283611,19725546,NULL,'2021-01-24 08:25:00',1611476700,NULL),(1923983407,6843626,2,137258,1,1,1,'X',1,1,322,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 115, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 115, \"small_tick_hit\": 127}}',32.9125,164838694,1669510,NULL,'2017-03-12 04:43:43',1489293823,NULL),(1921016200,6843626,2,397534,0,1,1,'S',1,0.996582,766,962407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"large_tick_hit\": 115, \"small_tick_hit\": 692, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 115, \"small_tick_hit\": 697}}',32.9316,160930072,12237304,NULL,'2016-09-23 05:06:03',1474607163,NULL),(1923676798,6843626,2,177972,1,1,1,'S',1,0.996873,645,946607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 586, \"large_tick_hit\": 74, \"small_tick_hit\": 615, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 74, \"small_tick_hit\": 618}}',32.9927,164498238,9274126,NULL,'2017-02-25 07:39:21',1488008361,NULL),(1932992893,6843626,2,26816,1,1,1,'S',1,0.993651,200,961951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 3, \"small_tick_hit\": 113, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 3, \"small_tick_hit\": 115}}',33.0082,176948587,1018086,NULL,'2018-09-16 01:03:44',1537059824,NULL),(1926181992,6843626,2,1147780,0,1,1,'S',1,0.99284,204,917134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 202, \"large_tick_hit\": 16, \"small_tick_hit\": 198, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 16, \"small_tick_hit\": 200}}',33.0656,167894028,970264,NULL,'2017-07-23 06:12:15',1500790335,NULL),(1958587359,6843626,2,1992003,1,1,1,'X',1,1,596,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 593, \"large_tick_hit\": 3, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 3, \"small_tick_hit\": 286}}',33.0695,210779320,8615092,NULL,'2022-12-23 21:37:55',1671831475,NULL),(1953737269,6843626,2,1602614,1,1,1,'X',1,1,246,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 246, \"small_tick_hit\": 252}}',33.1497,204453910,1511040,NULL,'2022-01-08 19:58:08',1641671888,NULL),(1926213590,6843626,2,27335,1,1,1,'S',1,0.992551,302,823579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 364, \"large_tick_hit\": 57, \"small_tick_hit\": 112, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 57, \"small_tick_hit\": 113}}',33.1995,167893864,2644980,NULL,'2017-07-23 06:00:55',1500789655,NULL),(1918628454,6843626,2,47283,1,1,1,'S',1,0.992523,328,963266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"small_tick_hit\": 203, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 328, \"small_tick_hit\": 207}}',33.2672,157840832,2694078,NULL,'2016-06-07 19:30:32',1465327832,NULL),(1921898767,6843626,2,35843,0,1,1,'S',1,0.993814,349,969514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 2, \"small_tick_hit\": 133, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 2, \"small_tick_hit\": 136}}',33.4803,162145348,3052294,NULL,'2016-11-15 04:38:28',1479184708,NULL),(1929674235,6843626,2,67838,1,1,1,'S',1,0.998165,338,893958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 417, \"large_tick_hit\": 1, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 126}}',33.5669,172484710,3019504,NULL,'2018-02-19 04:53:42',1519016022,NULL),(1921960911,6843626,2,52242,1,1,1,'X',1,1,298,1079689,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 11, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 11, \"small_tick_hit\": 327}}',33.5742,162314674,1814050,NULL,'2016-11-23 03:29:05',1479871745,NULL),(1921959295,6843626,2,93963,0,1,1,'S',1,0.986058,283,848821,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 370, \"large_tick_hit\": 157, \"small_tick_hit\": 251, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 157, \"small_tick_hit\": 257}}',33.7741,162297640,1384526,NULL,'2016-11-22 07:12:06',1479798726,NULL),(1922052628,6843626,2,82592,1,1,1,'X',1,1,527,1086130,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 136, \"small_tick_hit\": 711}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 136, \"small_tick_hit\": 711}}',33.9669,162297574,2982908,NULL,'2016-11-22 07:04:27',1479798267,NULL),(1923743778,6843626,2,159953,1,1,1,'S',1,0.998086,257,1185783,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 26, \"small_tick_hit\": 786, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 26, \"small_tick_hit\": 788}}',33.9734,164748372,955291,NULL,'2017-03-08 04:24:28',1488947068,NULL),(1962332796,6843626,2,42655,1,1,1,'S',1,0.994681,271,893882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 423, \"large_tick_hit\": 97, \"small_tick_hit\": 228, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 97, \"small_tick_hit\": 231}}',34.1471,215416148,3408500,NULL,'2024-01-04 08:20:15',1704356415,NULL),(1925664267,6843626,2,47563,1,1,1,'S',1,0.993603,305,963420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 13, \"small_tick_hit\": 161, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 13, \"small_tick_hit\": 164}}',34.3325,167240975,2761430,NULL,'2017-06-26 06:21:56',1498458116,NULL),(1921732078,6843626,2,834763,1,1,1,'A',1,0.969163,345,766688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 508, \"small_tick_hit\": 152, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 516, \"small_tick_hit\": 165}}',34.5009,161952120,3195612,NULL,'2016-11-06 05:13:42',1478409222,NULL),(1929740675,6843626,2,214735,0,1,1,'S',1,0.986515,375,833050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 519, \"large_tick_hit\": 6, \"small_tick_hit\": 426, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 6, \"small_tick_hit\": 435}}',34.5279,172484884,4578520,NULL,'2018-02-19 05:06:43',1519016803,NULL),(1926096107,6843626,2,735878,1,1,1,'X',1,1,385,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"small_tick_hit\": 374}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 374}}',34.5371,167776012,3659968,NULL,'2017-07-18 05:08:42',1500354522,NULL),(1933045764,6843626,2,847863,1,1,1,'X',1,1,645,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 627, \"large_tick_hit\": 18, \"small_tick_hit\": 597}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 18, \"small_tick_hit\": 597}}',34.8366,176947815,10012606,NULL,'2018-09-16 00:12:14',1537056734,NULL),(1923756375,6843626,2,344789,1,1,1,'S',1,0.983287,374,759882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 558, \"large_tick_hit\": 65, \"small_tick_hit\": 436, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 65, \"small_tick_hit\": 444}}',35.2691,164748616,2962168,NULL,'2017-03-08 04:46:52',1488948412,NULL),(1924317277,6843626,2,32783,1,1,1,'A',1,0.97954,184,840695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 230, \"small_tick_hit\": 153, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 232, \"small_tick_hit\": 159}}',35.4511,165437837,945002,NULL,'2017-04-09 04:46:46',1491713206,NULL),(1933072360,6843626,2,267391,1,1,1,'S',1,0.998268,623,961011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 544, \"large_tick_hit\": 79, \"small_tick_hit\": 530, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 79, \"small_tick_hit\": 532}}',35.6907,176948329,8072076,NULL,'2018-09-16 00:45:05',1537058705,NULL),(1922768152,6843626,2,29930,1,1,1,'S',1,0.99639,208,966676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"small_tick_hit\": 68, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 69}}',35.7177,163440961,1132688,NULL,'2017-01-10 01:47:15',1484012835,NULL),(1925451737,6843626,2,61840,1,1,1,'S',1,0.991826,411,959731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"small_tick_hit\": 317, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 323}}',36.0816,166987437,5173670,NULL,'2017-06-16 05:35:23',1497591323,NULL),(1933017437,6843626,2,1649184,1,1,1,'S',1,0.99569,825,875557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 873, \"large_tick_hit\": 223, \"small_tick_hit\": 521, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 223, \"small_tick_hit\": 524}}',36.1134,176948845,13728466,NULL,'2018-09-16 01:22:10',1537060930,NULL),(1918790080,6843626,2,27205,1,1,1,'S',1,0.997399,386,1082428,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"small_tick_hit\": 381, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 386, \"small_tick_hit\": 383}}',36.156,157984457,3142779,NULL,'2016-06-12 07:39:26',1465717166,NULL),(1926257551,6843626,2,1036546,1,1,1,'S',1,0.997608,426,912714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 493, \"large_tick_hit\": 1, \"small_tick_hit\": 340, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',36.1753,167915918,4579208,NULL,'2017-07-24 05:49:05',1500875345,NULL),(1924359920,6843626,2,45238,1,1,1,'S',1,0.996203,446,975047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 1, \"small_tick_hit\": 341, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 1, \"small_tick_hit\": 344}}',36.3038,165438507,4971898,NULL,'2017-04-09 05:26:40',1491715600,NULL),(1962368310,6843626,2,1863208,1,1,1,'S',1,0.993536,412,848403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 617, \"large_tick_hit\": 5, \"small_tick_hit\": 454, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 5, \"small_tick_hit\": 458}}',36.5988,215470391,5164952,NULL,'2024-01-08 20:36:20',1704746180,NULL),(1925743321,6843626,2,123812,1,1,1,'S',1,0.998959,566,947070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 372, \"large_tick_hit\": 207, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 207, \"small_tick_hit\": 381}}',36.6181,167265168,4284902,NULL,'2017-06-27 05:58:40',1498543120,NULL),(1921765706,6843626,2,786488,1,1,1,'S',1,0.997063,859,958872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 859, \"small_tick_hit\": 499, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 859, \"small_tick_hit\": 503}}',36.6648,161952034,17910034,NULL,'2016-11-06 05:08:07',1478408887,NULL),(1933071762,6843626,2,266102,1,1,1,'S',1,0.998004,330,960428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 81, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 81, \"small_tick_hit\": 171}}',36.7754,176948060,2031400,NULL,'2018-09-16 00:27:12',1537057632,NULL),(1953765501,6843626,2,2147643,1,1,1,'S',1,0.999289,648,959726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 641, \"large_tick_hit\": 7, \"small_tick_hit\": 758, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 7, \"small_tick_hit\": 759}}',36.8017,204453737,10194564,NULL,'2022-01-08 19:49:25',1641671365,NULL),(1923175391,6843626,2,281157,1,1,1,'S',1,0.991822,487,886454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 639, \"small_tick_hit\": 695, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 641, \"small_tick_hit\": 704}}',36.8543,163844564,6279698,NULL,'2017-01-28 03:45:01',1485575101,NULL),(1923460280,6843626,2,80552,1,1,1,'S',1,0.985968,403,767407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 653, \"large_tick_hit\": 239, \"small_tick_hit\": 443, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 239, \"small_tick_hit\": 454}}',36.8674,164261965,4804962,NULL,'2017-02-15 04:36:07',1487133367,NULL),(1926201313,6843626,2,61007,0,1,1,'X',1,1,348,975744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 27, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 27, \"small_tick_hit\": 147}}',36.881,167915824,2796542,NULL,'2017-07-24 05:40:06',1500874806,NULL),(1923657048,6843626,2,534080,1,1,1,'S',1,0.994253,719,889697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 749, \"large_tick_hit\": 77, \"small_tick_hit\": 385, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 77, \"small_tick_hit\": 387}}',36.923,164497418,11505546,NULL,'2017-02-25 06:34:00',1488004440,NULL),(1933014506,6843626,2,90220,1,1,1,'S',1,0.997947,245,897162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 236, \"large_tick_hit\": 50, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 50, \"small_tick_hit\": 200}}',37.0269,176947965,1306880,NULL,'2018-09-16 00:21:36',1537057296,NULL),(1926008762,6843626,2,78528,1,1,1,'S',1,0.989107,270,788068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 531, \"small_tick_hit\": 377, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 535, \"small_tick_hit\": 383}}',37.3082,167608141,3629970,NULL,'2017-07-11 06:27:24',1499754444,NULL),(1958683665,6843626,2,574139,1,1,1,'X',1,1,388,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 388, \"small_tick_hit\": 133}}',37.6286,210779481,3717198,NULL,'2022-12-23 21:51:14',1671832274,NULL),(1921140699,6843626,2,847315,0,1,1,'S',1,0.998423,709,922614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 854, \"large_tick_hit\": 7, \"small_tick_hit\": 405, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 7, \"small_tick_hit\": 406}}',37.8119,161088280,12788594,NULL,'2016-09-30 05:45:53',1475214353,NULL),(1926199269,6843626,2,22131,0,1,1,'S',1,0.992453,184,967012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 22, \"small_tick_hit\": 79, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 22, \"small_tick_hit\": 81}}',37.8661,167915035,823026,NULL,'2017-07-24 04:25:20',1500870320,NULL),(1920949334,6843626,2,197225,0,1,1,'S',1,0.997773,499,965282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_tick_hit\": 3, \"small_tick_hit\": 397, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 3, \"small_tick_hit\": 399}}',38.0145,161028432,6103742,NULL,'2016-09-27 04:02:13',1474948933,NULL),(1920988711,6843626,2,228655,1,1,1,'S',1,0.999365,773,970309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 737, \"large_tick_hit\": 36, \"small_tick_hit\": 800, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 36, \"small_tick_hit\": 801}}',38.2299,161028269,14160688,NULL,'2016-09-27 03:50:26',1474948226,NULL),(1921163220,6843626,2,43396,1,1,1,'S',1,0.996707,497,908638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 615, \"large_tick_hit\": 36, \"small_tick_hit\": 257, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 36, \"small_tick_hit\": 259}}',38.2799,161088368,6303734,NULL,'2016-09-30 05:53:38',1475214818,NULL),(1936931422,6843626,2,75095,1,1,1,'S',1,0.996008,385,839529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 544, \"large_tick_hit\": 74, \"small_tick_hit\": 380, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 74, \"small_tick_hit\": 381}}',38.7634,182086582,3910172,NULL,'2019-07-29 03:53:52',1564372432,NULL),(1935534291,6843626,2,17077,1,1,1,'S',1,0.987603,177,878240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 182, \"large_tick_hit\": 20, \"small_tick_hit\": 37, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 20, \"small_tick_hit\": 39}}',38.8571,180292799,914750,NULL,'2019-04-10 02:28:55',1554863335,NULL),(1933028748,6843626,2,206348,0,1,1,'S',1,0.984211,346,766326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 516, \"large_tick_hit\": 54, \"small_tick_hit\": 178, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 54, \"small_tick_hit\": 183}}',38.8802,176948372,2978764,NULL,'2018-09-16 00:48:11',1537058891,NULL),(1930274907,6843626,2,3781,1,1,1,'S',1,0.981322,367,884026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 227, \"large_tick_hit\": 208, \"small_tick_hit\": 248, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 208, \"small_tick_hit\": 259}}',39.7249,173425110,1853980,NULL,'2018-04-03 23:34:44',1522798484,NULL),(1922249312,6843626,2,788530,1,1,1,'S',1,0.996561,606,916497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 660, \"large_tick_hit\": 7, \"small_tick_hit\": 492, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 662, \"large_tick_hit\": 7, \"small_tick_hit\": 494}}',39.8143,162785509,8893780,NULL,'2016-12-14 04:22:16',1481689336,NULL),(1919659494,6843626,2,18919,0,1,1,'X',1,1,384,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 84}}',39.8226,159181764,2755016,NULL,'2016-07-19 23:28:02',1468970882,NULL),(1921839860,6843626,2,20599,1,1,1,'S',1,0.996324,646,975632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 618, \"large_tick_hit\": 28, \"small_tick_hit\": 438, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 28, \"small_tick_hit\": 442}}',39.9171,162145708,9683264,NULL,'2016-11-15 05:13:30',1479186810,NULL),(1924302868,6843626,2,29244,1,1,1,'S',1,0.985692,312,785956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 343, \"large_tick_hit\": 116, \"small_tick_hit\": 161, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 116, \"small_tick_hit\": 164}}',39.9295,165438263,2495310,NULL,'2017-04-09 05:12:14',1491714734,NULL),(1962360721,6843626,2,82364,0,1,1,'S',1,0.996981,718,900916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 716, \"large_tick_hit\": 188, \"small_tick_hit\": 417, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 188, \"small_tick_hit\": 419}}',40.0247,215416189,10690426,NULL,'2024-01-04 08:26:59',1704356819,NULL),(1926226688,6843626,2,71338,1,1,1,'S',1,0.986644,255,795960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 358, \"small_tick_hit\": 233, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 363, \"small_tick_hit\": 236}}',40.0658,167915755,2164250,NULL,'2017-07-24 05:33:07',1500874387,NULL),(1934624976,6843626,2,160116,1,1,1,'S',1,0.992624,286,1088300,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 9, \"small_tick_hit\": 656, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 9, \"small_tick_hit\": 663}}',40.1824,179087352,1746909,NULL,'2019-01-22 05:41:31',1548135691,NULL),(1919684251,6843626,2,274955,1,1,1,'S',1,0.990449,601,940136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 620, \"small_tick_hit\": 417, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 621, \"small_tick_hit\": 426}}',40.2272,159182028,8882514,NULL,'2016-07-19 23:40:58',1468971658,NULL),(1922040414,6843626,2,1058684,1,1,1,'S',1,0.997644,414,1080811,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"small_tick_hit\": 433, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 435}}',40.4186,162297363,4736226,NULL,'2016-11-22 06:35:27',1479796527,NULL),(1962318929,6843626,2,26907,1,1,1,'S',1,0.99162,280,829484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 272, \"large_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 83}}',40.6659,215416129,1576904,NULL,'2024-01-04 08:17:23',1704356243,NULL),(1930295968,6843626,2,544994,1,1,1,'S',1,0.997425,576,1079181,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"large_tick_hit\": 15, \"small_tick_hit\": 586, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 15, \"small_tick_hit\": 589}}',40.7754,173425505,8876882,NULL,'2018-04-04 00:05:57',1522800357,NULL),(1923092903,6843626,2,48545,1,1,1,'X',1,1,469,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 469, \"small_tick_hit\": 215}}',41.4729,163845366,5409094,NULL,'2017-01-28 04:29:27',1485577767,NULL),(1934398065,6843626,2,27478,1,1,1,'S',1,0.998459,446,960502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 57, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 57, \"small_tick_hit\": 203}}',41.4766,178696611,5217220,NULL,'2018-12-30 06:03:58',1546149838,NULL),(1925949780,6843626,2,56232,1,1,1,'S',1,0.996664,721,963319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 720, \"large_tick_hit\": 1, \"small_tick_hit\": 474, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 1, \"small_tick_hit\": 478}}',41.9169,167607827,12644104,NULL,'2017-07-11 05:57:48',1499752668,NULL),(1923050007,6843626,2,37069,1,1,1,'S',1,0.992883,362,940669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 370, \"large_tick_hit\": 1, \"small_tick_hit\": 187, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 1, \"small_tick_hit\": 190}}',42.1374,163798773,3318962,NULL,'2017-01-26 03:32:53',1485401573,NULL),(1926242040,6843626,2,34651,1,1,1,'S',1,0.993485,374,962506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 39, \"small_tick_hit\": 236, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 39, \"small_tick_hit\": 240}}',42.1481,167914947,3781580,NULL,'2017-07-24 04:16:36',1500869796,NULL),(1923904001,6843626,2,25953,1,1,1,'S',1,0.994302,323,903922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 349}, \"maximum_statistics\": {\"great\": 351}}',42.482,164838284,3223920,NULL,'2017-03-12 04:17:41',1489292261,NULL),(1962302587,6843626,2,1649593,1,1,1,'X',1,1,908,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 898, \"large_tick_hit\": 10, \"small_tick_hit\": 660}, \"maximum_statistics\": {\"great\": 898, \"large_tick_hit\": 10, \"small_tick_hit\": 660}}',42.6489,215416226,19885096,NULL,'2024-01-04 08:34:38',1704357278,NULL),(1918772518,6843626,2,22338,1,1,1,'S',1,0.990812,456,994750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_tick_hit\": 20, \"small_tick_hit\": 191, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 20, \"small_tick_hit\": 197}}',42.744,157999675,5019782,NULL,'2016-06-12 16:50:44',1465750244,NULL),(1921144763,6843626,2,502497,1,1,1,'S',1,0.993018,490,878183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 740, \"large_tick_hit\": 11, \"small_tick_hit\": 529, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 11, \"small_tick_hit\": 536}}',42.8379,161067207,7047630,NULL,'2016-09-29 04:01:24',1475121684,NULL),(1921252214,6843626,2,108614,1,1,1,'S',1,0.999052,713,974353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 553, \"large_tick_hit\": 160, \"small_tick_hit\": 341, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 160, \"small_tick_hit\": 342}}',43.0356,161381351,9654394,NULL,'2016-10-13 01:40:04',1476322804,NULL),(1923895663,6843626,2,23170,1,1,1,'S',1,0.996528,435,971304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 13, \"small_tick_hit\": 139, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 13, \"small_tick_hit\": 141}}',43.0679,164838608,5743670,NULL,'2017-03-12 04:37:11',1489293431,NULL),(1923793237,6843626,2,72293,1,1,1,'S',1,0.996653,624,982311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 204, \"small_tick_hit\": 865, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 204, \"small_tick_hit\": 870}}',43.3016,164688700,6876570,NULL,'2017-03-05 06:31:15',1488695475,NULL),(1921219693,6843626,2,457274,0,1,1,'S',1,0.990278,389,866260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 442, \"large_tick_hit\": 14, \"small_tick_hit\": 257, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 14, \"small_tick_hit\": 259}}',43.3073,161381400,3748810,NULL,'2016-10-13 01:44:08',1476323048,NULL),(1922731561,6843626,2,794077,1,1,1,'S',1,0.997599,531,959077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"large_tick_hit\": 1, \"small_tick_hit\": 300, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 1, \"small_tick_hit\": 302}}',43.3765,163481421,6873508,NULL,'2017-01-12 02:44:53',1484189093,NULL),(1926057857,6843626,2,353748,0,1,1,'S',1,0.998696,406,961799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 360, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 361}}',43.898,167776490,4044712,NULL,'2017-07-18 05:43:51',1500356631,NULL),(1922242412,6843626,2,227264,1,1,1,'S',1,0.998815,666,969286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 584, \"large_tick_hit\": 82, \"small_tick_hit\": 177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 82, \"small_tick_hit\": 178}}',44.0078,162785439,9638710,NULL,'2016-12-14 04:15:44',1481688944,NULL),(1920937554,6843626,2,17452,1,1,1,'S',1,0.987255,464,869776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 435, \"large_tick_hit\": 114, \"small_tick_hit\": 458, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 114, \"small_tick_hit\": 465}}',44.3098,161029457,4393420,NULL,'2016-09-27 05:37:56',1474954676,NULL),(1916499161,6843626,2,79334,1,1,1,'S',1,0.99858,473,964242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 191, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 191, \"small_tick_hit\": 231}}',44.8094,154867314,3375800,NULL,'2016-02-25 04:08:34',1456373314,NULL),(1921824369,6843626,2,139470,1,1,1,'S',1,0.997668,1095,923320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 911, \"large_tick_hit\": 280, \"small_tick_hit\": 520, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 914, \"large_tick_hit\": 280, \"small_tick_hit\": 521}}',45.6246,162145761,22606632,NULL,'2016-11-15 05:19:05',1479187145,NULL),(1921963138,6843626,2,18874,0,1,1,'S',1,0.983908,239,998917,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 187, \"large_tick_hit\": 89, \"small_tick_hit\": 152, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 89, \"small_tick_hit\": 158}}',46.2949,162297611,1235395,NULL,'2016-11-22 07:09:02',1479798542,NULL),(1926173469,6843626,2,52434,1,1,1,'A',1,0.979933,329,870908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 339, \"large_tick_hit\": 37, \"small_tick_hit\": 210, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 37, \"small_tick_hit\": 218}}',46.3146,167893981,2442432,NULL,'2017-07-23 06:09:25',1500790165,NULL),(1926290693,6843626,2,792479,1,1,1,'X',1,1,366,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 53, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 53, \"small_tick_hit\": 182}}',46.3836,167915687,2902832,NULL,'2017-07-24 05:27:47',1500874067,NULL),(1924341401,6843626,2,614213,0,1,1,'S',1,0.996633,310,878854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 360, \"large_tick_hit\": 9, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 9, \"small_tick_hit\": 223}}',46.5344,165438339,2408162,NULL,'2017-04-09 05:17:02',1491715022,NULL),(1946054407,6843626,2,577201,1,1,1,'X',1,1,226,1082491,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 7, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 7, \"small_tick_hit\": 230}}',46.5826,194282806,1098109,NULL,'2021-01-24 07:36:55',1611473815,NULL),(1953807563,6843626,2,1186316,1,1,1,'S',1,0.99683,872,956362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 789, \"large_tick_hit\": 84, \"small_tick_hit\": 385, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 791, \"large_tick_hit\": 84, \"small_tick_hit\": 387}}',46.6836,204454591,16552294,NULL,'2022-01-08 20:31:54',1641673914,NULL),(1923607361,6843626,2,143900,0,1,1,'S',1,0.994838,547,845956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 727, \"large_tick_hit\": 3, \"small_tick_hit\": 619, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 733, \"large_tick_hit\": 3, \"small_tick_hit\": 620}}',47.3897,164497699,7557214,NULL,'2017-02-25 06:56:13',1488005773,NULL),(1924340388,6843626,2,117182,0,1,1,'S',1,0.990449,400,774513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 807, \"small_tick_hit\": 230, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 813, \"small_tick_hit\": 234}}',47.3914,165438435,6828480,NULL,'2017-04-09 05:22:28',1491715348,NULL),(1946083313,6843626,2,1750504,1,1,1,'S',1,0.998077,590,972121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 588, \"large_tick_hit\": 2, \"small_tick_hit\": 448, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 2, \"small_tick_hit\": 450}}',47.7956,194283137,8517452,NULL,'2021-01-24 07:56:33',1611474993,NULL),(1958642884,6843626,2,61415,0,1,1,'S',1,0.998408,853,959388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 852, \"large_tick_hit\": 1, \"small_tick_hit\": 401, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 852, \"large_tick_hit\": 1, \"small_tick_hit\": 403}}',48.0446,210779660,17641182,NULL,'2022-12-23 22:06:01',1671833161,NULL),(1925473129,6843626,2,31373,1,1,1,'S',1,0.995702,497,988481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_tick_hit\": 3, \"small_tick_hit\": 198, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 3, \"small_tick_hit\": 201}}',48.25,166961237,7636640,NULL,'2017-06-15 02:43:40',1497494620,NULL),(1926499488,6843626,2,221239,1,1,1,'S',1,0.995438,684,961384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 614, \"large_tick_hit\": 70, \"small_tick_hit\": 407, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 70, \"small_tick_hit\": 412}}',48.5117,168268201,10161394,NULL,'2017-08-08 03:56:27',1502164587,NULL),(1923161989,6843626,2,179947,1,1,1,'S',1,0.998779,799,961620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 734, \"large_tick_hit\": 65, \"small_tick_hit\": 837, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 734, \"large_tick_hit\": 65, \"small_tick_hit\": 839}}',48.5994,163844819,14510034,NULL,'2017-01-28 04:00:21',1485576021,NULL),(1922763294,6843626,2,29137,1,1,1,'S',1,0.998586,491,964447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"small_tick_hit\": 215, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 216}}',48.7445,163481320,5928690,NULL,'2017-01-12 02:38:24',1484188704,NULL),(1926244931,6843626,2,35450,0,1,1,'S',1,0.991317,262,726085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 616, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 622, \"small_tick_hit\": 69}}',49.1264,167916079,3252290,NULL,'2017-07-24 06:03:52',1500876232,NULL),(1962336981,6843626,2,46725,1,1,1,'S',1,0.985175,421,856500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 460, \"large_tick_hit\": 33, \"small_tick_hit\": 238, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 33, \"small_tick_hit\": 240}}',49.6129,215416318,5069240,NULL,'2024-01-04 08:53:12',1704358392,NULL),(1926012931,6843626,2,834752,1,1,1,'S',1,0.998696,496,976372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 31, \"small_tick_hit\": 270, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 31, \"small_tick_hit\": 271}}',50.3013,167608273,5720772,NULL,'2017-07-11 06:39:04',1499755144,NULL),(1923732971,6843626,2,154233,1,1,1,'S',1,0.998669,701,974816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 619, \"large_tick_hit\": 82, \"small_tick_hit\": 800, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 82, \"small_tick_hit\": 802}}',50.5537,164689096,10448860,NULL,'2017-03-05 07:03:55',1488697435,NULL),(1923941897,6843626,2,79288,1,1,1,'S',1,0.987597,401,861240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 339, \"large_tick_hit\": 141, \"small_tick_hit\": 157, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 141, \"small_tick_hit\": 161}}',50.6341,164838214,3354070,NULL,'2017-03-12 04:11:46',1489291906,NULL),(1934660425,6843626,2,28015,1,1,1,'X',1,1,231,1081205,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 13, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 13, \"small_tick_hit\": 79}}',51.1911,179087315,1454606,NULL,'2019-01-22 05:36:04',1548135364,NULL),(1933072931,6843626,2,57208,1,1,1,'X',1,1,723,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 713, \"large_tick_hit\": 10, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 713, \"large_tick_hit\": 10, \"small_tick_hit\": 165}}',51.4043,176948262,12597038,NULL,'2018-09-16 00:40:31',1537058431,NULL),(1933868601,6843626,2,71060,1,1,1,'S',1,0.984848,224,1178296,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 4, \"small_tick_hit\": 296, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 4, \"small_tick_hit\": 304}}',51.5917,178165685,1125503,NULL,'2018-11-30 05:00:40',1543554040,NULL),(1924329447,6843626,2,300198,1,1,1,'S',1,0.996503,301,965933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 77, \"small_tick_hit\": 269, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 77, \"small_tick_hit\": 271}}',52.5055,165438217,1774906,NULL,'2017-04-09 05:08:46',1491714526,NULL),(1926216903,6843626,2,67983,1,1,1,'S',1,0.999236,844,966180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 645, \"large_tick_hit\": 199, \"small_tick_hit\": 464, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 199, \"small_tick_hit\": 465}}',56.3276,167915093,13215680,NULL,'2017-07-24 04:32:44',1500870764,NULL),(1923643513,6843626,2,161579,1,1,1,'S',1,0.995618,700,958316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 699, \"large_tick_hit\": 1, \"small_tick_hit\": 436, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 1, \"small_tick_hit\": 441}}',57.7831,164497856,11902064,NULL,'2017-02-25 07:10:07',1488006607,NULL),(1923891995,6843626,2,21337,1,1,1,'S',1,0.995751,497,973031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 112, \"small_tick_hit\": 206, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 112, \"small_tick_hit\": 209}}',68.3551,164838773,4801440,NULL,'2017-03-12 04:48:18',1489294098,NULL),(1918171376,6849446,2,557811,0,1,1,'D',1,0.433884,12,17832,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 894, \"great\": 662, \"large_tick_hit\": 10, \"small_tick_hit\": 168, \"small_tick_miss\": 202}, \"maximum_statistics\": {\"great\": 1556, \"large_tick_hit\": 10, \"small_tick_hit\": 370}}',0,157080940,231590,NULL,'2016-05-14 15:07:16',1463238436,NULL),(1936221561,6849446,2,1025726,0,1,1,'B',1,0.909091,41,363076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 380, \"large_tick_hit\": 15, \"small_tick_hit\": 245, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 15, \"small_tick_hit\": 263}}',1.16131,181096637,313934,NULL,'2019-05-29 08:04:42',1559117082,NULL),(1937030550,6849446,2,737166,1,1,1,'S',1,0.997487,141,964150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_tick_hit\": 51, \"small_tick_hit\": 653, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 51, \"small_tick_hit\": 655}}',6.00715,182094867,142934,NULL,'2019-07-29 17:31:15',1564421475,NULL),(1935409834,6849446,2,174615,0,1,1,'S',1,0.99803,260,965749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 25, \"small_tick_hit\": 753, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 25, \"small_tick_hit\": 755}}',6.43948,180192141,837066,NULL,'2019-04-03 12:09:47',1554293387,NULL),(1936221051,6849446,2,1023765,0,1,1,'A',1,0.971726,113,684526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 272, \"large_tick_hit\": 29, \"small_tick_hit\": 352, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 29, \"small_tick_hit\": 366}}',7.09016,181096619,542220,NULL,'2019-05-29 08:02:49',1559116969,NULL),(1935471407,6849446,2,362939,0,1,1,'A',1,0.962406,141,745351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 224, \"large_tick_hit\": 39, \"small_tick_hit\": 377, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 39, \"small_tick_hit\": 389}}',9.10813,180168644,509085,NULL,'2019-04-01 15:43:26',1554133406,NULL),(1936974120,6849446,2,416316,0,1,1,'S',1,0.996377,166,870947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 167, \"large_tick_hit\": 49, \"small_tick_hit\": 334, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 49, \"small_tick_hit\": 335}}',9.23886,182094830,388324,NULL,'2019-07-29 17:28:24',1564421304,NULL),(1935469612,6849446,2,358753,0,1,1,'S',1,0.991554,169,839787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 174, \"large_tick_hit\": 50, \"small_tick_hit\": 363, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 50, \"small_tick_hit\": 366}}',9.26688,180192000,376842,NULL,'2019-04-03 11:55:18',1554292518,NULL),(1935496749,6849446,2,690110,1,1,1,'S',1,0.996337,203,963006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"small_tick_hit\": 341, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 203, \"small_tick_hit\": 343}}',10.5059,180180265,820446,NULL,'2019-04-02 14:06:07',1554213967,NULL),(1935456159,6849446,2,632521,1,1,1,'S',1,0.98609,207,811689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 279, \"large_tick_hit\": 22, \"small_tick_hit\": 337, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 22, \"small_tick_hit\": 343}}',10.7475,180168578,866878,NULL,'2019-04-01 15:39:26',1554133166,NULL),(1937082990,6849446,2,659943,1,1,1,'S',1,0.995276,224,877246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 239, \"large_tick_hit\": 145, \"small_tick_hit\": 248, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 145, \"small_tick_hit\": 250}}',10.8364,182253564,976396,NULL,'2019-08-08 16:06:51',1565280411,NULL),(1940840851,6849446,2,2235766,0,1,1,'A',1,0.972603,163,702770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 277, \"large_tick_hit\": 19, \"small_tick_hit\": 343, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 19, \"small_tick_hit\": 353}}',12.2877,187230884,725486,NULL,'2020-05-10 12:21:53',1589113313,NULL),(1936928914,6849446,2,1681820,1,1,1,'S',1,0.991477,203,827774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 309, \"large_tick_hit\": 14, \"small_tick_hit\": 375, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 14, \"small_tick_hit\": 379}}',12.3734,182094793,1256050,NULL,'2019-07-29 17:25:38',1564421138,NULL),(1936166021,6849446,2,362939,1,1,1,'S',1,0.998496,276,966104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 40, \"small_tick_hit\": 388, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 40, \"small_tick_hit\": 389}}',20.5855,181052609,1333440,NULL,'2019-05-26 11:07:55',1558868875,NULL),(1935704198,6849446,2,398152,1,1,1,'S',1,0.984797,247,935247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 229, \"large_tick_hit\": 25, \"small_tick_hit\": 329, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 25, \"small_tick_hit\": 337}}',21.3341,180500792,1108602,NULL,'2019-04-22 13:37:44',1555940264,NULL),(1937414670,6849446,2,2004646,0,1,1,'S',1,0.987085,330,903333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 357, \"small_tick_hit\": 178, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 182}}',24.7688,182687632,2714368,NULL,'2019-09-05 13:59:58',1567691998,NULL),(1940558596,6857201,2,2022237,0,1,1,'D',1,0.825537,46,38188,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 129, \"great\": 617, \"small_tick_hit\": 36, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 746, \"small_tick_hit\": 45}}',0.095208,186919636,261363,NULL,'2020-04-29 11:20:41',1588159241,NULL),(1928240458,6857201,2,344746,1,1,1,'S',1,0.983565,249,753260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 396, \"large_tick_hit\": 182, \"small_tick_hit\": 978, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 182, \"small_tick_hit\": 996}}',5.26352,170638295,985748,NULL,'2017-11-28 23:28:37',1511911717,NULL),(1956176771,6857201,2,600353,0,1,1,'B',1,0.936364,28,426522,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 94, \"large_tick_hit\": 2, \"small_tick_hit\": 110, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',7.7959,207606182,70195,NULL,'2022-06-13 05:17:14',1655097434,NULL),(1927998826,6857201,2,600353,0,1,1,'A',1,0.954545,58,626053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 96, \"large_tick_hit\": 2, \"small_tick_hit\": 112, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',11.5734,170347138,99484,NULL,'2017-11-14 09:07:32',1510650452,NULL),(1912329506,6857392,2,514151,0,1,1,'D',1,0.844538,25,328028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 160, \"small_tick_hit\": 242, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 199, \"small_tick_hit\": 277}}',1.04739,149049877,91280,NULL,'2015-08-05 17:46:30',1438796790,NULL),(1914300918,6857392,2,22530,0,1,1,'B',1,0.90681,32,330960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 157, \"large_tick_hit\": 35, \"small_tick_hit\": 61, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 35, \"small_tick_hit\": 70}}',2.04791,151739079,140698,NULL,'2015-11-13 21:11:56',1447449116,NULL),(1953108332,6857392,2,35915,0,1,1,'A',1,0.967347,78,543164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 184, \"large_tick_hit\": 1, \"small_tick_hit\": 52, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 1, \"small_tick_hit\": 53}}',3.89457,203659699,297840,NULL,'2021-12-04 21:44:45',1638654285,NULL),(1916157644,6857392,2,178073,0,1,1,'A',1,0.952769,106,687509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 137, \"large_tick_hit\": 66, \"small_tick_hit\": 382, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 66, \"small_tick_hit\": 405}}',4.01691,154197189,192120,NULL,'2016-02-02 03:56:05',1454385365,NULL),(1915862576,6857392,2,339929,0,1,1,'A',1,0.967466,103,717115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 152, \"large_tick_hit\": 29, \"small_tick_hit\": 384, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 29, \"small_tick_hit\": 399}}',4.25423,153889607,220328,NULL,'2016-01-23 06:16:26',1453529786,NULL),(1920283236,6857392,2,79207,0,1,1,'A',1,0.95614,101,705090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 145, \"large_tick_hit\": 35, \"small_tick_hit\": 147, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 35, \"small_tick_hit\": 159}}',6.64738,160169646,200422,NULL,'2016-08-24 03:36:33',1472009793,NULL),(1916986525,6857392,2,219031,0,1,1,'A',1,0.948007,158,758783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 167, \"large_tick_hit\": 53, \"small_tick_hit\": 327, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 53, \"small_tick_hit\": 350}}',7.51374,155534792,327418,NULL,'2016-03-20 17:48:38',1458496118,NULL),(1912329737,6857392,2,514155,0,1,1,'A',1,0.967509,186,938310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 185, \"large_tick_hit\": 3, \"small_tick_hit\": 348, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 3, \"small_tick_hit\": 365}}',12.4256,148938783,676648,NULL,'2015-08-01 22:05:28',1438466728,NULL),(1954060023,6857392,2,3256664,0,1,1,'A',1,0.9701,230,825925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 293, \"large_tick_hit\": 1, \"small_tick_hit\": 290, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 1, \"small_tick_hit\": 304}}',13.4862,204856870,1388120,NULL,'2022-01-27 00:41:58',1643244118,NULL),(1912972803,6860629,2,35565,0,1,1,'D',1,0.696629,19,263636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 144, \"small_tick_hit\": 104, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 201, \"small_tick_hit\": 155}}',0.087047,149888201,82944,NULL,'2015-09-04 01:13:12',1441329192,NULL),(1912419619,6867900,2,722115,0,1,1,'A',1,0.969937,141,945001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 96, \"large_tick_hit\": 45, \"small_tick_hit\": 472, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 45, \"small_tick_hit\": 490}}',7.81212,149011018,211336,NULL,'2015-08-04 10:22:49',1438683769,NULL),(1946917765,6867900,2,2809890,0,1,1,'A',1,0.958071,63,582565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 197, \"small_tick_hit\": 260, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 203, \"small_tick_hit\": 274}}',9.44575,195407592,243380,NULL,'2021-02-26 09:42:55',1614332575,NULL),(1945179178,6867900,2,1612940,0,1,1,'S',1,0.994969,213,828516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',18.0723,193144120,1544956,NULL,'2020-12-15 21:46:38',1608068798,NULL),(1924314911,6873406,2,691403,0,1,1,'C',1,0.870588,16,310807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 110, \"large_tick_hit\": 11, \"small_tick_hit\": 249, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 11, \"small_tick_hit\": 279}}',0.754061,165380484,69454,NULL,'2017-04-06 16:30:04',1491496204,NULL),(1946157871,6889113,2,165725,0,1,1,'C',1,0.897887,34,401568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 203, \"large_tick_hit\": 35, \"small_tick_hit\": 272, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 35, \"small_tick_hit\": 305}}',0.89973,194467123,154472,NULL,'2021-01-29 21:32:24',1611955944,NULL),(1946166683,6889113,2,2003950,0,1,1,'A',1,0.979365,158,792446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 228, \"large_tick_hit\": 11, \"small_tick_hit\": 378, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 388}}',9.25911,194467197,532964,NULL,'2021-01-29 21:34:13',1611956053,NULL),(1948034140,6889113,2,2036865,0,1,1,'S',1,0.99125,218,757574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 412, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',13.978,196935246,1387340,NULL,'2021-04-14 01:54:19',1618365259,NULL),(1914707219,6910578,2,117425,0,1,1,'C',1,0.881874,75,424555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 284, \"large_tick_hit\": 244, \"small_tick_hit\": 338, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 244, \"small_tick_hit\": 390}}',0.292206,152310106,215276,NULL,'2015-12-04 00:47:51',1449190071,NULL),(1947163603,6910578,2,1996908,0,1,1,'C',1,0.88601,40,389051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 232, \"large_tick_hit\": 27, \"small_tick_hit\": 254, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 27, \"small_tick_hit\": 291}}',1.45476,195723849,216676,NULL,'2021-03-08 11:33:38',1615203218,NULL),(1957398780,6910578,2,2024650,0,1,1,'A',1,0.957179,71,517172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 377, \"large_tick_hit\": 15, \"small_tick_hit\": 368, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',3.99671,209153604,545416,NULL,'2022-09-03 22:53:02',1662245582,NULL),(1949051979,6923317,2,2853626,0,1,1,'D',1,0.825581,37,369809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 191, \"large_tick_hit\": 13, \"small_tick_hit\": 293, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 13, \"small_tick_hit\": 359}}',0.989167,198205398,145426,NULL,'2021-05-20 19:15:27',1621538127,NULL),(1933725204,6923317,2,1635471,0,1,1,'C',1,0.856263,27,314392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 197, \"large_tick_hit\": 3, \"small_tick_hit\": 217, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 3, \"small_tick_hit\": 252}}',1.1218,177853479,120330,NULL,'2018-11-10 19:47:32',1541879252,NULL),(1934130018,6923317,2,1697381,0,1,1,'C',1,0.872727,63,391908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 323, \"large_tick_hit\": 3, \"small_tick_hit\": 250, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 3, \"small_tick_hit\": 285}}',1.21736,178431265,267316,NULL,'2018-12-15 17:15:35',1544894135,NULL),(1933769138,6923317,2,1517059,1,1,1,'A',1,0.94247,100,474878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 652, \"small_tick_hit\": 462, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 693, \"small_tick_hit\": 489}}',1.87582,177896377,913880,NULL,'2018-11-13 13:04:15',1542114255,NULL),(1933851516,6923317,2,1826010,0,1,1,'C',1,0.872253,44,411059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 236, \"large_tick_hit\": 1, \"small_tick_hit\": 398, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 1, \"small_tick_hit\": 462}}',2.01997,177979299,193100,NULL,'2018-11-18 15:21:17',1542554477,NULL),(1933759838,6923317,2,1723437,1,1,1,'B',1,0.916435,33,532536,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 206, \"large_tick_hit\": 4, \"small_tick_hit\": 448, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 4, \"small_tick_hit\": 486}}',2.43822,177910783,137815,NULL,'2018-11-14 14:45:36',1542206736,NULL),(1933763260,6923317,2,29430,0,1,1,'A',1,0.940141,85,476635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 434, \"large_tick_hit\": 52, \"small_tick_hit\": 315, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 52, \"small_tick_hit\": 337}}',2.77179,177908331,642734,NULL,'2018-11-14 11:01:54',1542193314,NULL),(1933830657,6923317,2,154429,0,1,1,'A',1,0.976294,191,726819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 383, \"large_tick_hit\": 174, \"small_tick_hit\": 1008, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 174, \"small_tick_hit\": 1038}}',4.2989,177896439,686472,NULL,'2018-11-13 13:09:11',1542114551,NULL),(1933783413,6923317,2,533621,0,1,1,'S',1,0.986553,105,730202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 162, \"large_tick_hit\": 107, \"small_tick_hit\": 538, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 107, \"small_tick_hit\": 545}}',4.3969,177895880,233260,NULL,'2018-11-13 12:21:08',1542111668,NULL),(1933787891,6923317,2,40702,0,1,1,'A',1,0.978972,59,692924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 133, \"large_tick_hit\": 8, \"small_tick_hit\": 278, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 8, \"small_tick_hit\": 285}}',4.56759,177910358,201316,NULL,'2018-11-14 14:08:45',1542204525,NULL),(1933798144,6923317,2,1302324,1,1,1,'S',1,0.994334,117,959914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 3, \"small_tick_hit\": 234, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',4.83538,177896452,205708,NULL,'2018-11-13 13:10:20',1542114620,NULL),(1933801616,6923317,2,46791,0,1,1,'S',1,0.997139,167,966527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 31, \"small_tick_hit\": 530, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 31, \"small_tick_hit\": 532}}',4.95231,177910966,362408,NULL,'2018-11-14 15:02:15',1542207735,NULL),(1933846823,6923317,2,1699795,1,1,1,'A',1,0.948127,83,550487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 269, \"large_tick_hit\": 22, \"small_tick_hit\": 367, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 22, \"small_tick_hit\": 389}}',5.09816,177852104,324778,NULL,'2018-11-10 18:21:12',1541874072,NULL),(1934295195,6923317,2,1627255,1,1,1,'A',1,0.970998,70,661189,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 324, \"large_tick_hit\": 11, \"small_tick_hit\": 502, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 11, \"small_tick_hit\": 517}}',5.62415,178520226,439527,NULL,'2018-12-20 17:39:32',1545327572,NULL),(1933800214,6923317,2,1306696,1,1,1,'A',1,0.97852,70,704656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 152, \"large_tick_hit\": 3, \"small_tick_hit\": 255, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 3, \"small_tick_hit\": 262}}',5.6371,177895657,213010,NULL,'2018-11-13 11:55:24',1542110124,NULL),(1933956348,6923317,2,55354,1,1,1,'S',1,0.986517,114,841095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 151, \"small_tick_hit\": 288, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 152, \"small_tick_hit\": 293}}',5.69418,178128263,215172,NULL,'2018-11-27 16:16:54',1543335414,NULL),(1933804587,6923317,2,773384,0,1,1,'S',1,0.985611,201,831072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 243, \"large_tick_hit\": 103, \"small_tick_hit\": 613, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 103, \"small_tick_hit\": 625}}',6.32993,177910567,612694,NULL,'2018-11-14 14:25:11',1542205511,NULL),(1933822233,6923317,2,437329,0,1,1,'S',1,0.991173,184,959564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 24, \"small_tick_hit\": 602, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 24, \"small_tick_hit\": 609}}',6.51198,177911022,416548,NULL,'2018-11-14 15:07:28',1542208048,NULL),(1933957679,6923317,2,1588984,1,1,1,'S',1,0.980223,120,698058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 346, \"large_tick_hit\": 8, \"small_tick_hit\": 439, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 8, \"small_tick_hit\": 450}}',7.42731,178143102,637274,NULL,'2018-11-28 16:45:08',1543423508,NULL),(1933758381,6923317,2,1722370,1,1,1,'A',1,0.963035,74,610944,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 247, \"large_tick_hit\": 6, \"small_tick_hit\": 242, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 6, \"small_tick_hit\": 250}}',7.48204,177910522,393879,NULL,'2018-11-14 14:20:12',1542205212,NULL),(1935190782,6923317,2,1608166,0,1,1,'S',1,0.981767,95,684768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 221, \"large_tick_hit\": 24, \"small_tick_hit\": 455, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 24, \"small_tick_hit\": 463}}',7.54774,179757614,385730,NULL,'2019-03-05 21:03:32',1551819812,NULL),(1933836553,6923317,2,306571,0,1,1,'X',1,1,162,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 21, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 21, \"small_tick_hit\": 252}}',7.82738,177926699,373652,NULL,'2018-11-15 17:47:30',1542304050,NULL),(1935211388,6923317,2,1814875,0,1,1,'S',1,0.996466,144,963624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 3, \"small_tick_hit\": 420, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 3, \"small_tick_hit\": 422}}',7.93749,179817439,311032,NULL,'2019-03-09 17:13:20',1552151600,NULL),(1946485622,6923317,2,77499,0,1,1,'S',1,0.981378,165,724568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 206, \"large_tick_hit\": 118, \"small_tick_hit\": 203, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 118, \"small_tick_hit\": 208}}',8.03051,194911761,662874,NULL,'2021-02-11 20:28:11',1613075291,NULL),(1933784809,6923317,2,536977,0,1,1,'S',1,0.9888,167,864963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 171, \"large_tick_hit\": 57, \"small_tick_hit\": 390, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 57, \"small_tick_hit\": 396}}',8.05292,177928045,344472,NULL,'2018-11-15 19:22:38',1542309758,NULL),(1933781267,6923317,2,110656,0,1,1,'S',1,0.985832,358,884516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 376, \"large_tick_hit\": 29, \"small_tick_hit\": 430, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 29, \"small_tick_hit\": 438}}',8.19665,177896323,2325592,NULL,'2018-11-13 12:59:16',1542113956,NULL),(1934587165,6923317,2,1660762,1,1,1,'S',1,0.997567,286,965934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 49, \"small_tick_hit\": 944, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 49, \"small_tick_hit\": 947}}',8.21747,178992303,922200,NULL,'2019-01-16 15:33:02',1547652782,NULL),(1933739709,6923317,2,1779848,0,1,1,'S',1,0.991342,140,868946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 147, \"large_tick_hit\": 30, \"small_tick_hit\": 510, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 30, \"small_tick_hit\": 515}}',8.32291,177908392,315736,NULL,'2018-11-14 11:12:19',1542193939,NULL),(1933790464,6923317,2,903355,0,1,1,'S',1,0.994723,142,957714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 43, \"small_tick_hit\": 235, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 43, \"small_tick_hit\": 237}}',8.47453,177896255,202022,NULL,'2018-11-13 12:55:08',1542113708,NULL),(1933763515,6923317,2,1013362,1,1,1,'A',1,0.976027,56,639385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 105, \"small_tick_hit\": 180, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 108, \"small_tick_hit\": 184}}',8.79935,177910460,154512,NULL,'2018-11-14 14:16:18',1542204978,NULL),(1934295202,6923317,2,1627255,1,1,1,'S',1,0.991879,249,839384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 332, \"large_tick_hit\": 10, \"small_tick_hit\": 513, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 10, \"small_tick_hit\": 517}}',8.87871,178520273,1355690,NULL,'2018-12-20 17:41:49',1545327709,NULL),(1933934845,6923317,2,1774875,0,1,1,'S',1,0.986527,131,845230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 126, \"large_tick_hit\": 94, \"small_tick_hit\": 439, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 94, \"small_tick_hit\": 447}}',9.29655,178143135,259602,NULL,'2018-11-28 16:47:22',1543423642,NULL),(1933836192,6923317,2,306277,0,1,1,'A',1,0.979401,160,737297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 156, \"large_tick_hit\": 149, \"small_tick_hit\": 218, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 149, \"small_tick_hit\": 224}}',9.46311,177910486,290384,NULL,'2018-11-14 14:17:56',1542205076,NULL),(1933838887,6923317,2,67662,0,1,1,'S',1,0.990654,114,959453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 22, \"small_tick_hit\": 98, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 22, \"small_tick_hit\": 100}}',9.48691,177928008,242712,NULL,'2018-11-15 19:20:05',1542309605,NULL),(1933768003,6923317,2,361058,1,1,1,'S',1,0.988011,340,828643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 408, \"large_tick_hit\": 160, \"small_tick_hit\": 833, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 160, \"small_tick_hit\": 846}}',9.61302,177908360,1624462,NULL,'2018-11-14 11:06:40',1542193600,NULL),(1933757844,6923317,2,1381995,1,1,1,'S',1,0.996154,209,962845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 30, \"small_tick_hit\": 309, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 30, \"small_tick_hit\": 311}}',9.73228,177910343,546658,NULL,'2018-11-14 14:07:11',1542204431,NULL),(1933747753,6923317,2,848233,0,1,1,'S',1,0.986525,248,853008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 236, \"large_tick_hit\": 134, \"small_tick_hit\": 655, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 667}}',9.82699,177926652,719834,NULL,'2018-11-15 17:43:20',1542303800,NULL),(1933838779,6923317,2,1078377,1,1,1,'S',1,0.994753,273,957973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 6, \"small_tick_hit\": 675, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 6, \"small_tick_hit\": 680}}',10.1337,177979330,953274,NULL,'2018-11-18 15:23:35',1542554615,NULL),(1933757400,6923317,2,1258912,1,1,1,'S',1,0.99431,191,825440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 268, \"large_tick_hit\": 47, \"small_tick_hit\": 384, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 47, \"small_tick_hit\": 386}}',10.7566,177910446,765236,NULL,'2018-11-14 14:15:18',1542204918,NULL),(1935172083,6923317,2,905231,1,1,1,'X',1,1,128,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 17, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 17, \"small_tick_hit\": 189}}',10.985,179817527,216010,NULL,'2019-03-09 17:21:36',1552152096,NULL),(1933751235,6923317,2,1649419,0,1,1,'SH',1,0.994962,215,979979,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 318, \"large_tick_hit\": 30, \"small_tick_hit\": 442, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 30, \"small_tick_hit\": 445}}',11.3176,177983725,887320,NULL,'2018-11-18 19:54:02',1542570842,NULL),(1933736991,6923317,2,79192,0,1,1,'S',1,0.998374,273,977020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 17, \"small_tick_hit\": 341, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 17, \"small_tick_hit\": 342}}',11.4834,177926768,1004750,NULL,'2018-11-15 17:51:45',1542304305,NULL),(1933825827,6923317,2,1344486,0,1,1,'A',1,0.975392,100,704843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 249, \"large_tick_hit\": 7, \"small_tick_hit\": 180, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 7, \"small_tick_hit\": 188}}',11.7757,177852287,520000,NULL,'2018-11-10 18:31:11',1541874671,NULL),(1933780074,6923317,2,1736318,1,1,1,'S',1,0.992826,150,854250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 214, \"large_tick_hit\": 11, \"small_tick_hit\": 467, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 11, \"small_tick_hit\": 471}}',11.9995,177908378,604262,NULL,'2018-11-14 11:09:46',1542193786,NULL),(1933791630,6923317,2,545651,1,1,1,'S',1,0.998416,492,965289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 99, \"small_tick_hit\": 769, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 99, \"small_tick_hit\": 771}}',12.1507,177984394,2471694,NULL,'2018-11-18 20:43:19',1542573799,NULL),(1933790696,6923317,2,241505,1,1,1,'S',1,0.998782,298,964446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 115, \"small_tick_hit\": 522, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 115, \"small_tick_hit\": 523}}',12.1612,177911146,769076,NULL,'2018-11-14 15:18:53',1542208733,NULL),(1933811347,6923317,2,136137,0,1,1,'S',1,0.992116,314,960173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 13, \"small_tick_hit\": 441, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 13, \"small_tick_hit\": 447}}',12.3184,177928085,1269014,NULL,'2018-11-15 19:25:28',1542309928,NULL),(1933790567,6923317,2,903356,0,1,1,'S',1,0.997207,197,958927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"small_tick_hit\": 160, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 161}}',12.5021,177926719,748660,NULL,'2018-11-15 17:49:05',1542304145,NULL),(1933780888,6923317,2,1736665,1,1,1,'S',1,0.993407,143,961303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"small_tick_hit\": 309, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 312}}',12.5052,177908404,428386,NULL,'2018-11-14 11:13:59',1542194039,NULL),(1941625675,6923317,2,1827252,0,1,1,'S',1,0.987893,97,678258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 208, \"large_tick_hit\": 6, \"small_tick_hit\": 194, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 6, \"small_tick_hit\": 195}}',12.5483,188354618,347592,NULL,'2020-06-15 18:53:04',1592247184,NULL),(1933810537,6923317,2,932140,1,1,1,'S',1,0.99807,208,967879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 12, \"small_tick_hit\": 309, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 12, \"small_tick_hit\": 310}}',12.6307,177895639,592998,NULL,'2018-11-13 11:53:49',1542110029,NULL),(1933751120,6923317,2,1649419,1,1,1,'S',1,0.998741,349,962952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 30, \"small_tick_hit\": 444, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 30, \"small_tick_hit\": 445}}',13.1085,177980183,1499172,NULL,'2018-11-18 16:14:52',1542557692,NULL),(1933843469,6923317,2,1570243,1,1,1,'S',1,0.994065,215,966738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"small_tick_hit\": 455, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 215, \"small_tick_hit\": 459}}',13.3209,177910640,941226,NULL,'2018-11-14 14:31:39',1542205899,NULL),(1933780908,6923317,2,1736665,1,1,1,'A',1,0.969231,102,1030061,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 142, \"small_tick_hit\": 299, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 312}}',13.4369,177910619,334534,NULL,'2018-11-14 14:29:25',1542205765,NULL),(1933776297,6923317,2,1279816,1,1,1,'S',1,0.985555,388,922365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 392, \"large_tick_hit\": 32, \"small_tick_hit\": 1077, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 32, \"small_tick_hit\": 1098}}',13.5272,177908313,2671266,NULL,'2018-11-14 10:58:13',1542193093,NULL),(1933753602,6923317,2,25066,1,1,1,'S',1,0.982721,349,865549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 392, \"large_tick_hit\": 83, \"small_tick_hit\": 435, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 83, \"small_tick_hit\": 449}}',13.6597,177927981,2134798,NULL,'2018-11-15 19:18:17',1542309497,NULL),(1933759817,6923317,2,1723437,1,1,1,'S',1,0.997214,223,936597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 227, \"large_tick_hit\": 4, \"small_tick_hit\": 485, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 4, \"small_tick_hit\": 486}}',13.6999,177910675,966662,NULL,'2018-11-14 14:35:00',1542206100,NULL),(1933748948,6923317,2,23786,1,1,1,'S',1,0.997159,88,969634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 8, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 8, \"small_tick_hit\": 264}}',13.8584,177979359,207434,NULL,'2018-11-18 15:25:09',1542554709,NULL),(1934718240,6923317,2,505412,1,1,1,'S',1,0.993243,273,951553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 208, \"large_tick_hit\": 67, \"small_tick_hit\": 460, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 67, \"small_tick_hit\": 464}}',13.9303,179152966,753188,NULL,'2019-01-26 10:04:33',1548497073,NULL),(1934754340,6923317,2,1105508,0,1,1,'S',1,0.992866,219,830094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 364, \"large_tick_hit\": 20, \"small_tick_hit\": 451, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 20, \"small_tick_hit\": 455}}',13.9744,179190929,1346602,NULL,'2019-01-28 12:24:24',1548678264,NULL),(1933851421,6923317,2,1825172,0,1,1,'S',1,0.99589,142,850185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 226, \"large_tick_hit\": 8, \"small_tick_hit\": 493, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 8, \"small_tick_hit\": 495}}',14.2666,177979272,558606,NULL,'2018-11-18 15:19:02',1542554342,NULL),(1933780894,6923317,2,1736665,1,1,1,'A',1,0.978022,143,1070661,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"small_tick_hit\": 302, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 312}}',14.6101,177908426,474795,NULL,'2018-11-14 11:17:04',1542194224,NULL),(1933759830,6923317,2,1723437,1,1,1,'S',1,0.990251,172,972167,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 227, \"large_tick_hit\": 4, \"small_tick_hit\": 480, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 4, \"small_tick_hit\": 486}}',14.6961,177910718,729236,NULL,'2018-11-14 14:38:30',1542206310,NULL),(1933781001,6923317,2,1736690,1,1,1,'S',1,0.992991,136,961009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 39, \"small_tick_hit\": 714, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 39, \"small_tick_hit\": 720}}',14.7768,177910934,234700,NULL,'2018-11-14 14:59:54',1542207594,NULL),(1934847564,6923317,2,1887948,0,1,1,'S',1,0.990958,171,808307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 241, \"large_tick_hit\": 39, \"small_tick_hit\": 268, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 39, \"small_tick_hit\": 271}}',16.4741,179190987,680404,NULL,'2019-01-28 12:29:52',1548678592,NULL),(1933797677,6923317,2,915125,1,1,1,'S',1,0.998643,225,959479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"small_tick_hit\": 511, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 225, \"small_tick_hit\": 512}}',16.5107,177910536,971746,NULL,'2018-11-14 14:21:54',1542205314,NULL),(1933751225,6923317,2,1649419,0,1,1,'S',1,0.992443,258,991537,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 318, \"large_tick_hit\": 30, \"small_tick_hit\": 440, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 30, \"small_tick_hit\": 445}}',16.7357,177983596,1031836,NULL,'2018-11-18 19:44:48',1542570288,NULL),(1933798555,6923317,2,252047,0,1,1,'S',1,0.98579,188,954994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 63, \"small_tick_hit\": 367, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 63, \"small_tick_hit\": 375}}',16.9046,177910998,470266,NULL,'2018-11-14 15:05:27',1542207927,NULL),(1934843056,6923317,2,1749454,1,1,1,'A',1,0.973451,161,744756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 273, \"large_tick_hit\": 13, \"small_tick_hit\": 264, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 13, \"small_tick_hit\": 275}}',17.0989,179190954,815200,NULL,'2019-01-28 12:26:47',1548678407,NULL),(1934851849,6923317,2,1073834,0,1,1,'S',1,0.993421,174,814520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 269, \"large_tick_hit\": 17, \"small_tick_hit\": 318, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 17, \"small_tick_hit\": 320}}',17.7898,179190900,809896,NULL,'2019-01-28 12:21:23',1548678083,NULL),(1934629422,6923317,2,163890,0,1,1,'A',1,0.965636,87,885525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 86, \"large_tick_hit\": 8, \"small_tick_hit\": 187, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',18.0355,179139350,149318,NULL,'2019-01-25 15:57:49',1548431869,NULL),(1935175966,6923317,2,541538,0,1,1,'S',1,0.993366,279,963398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"small_tick_hit\": 320, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 324}}',19.045,179817402,1507108,NULL,'2019-03-09 17:11:20',1552151480,NULL),(1934713057,6923317,2,1756426,1,1,1,'S',1,0.99651,194,874185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 252, \"large_tick_hit\": 1, \"small_tick_hit\": 318, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 1, \"small_tick_hit\": 319}}',19.5187,179152948,1060288,NULL,'2019-01-26 10:02:29',1548496949,NULL),(1933810617,6923317,2,932143,1,1,1,'S',1,0.990494,233,922389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 242, \"large_tick_hit\": 5, \"small_tick_hit\": 274, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 5, \"small_tick_hit\": 278}}',19.5526,177910416,1083044,NULL,'2018-11-14 14:13:37',1542204817,NULL),(1933854930,6923317,2,1740093,0,1,1,'S',1,0.985484,283,890632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 308, \"large_tick_hit\": 6, \"small_tick_hit\": 297, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 6, \"small_tick_hit\": 303}}',21.0381,178159389,1528518,NULL,'2018-11-29 19:01:29',1543518089,NULL),(1912899509,6995844,2,427113,0,1,1,'D',1,0.799499,33,329691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 130, \"great\": 253, \"large_tick_hit\": 296, \"small_tick_hit\": 408, \"small_tick_miss\": 110}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 296, \"small_tick_hit\": 518}}',0.01183,149684811,167568,NULL,'2015-08-27 03:30:13',1440646213,NULL),(1952307994,7040836,2,659730,0,1,1,'D',1,0.84322,55,566885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 81, \"large_tick_hit\": 7, \"small_tick_hit\": 111, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 7, \"small_tick_hit\": 140}}',2.1887,202688826,74034,NULL,'2021-10-26 23:15:41',1635290141,NULL),(1952590156,7062417,2,698253,0,1,1,'B',1,0.920388,126,526120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 429, \"large_tick_hit\": 139, \"small_tick_hit\": 854, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 139, \"small_tick_hit\": 936}}',1.03885,203025281,541268,NULL,'2021-11-08 19:05:46',1636398346,NULL),(1952691860,7062417,2,2559895,0,1,1,'D',1,0.845714,15,196711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 74, \"large_tick_hit\": 9, \"small_tick_hit\": 65, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 9, \"small_tick_hit\": 72}}',1.90638,203047679,41674,NULL,'2021-11-09 19:20:02',1636485602,NULL),(1913165409,7062417,2,274767,0,1,1,'C',1,0.895545,97,315859,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 163, \"large_tick_hit\": 31, \"small_tick_hit\": 389, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 31, \"small_tick_hit\": 449}}',2.29792,150083100,156014,NULL,'2015-09-12 06:14:45',1442038485,NULL),(1952655224,7062417,2,2944302,1,1,1,'A',1,0.94152,66,434090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 407, \"large_tick_hit\": 3, \"small_tick_hit\": 234, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 3, \"small_tick_hit\": 245}}',2.78396,203024591,378132,NULL,'2021-11-08 18:31:20',1636396280,NULL),(1952631008,7062417,2,1710088,1,1,1,'B',1,0.918679,116,546882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 326, \"large_tick_hit\": 67, \"small_tick_hit\": 330, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 67, \"small_tick_hit\": 375}}',2.83192,203022919,633976,NULL,'2021-11-08 17:19:59',1636391999,NULL),(1952688724,7062417,2,2810039,0,1,1,'A',1,0.957821,55,541674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 184, \"small_tick_hit\": 361, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 376}}',4.44462,203047927,155398,NULL,'2021-11-09 19:32:32',1636486352,NULL),(1937150233,7062417,2,536299,0,1,1,'A',1,0.967526,169,719452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 394, \"small_tick_hit\": 619, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 647}}',4.56191,182389517,1065754,NULL,'2019-08-17 07:54:46',1566028486,NULL),(1937150517,7062417,2,1071233,0,1,1,'A',1,0.96281,31,480520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 118, \"large_tick_hit\": 3, \"small_tick_hit\": 112, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 117}}',4.99057,182389531,108324,NULL,'2019-08-17 07:56:05',1566028565,NULL),(1952621359,7062417,2,1678930,1,1,1,'A',1,0.965679,155,660992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 290, \"large_tick_hit\": 32, \"small_tick_hit\": 297, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 32, \"small_tick_hit\": 309}}',5.38482,203024053,604382,NULL,'2021-11-08 18:09:31',1636394971,NULL),(1952619568,7062417,2,3047913,1,1,1,'A',1,0.956044,93,559503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 267, \"large_tick_hit\": 34, \"small_tick_hit\": 308, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 34, \"small_tick_hit\": 322}}',5.52039,203022956,397648,NULL,'2021-11-08 17:22:01',1636392121,NULL),(1952595280,7062417,2,2827231,1,1,1,'A',1,0.97861,184,785147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 404, \"large_tick_hit\": 52, \"small_tick_hit\": 459, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 52, \"small_tick_hit\": 476}}',5.59988,203022762,1292654,NULL,'2021-11-08 17:12:29',1636391549,NULL),(1952629787,7062417,2,2886473,1,1,1,'A',1,0.971209,121,649021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 275, \"large_tick_hit\": 9, \"small_tick_hit\": 222, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 9, \"small_tick_hit\": 230}}',6.23787,203025188,563948,NULL,'2021-11-08 19:01:18',1636398078,NULL),(1952605283,7062417,2,2843662,1,1,1,'S',1,0.981402,134,689346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 340, \"large_tick_hit\": 4, \"small_tick_hit\": 342, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 4, \"small_tick_hit\": 349}}',6.32822,203025160,820720,NULL,'2021-11-08 18:59:27',1636397967,NULL),(1952759148,7062417,2,2404240,1,1,1,'A',1,0.968391,82,682068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 206, \"large_tick_hit\": 8, \"small_tick_hit\": 460, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 8, \"small_tick_hit\": 478}}',6.37694,203029832,284156,NULL,'2021-11-08 23:21:58',1636413718,NULL),(1952660065,7062417,2,3107464,0,1,1,'A',1,0.949187,84,561657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 187, \"large_tick_hit\": 28, \"small_tick_hit\": 252, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 28, \"small_tick_hit\": 265}}',6.9276,203025713,284356,NULL,'2021-11-08 19:25:50',1636399550,NULL),(1952695261,7062417,2,2571138,0,1,1,'A',1,0.961009,70,649358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 123, \"large_tick_hit\": 51, \"small_tick_hit\": 245, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 51, \"small_tick_hit\": 258}}',6.99331,203029902,177458,NULL,'2021-11-08 23:25:49',1636413949,NULL),(1952606234,7062417,2,2845284,1,1,1,'A',1,0.962602,158,702198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 302, \"large_tick_hit\": 8, \"small_tick_hit\": 282, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 8, \"small_tick_hit\": 299}}',8.11661,203022864,777144,NULL,'2021-11-08 17:17:23',1636391843,NULL),(1952759482,7062417,2,2717425,1,1,1,'A',1,0.97166,136,741578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 237, \"large_tick_hit\": 15, \"small_tick_hit\": 228, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 15, \"small_tick_hit\": 239}}',8.54251,203047813,489264,NULL,'2021-11-09 19:27:16',1636486036,NULL),(1952736868,7062417,2,2660180,0,1,1,'S',1,0.989011,43,709239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 78, \"large_tick_hit\": 5, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 5, \"small_tick_hit\": 189}}',8.78734,203047775,106206,NULL,'2021-11-09 19:25:21',1636485921,NULL),(1952736606,7062417,2,2894177,0,1,1,'S',1,0.991614,83,746157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 139, \"large_tick_hit\": 16, \"small_tick_hit\": 318, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 16, \"small_tick_hit\": 320}}',8.81686,203047726,244808,NULL,'2021-11-09 19:22:37',1636485757,NULL),(1952633005,7062417,2,2682392,0,1,1,'A',1,0.964856,76,683830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 122, \"large_tick_hit\": 14, \"small_tick_hit\": 166, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 14, \"small_tick_hit\": 174}}',9.16598,203022823,197480,NULL,'2021-11-08 17:15:14',1636391714,NULL),(1952687286,7062417,2,2809677,1,1,1,'A',1,0.97786,147,802427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 240, \"large_tick_hit\": 6, \"small_tick_hit\": 549, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 6, \"small_tick_hit\": 565}}',9.18188,203047758,567562,NULL,'2021-11-09 19:24:27',1636485867,NULL),(1952789972,7062417,2,2509222,1,1,1,'S',1,0.989599,116,718121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 254, \"small_tick_hit\": 412, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 258, \"small_tick_hit\": 415}}',9.25327,203030096,422788,NULL,'2021-11-08 23:38:35',1636414715,NULL),(1952645087,7062417,2,2919444,1,1,1,'S',1,0.995434,108,822457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 144, \"large_tick_hit\": 37, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 37, \"small_tick_hit\": 256}}',10.0226,203025056,280174,NULL,'2021-11-08 18:54:13',1636397653,NULL),(1952785641,7062417,2,2991309,1,1,1,'S',1,0.985782,314,954514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 4, \"small_tick_hit\": 518, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 4, \"small_tick_hit\": 530}}',10.1472,203029266,1839324,NULL,'2021-11-08 22:47:00',1636411620,NULL),(1952727656,7062417,2,2870713,1,1,1,'S',1,0.986842,153,747539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 287, \"small_tick_hit\": 388, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 291, \"small_tick_hit\": 393}}',10.3289,203029877,670672,NULL,'2021-11-08 23:24:21',1636413861,NULL),(1952783370,7062417,2,2488428,1,1,1,'A',1,0.968,63,720410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 79, \"large_tick_hit\": 7, \"small_tick_hit\": 156, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 7, \"small_tick_hit\": 161}}',10.8697,203047898,107868,NULL,'2021-11-09 19:31:10',1636486270,NULL),(1952643708,7062417,2,2916770,1,1,1,'S',1,0.991411,332,958497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 69, \"small_tick_hit\": 476, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 69, \"small_tick_hit\": 483}}',11.0334,203024829,1201020,NULL,'2021-11-08 18:42:51',1636396971,NULL),(1952681804,7062417,2,3184444,1,1,1,'A',1,0.975207,206,956021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"small_tick_hit\": 384, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 206, \"small_tick_hit\": 399}}',11.1594,203024942,599380,NULL,'2021-11-08 18:49:00',1636397340,NULL),(1952681525,7062417,2,3182751,1,1,1,'A',1,0.973226,365,872836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 420, \"large_tick_hit\": 6, \"small_tick_hit\": 301, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 6, \"small_tick_hit\": 318}}',12.7582,203025116,2479762,NULL,'2021-11-08 18:57:17',1636397837,NULL),(1952574206,7062417,2,3007993,1,1,1,'S',1,0.990423,336,963419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 58, \"small_tick_hit\": 905, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 58, \"small_tick_hit\": 917}}',12.9175,203025010,1769626,NULL,'2021-11-08 18:52:12',1636397532,NULL),(1952792060,7062417,2,1975973,1,1,1,'S',1,0.992042,110,871629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 122, \"large_tick_hit\": 6, \"small_tick_hit\": 246, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 6, \"small_tick_hit\": 248}}',12.9412,203047695,259064,NULL,'2021-11-09 19:21:18',1636485678,NULL),(1952789029,7062417,2,2779861,0,1,1,'S',1,0.989637,290,808772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 382}, \"maximum_statistics\": {\"great\": 386}}',14.2188,203029945,2230332,NULL,'2021-11-08 23:28:15',1636414095,NULL),(1952713470,7062417,2,2848544,0,1,1,'A',1,0.977273,75,954429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 97, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 101}}',15.8802,203047847,137890,NULL,'2021-11-09 19:28:57',1636486137,NULL),(1952774382,7062417,2,3133689,0,1,1,'S',1,0.99635,121,962745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 14, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 14, \"small_tick_hit\": 153}}',18.0745,203029786,292464,NULL,'2021-11-08 23:19:40',1636413580,NULL),(1952790544,7062417,2,2783728,1,1,1,'A',1,0.978078,199,950566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 195, \"large_tick_hit\": 4, \"small_tick_hit\": 381, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 4, \"small_tick_hit\": 393}}',18.3217,203047954,783418,NULL,'2021-11-09 19:34:28',1636486468,NULL),(1916985576,7091516,2,22901,1,1,1,'C',1,0.855253,37,364430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 382, \"large_tick_hit\": 119, \"small_tick_hit\": 598, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 119, \"small_tick_hit\": 690}}',0.078577,155403164,304440,NULL,'2016-03-16 01:39:00',1458092340,NULL),(1946538334,7118450,2,1219623,0,1,1,'D',1,0.682759,6,204224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 22, \"small_tick_hit\": 77, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 34, \"small_tick_hit\": 111}}',0.442,195078416,32074,NULL,'2021-02-16 19:08:28',1613502508,NULL),(1940193351,7141008,2,919033,1,1,1,'C',1,0.886644,63,432895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 580, \"large_tick_hit\": 131, \"small_tick_hit\": 869, \"small_tick_miss\": 121}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 131, \"small_tick_hit\": 990}}',0.136662,186441657,445786,NULL,'2020-04-12 20:33:21',1586723601,NULL),(1940171463,7141008,2,652467,0,1,1,'D',1,0.819237,18,314271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 174, \"large_tick_hit\": 22, \"small_tick_hit\": 298, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 22, \"small_tick_hit\": 368}}',0.170964,186358941,76972,NULL,'2020-04-10 01:27:40',1586482060,NULL),(1913589641,7141008,2,556179,0,1,1,'C',1,0.880556,28,423222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 108, \"large_tick_hit\": 35, \"small_tick_hit\": 491, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 35, \"small_tick_hit\": 564}}',0.662315,150591059,94806,NULL,'2015-10-02 18:35:29',1443810929,NULL),(1940138283,7141008,2,538750,0,1,1,'C',1,0.866345,57,442976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 159, \"large_tick_hit\": 51, \"small_tick_hit\": 328, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 51, \"small_tick_hit\": 385}}',0.782918,186441279,139324,NULL,'2020-04-12 20:20:43',1586722843,NULL),(1940157216,7141008,2,607285,0,1,1,'B',1,0.930124,58,533033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 183, \"large_tick_hit\": 49, \"small_tick_hit\": 367, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 49, \"small_tick_hit\": 401}}',1.74657,186441356,177626,NULL,'2020-04-12 20:23:16',1586722996,NULL),(1913471241,7146631,2,557812,0,1,1,'D',1,0.787195,29,77220,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 251, \"great\": 617, \"large_tick_hit\": 119, \"small_tick_hit\": 555, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 868, \"large_tick_hit\": 119, \"small_tick_hit\": 653}}',0.000438,150457483,283054,NULL,'2015-09-26 23:16:41',1443309401,NULL),(1915622258,7148830,2,351190,0,1,1,'S',1,0.988201,498,837178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 510, \"large_tick_hit\": 214, \"small_tick_hit\": 951, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 214, \"small_tick_hit\": 965}}',8.79919,153562013,3826986,NULL,'2016-01-12 12:12:58',1452600778,NULL),(1926994940,7148830,2,759047,1,1,1,'X',1,1,194,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 24, \"small_tick_hit\": 614}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 24, \"small_tick_hit\": 614}}',8.86588,168942281,450044,NULL,'2017-09-05 21:21:32',1504646492,NULL),(1915628235,7148830,2,29955,0,1,1,'S',1,0.99095,105,962634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 114, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 116}}',9.05817,153562040,254676,NULL,'2016-01-12 12:14:35',1452600875,NULL),(1926948177,7148830,2,1262010,0,1,1,'S',1,0.990601,242,881981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 303, \"small_tick_hit\": 224, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 304, \"small_tick_hit\": 228}}',13.6763,168980721,1573960,NULL,'2017-09-07 23:11:39',1504825899,NULL),(1932183019,7148830,2,1435283,1,1,1,'S',1,0.996117,317,958366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 105, \"small_tick_hit\": 196, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 105, \"small_tick_hit\": 198}}',18.4812,175782578,1303904,NULL,'2018-07-21 17:14:14',1532193254,NULL),(1943896166,7148830,2,1029683,1,1,1,'S',1,0.996424,439,963587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 16, \"small_tick_hit\": 397, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 16, \"small_tick_hit\": 400}}',21.1282,191303033,3496506,NULL,'2020-10-06 01:24:39',1601947479,NULL),(1958159525,7179844,2,2024650,0,1,1,'B',1,0.904282,75,435523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 358, \"large_tick_hit\": 14, \"small_tick_hit\": 346, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',1.66107,210129517,520228,NULL,'2022-11-07 15:16:25',1667834185,NULL),(1952200761,7180712,2,2137862,0,1,1,'B',1,0.912317,52,396150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 506, \"small_tick_hit\": 368, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 562, \"small_tick_hit\": 396}}',1.09586,202451099,388808,NULL,'2021-10-17 13:35:44',1634477744,NULL),(1928359426,7180712,2,1291409,0,1,1,'D',1,0.752137,21,206726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 95, \"large_tick_hit\": 1, \"small_tick_hit\": 80, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 1, \"small_tick_hit\": 112}}',1.3579,170826859,53664,NULL,'2017-12-08 19:02:04',1512759724,NULL),(1946858710,7180712,2,2260856,0,1,1,'A',1,0.941426,115,575335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 431, \"large_tick_hit\": 29, \"small_tick_hit\": 874, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 29, \"small_tick_hit\": 934}}',5.1896,195352349,539696,NULL,'2021-02-24 16:30:48',1614184248,NULL),(1913565262,7180712,2,397536,0,1,1,'A',1,0.962121,509,864207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 413, \"large_tick_hit\": 167, \"small_tick_hit\": 690, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 167, \"small_tick_hit\": 723}}',5.97029,150626693,3291916,NULL,'2015-10-03 22:33:54',1443911634,NULL),(1914385778,7180712,2,351190,0,1,1,'S',1,0.99351,329,809897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 510, \"large_tick_hit\": 215, \"small_tick_hit\": 959, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}}',6.7057,151845866,2298454,NULL,'2015-11-17 13:01:09',1447765269,NULL),(1951311749,7183042,2,186676,0,1,1,'C',1,0.878594,31,476891,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 141, \"large_tick_hit\": 27, \"small_tick_hit\": 382, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 27, \"small_tick_hit\": 435}}',1.3125,201276170,120646,NULL,'2021-08-31 16:55:13',1630428913,NULL),(1951792058,7183042,2,2951789,0,1,1,'C',1,0.889968,38,380332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 268, \"large_tick_hit\": 8, \"small_tick_hit\": 274, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 8, \"small_tick_hit\": 312}}',1.60226,201950101,187632,NULL,'2021-09-27 08:00:09',1632729609,NULL),(1951311741,7183042,2,186676,0,1,1,'A',1,0.979233,149,842819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 156, \"large_tick_hit\": 33, \"small_tick_hit\": 424, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 435}}',7.06544,201276139,321912,NULL,'2021-08-31 16:53:51',1630428831,NULL),(1951791054,7183042,2,2951784,1,1,1,'S',1,0.98995,228,845833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 273, \"large_tick_hit\": 13, \"small_tick_hit\": 305, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 13, \"small_tick_hit\": 308}}',16.4487,201950075,1004506,NULL,'2021-09-27 07:57:53',1632729473,NULL),(1946267258,7185298,2,490088,0,1,1,'B',1,0.931336,123,447893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 624, \"large_tick_hit\": 310, \"small_tick_hit\": 558, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 707, \"large_tick_hit\": 310, \"small_tick_hit\": 585}}',0.637953,194466090,931144,NULL,'2021-01-29 20:59:18',1611953958,NULL),(1914650573,7185298,2,495530,0,1,1,'A',1,0.950265,104,483389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 1059, \"large_tick_hit\": 23, \"small_tick_hit\": 714, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 1115, \"large_tick_hit\": 23, \"small_tick_hit\": 752}}',1.47862,152304513,1518220,NULL,'2015-12-03 20:33:42',1449174822,NULL),(1914836647,7185298,2,197031,0,1,1,'A',1,0.942584,95,473959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 797, \"large_tick_hit\": 32, \"small_tick_hit\": 550, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 844, \"large_tick_hit\": 32, \"small_tick_hit\": 587}}',1.85913,152510595,1087812,NULL,'2015-12-10 19:39:12',1449776352,NULL),(1914903913,7185298,2,674080,0,1,1,'A',1,0.969185,102,526746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1149, \"large_tick_hit\": 171, \"small_tick_hit\": 630, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1194, \"large_tick_hit\": 171, \"small_tick_hit\": 647}}',1.88524,152608798,1831308,NULL,'2015-12-13 18:39:31',1450031971,NULL),(1914515084,7185298,2,129376,0,1,1,'A',1,0.953184,76,596246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 260, \"large_tick_hit\": 97, \"small_tick_hit\": 661, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 97, \"small_tick_hit\": 699}}',2.10215,152133463,284210,NULL,'2015-11-27 21:48:52',1448660932,NULL),(1945215514,7185298,2,2559895,0,1,1,'C',1,0.862857,15,205114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 78, \"large_tick_hit\": 11, \"small_tick_hit\": 62, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 11, \"small_tick_hit\": 72}}',2.55572,193168046,47124,NULL,'2020-12-16 19:01:47',1608145307,NULL),(1915558226,7185298,2,66458,0,1,1,'B',1,0.929105,83,453557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 729, \"small_tick_hit\": 516, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 776, \"small_tick_hit\": 564}}',2.58742,153448537,1062840,NULL,'2016-01-08 22:40:12',1452292812,NULL),(1914020077,7185298,2,134300,0,1,1,'B',1,0.933105,47,421225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 353, \"small_tick_hit\": 191, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 375, \"small_tick_hit\": 208}}',2.6043,151311676,322962,NULL,'2015-10-29 16:22:21',1446135741,NULL),(1914398205,7185298,2,353597,0,1,1,'B',1,0.925972,55,405055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 450, \"large_tick_hit\": 4, \"small_tick_hit\": 284, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 4, \"small_tick_hit\": 299}}',2.85643,151966604,403600,NULL,'2015-11-21 19:40:05',1448134805,NULL),(1914461590,7185298,2,120196,0,1,1,'B',1,0.933549,45,396018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 362, \"large_tick_hit\": 44, \"small_tick_hit\": 170, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 44, \"small_tick_hit\": 179}}',2.94004,151936596,330392,NULL,'2015-11-20 23:06:27',1448060787,NULL),(1914427915,7185298,2,509260,0,1,1,'B',1,0.929677,58,420627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 445, \"small_tick_hit\": 216, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 477, \"small_tick_hit\": 234}}',2.95613,151830577,469460,NULL,'2015-11-16 20:10:24',1447704624,NULL),(1914504366,7185298,2,217940,0,1,1,'A',1,0.94708,39,411529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 338, \"large_tick_hit\": 2, \"small_tick_hit\": 179, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 186}}',3.05272,151936683,355670,NULL,'2015-11-20 23:09:55',1448060995,NULL),(1914415582,7185298,2,141030,0,1,1,'B',1,0.928687,71,421832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 343, \"small_tick_hit\": 230, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 378, \"small_tick_hit\": 239}}',3.05449,151936631,325872,NULL,'2015-11-20 23:08:07',1448060887,NULL),(1914094835,7185298,2,262243,0,1,1,'A',1,0.941576,50,469179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 330, \"large_tick_hit\": 64, \"small_tick_hit\": 299, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 64, \"small_tick_hit\": 320}}',3.08153,151311548,366954,NULL,'2015-10-29 16:15:59',1446135359,NULL),(1914188124,7185298,2,186390,0,1,1,'A',1,0.968844,104,568988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 850, \"large_tick_hit\": 43, \"small_tick_hit\": 1035, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 43, \"small_tick_hit\": 1067}}',3.09324,151615729,1430826,NULL,'2015-11-08 20:54:06',1447016046,NULL),(1915370033,7185298,2,831115,0,1,1,'B',1,0.928717,44,385428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 248, \"large_tick_hit\": 50, \"small_tick_hit\": 158, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 50, \"small_tick_hit\": 163}}',3.2586,153167517,197764,NULL,'2015-12-30 21:14:58',1451510098,NULL),(1914923940,7185298,2,243848,0,1,1,'A',1,0.972376,177,572840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 953, \"large_tick_hit\": 212, \"small_tick_hit\": 595, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 987, \"large_tick_hit\": 212, \"small_tick_hit\": 611}}',3.74935,152665137,2291342,NULL,'2015-12-15 19:23:45',1450207425,NULL),(1914258142,7185298,2,277211,0,1,1,'A',1,0.972127,162,573995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1047, \"large_tick_hit\": 12, \"small_tick_hit\": 929, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1081, \"large_tick_hit\": 12, \"small_tick_hit\": 952}}',3.75959,151760625,2006558,NULL,'2015-11-14 13:56:18',1447509378,NULL),(1914778803,7185298,2,96019,0,1,1,'A',1,0.950715,65,465686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 419, \"small_tick_hit\": 179, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 190}}',3.90151,152397330,547790,NULL,'2015-12-06 17:06:20',1449421580,NULL),(1914160103,7185298,2,655472,0,1,1,'A',1,0.960611,99,641749,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 359, \"large_tick_hit\": 107, \"small_tick_hit\": 729, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 107, \"small_tick_hit\": 757}}',3.95444,151582853,460687,NULL,'2015-11-07 22:52:08',1446936728,NULL),(1914405329,7185298,2,295986,0,1,1,'A',1,0.949219,137,516947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 655, \"large_tick_hit\": 20, \"small_tick_hit\": 540, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 20, \"small_tick_hit\": 568}}',3.98622,151966418,1246256,NULL,'2015-11-21 19:33:53',1448134433,NULL),(1915356613,7185298,2,73780,0,1,1,'A',1,0.95218,62,454144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 404, \"large_tick_hit\": 80, \"small_tick_hit\": 193, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 80, \"small_tick_hit\": 202}}',4.20763,153129995,520414,NULL,'2015-12-29 20:18:30',1451420310,NULL),(1914000925,7185298,2,60023,0,1,1,'B',1,0.93865,82,466376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 298, \"small_tick_hit\": 161, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 321, \"small_tick_hit\": 168}}',4.34418,151311221,390702,NULL,'2015-10-29 15:58:21',1446134301,NULL),(1914414138,7185298,2,68930,0,1,1,'A',1,0.952727,62,458243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 304, \"large_tick_hit\": 55, \"small_tick_hit\": 165, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 55, \"small_tick_hit\": 170}}',4.65386,151827950,376586,NULL,'2015-11-16 18:24:00',1447698240,NULL),(1915300669,7185298,2,813774,0,1,1,'B',1,0.92577,101,457483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 426, \"small_tick_hit\": 235, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 459, \"small_tick_hit\": 255}}',4.94824,153194033,584614,NULL,'2015-12-31 16:05:47',1451577947,NULL),(1914020164,7185298,2,397534,0,1,1,'A',1,0.97471,166,638819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 637, \"large_tick_hit\": 113, \"small_tick_hit\": 676, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 113, \"small_tick_hit\": 697}}',5.26812,151312036,1768892,NULL,'2015-10-29 16:39:46',1446136786,NULL),(1914028963,7185298,2,96647,0,1,1,'A',1,0.961021,76,506165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 383, \"large_tick_hit\": 6, \"small_tick_hit\": 326, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 6, \"small_tick_hit\": 335}}',5.58569,151312276,558840,NULL,'2015-10-29 16:50:53',1446137453,NULL),(1914416491,7185298,2,240011,0,1,1,'A',1,0.975477,74,571257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 378, \"large_tick_hit\": 96, \"small_tick_hit\": 242, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 96, \"small_tick_hit\": 248}}',5.71645,151828458,552088,NULL,'2015-11-16 18:46:06',1447699566,NULL),(1914942040,7185298,2,109727,0,1,1,'X',1,1,157,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 34, \"small_tick_hit\": 539}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 34, \"small_tick_hit\": 539}}',5.93327,152540479,312246,NULL,'2015-12-11 20:40:55',1449866455,NULL),(1914493974,7185298,2,164042,0,1,1,'X',1,1,217,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 64, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 64, \"small_tick_hit\": 339}}',6.55174,151969028,440258,NULL,'2015-11-21 21:03:26',1448139806,NULL),(1915334774,7185298,2,112351,0,1,1,'A',1,0.97331,117,730809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 135, \"large_tick_hit\": 73, \"small_tick_hit\": 339, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 73, \"small_tick_hit\": 350}}',6.59107,153168397,208518,NULL,'2015-12-30 21:43:11',1451511791,NULL),(1915625320,7185298,2,127011,0,1,1,'A',1,0.963031,89,490763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 414, \"large_tick_hit\": 6, \"small_tick_hit\": 101, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 6, \"small_tick_hit\": 104}}',6.88009,153448257,955490,NULL,'2016-01-08 22:30:41',1452292241,NULL),(1914591627,7185298,2,808484,1,1,1,'S',1,0.990027,191,680557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 956, \"large_tick_hit\": 2, \"small_tick_hit\": 531, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 968, \"large_tick_hit\": 2, \"small_tick_hit\": 534}}',7.06205,152134012,2864726,NULL,'2015-11-27 22:09:27',1448662167,NULL),(1913504867,7185298,2,61188,0,1,1,'S',1,0.992679,137,969806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 11, \"small_tick_hit\": 541, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 11, \"small_tick_hit\": 546}}',7.12578,150689035,216822,NULL,'2015-10-06 17:15:48',1444151748,NULL),(1915146656,7185298,2,296719,0,1,1,'X',1,1,202,1101638,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 77, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 77, \"small_tick_hit\": 402}}',7.13796,152796187,354232,NULL,'2015-12-19 22:21:29',1450563689,NULL),(1914621336,7185298,2,161759,0,1,1,'A',1,0.967977,95,546883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 423, \"large_tick_hit\": 3, \"small_tick_hit\": 239, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 3, \"small_tick_hit\": 246}}',7.26024,152133597,669082,NULL,'2015-11-27 21:54:44',1448661284,NULL),(1913536881,7185298,2,275516,0,1,1,'A',1,0.976226,98,702436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 189, \"large_tick_hit\": 67, \"small_tick_hit\": 401, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 67, \"small_tick_hit\": 413}}',7.49281,150652358,240494,NULL,'2015-10-04 19:46:09',1443987969,NULL),(1914747222,7185298,2,59121,0,1,1,'A',1,0.968858,112,546520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 404, \"small_tick_hit\": 156, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 418, \"small_tick_hit\": 160}}',7.78518,152304423,805088,NULL,'2015-12-03 20:29:51',1449174591,NULL),(1914130201,7185298,2,476367,0,1,1,'X',1,1,150,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 494}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 494}}',7.82928,151575192,276868,NULL,'2015-11-07 18:46:01',1446921961,NULL),(1914752275,7185298,2,92838,0,1,1,'A',1,0.955939,114,500249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 388, \"small_tick_hit\": 111, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 114}}',7.97845,152304286,709290,NULL,'2015-12-03 20:24:01',1449174241,NULL),(1914139940,7185298,2,95189,0,1,1,'S',1,0.990244,158,969688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 38, \"small_tick_hit\": 248, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 38, \"small_tick_hit\": 252}}',8.06238,151463324,348664,NULL,'2015-11-03 19:37:22',1446579442,NULL),(1914431232,7185298,2,46626,0,1,1,'X',1,1,137,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',8.06264,151968443,255318,NULL,'2015-11-21 20:44:48',1448138688,NULL),(1914838895,7185298,2,26730,0,1,1,'S',1,0.994751,147,781308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 453, \"large_tick_hit\": 73, \"small_tick_hit\": 232, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 73, \"small_tick_hit\": 233}}',8.1254,152398039,1289544,NULL,'2015-12-06 17:32:19',1449423139,NULL),(1914169814,7185298,2,22225,0,1,1,'S',1,0.990584,125,958678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 27, \"small_tick_hit\": 401, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 27, \"small_tick_hit\": 406}}',8.21765,151575519,180898,NULL,'2015-11-07 18:55:17',1446922517,NULL),(1914994338,7185298,2,32836,0,1,1,'A',1,0.941176,79,568694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 311, \"small_tick_hit\": 313, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 321, \"small_tick_hit\": 342}}',8.22744,152541340,475770,NULL,'2015-12-11 21:11:32',1449868292,NULL),(1914465906,7185298,2,616927,0,1,1,'A',1,0.961151,103,561718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 368, \"small_tick_hit\": 300, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 313}}',8.2877,151828328,568340,NULL,'2015-11-16 18:40:03',1447699203,NULL),(1913997140,7185298,2,59490,0,1,1,'X',1,1,194,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 2, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 2, \"small_tick_hit\": 197}}',8.58773,151311193,524542,NULL,'2015-10-29 15:56:21',1446134181,NULL),(1915561232,7185298,2,525103,0,1,1,'X',1,1,184,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 41, \"small_tick_hit\": 579}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 41, \"small_tick_hit\": 579}}',8.78724,153448138,402738,NULL,'2016-01-08 22:26:51',1452292011,NULL),(1914219303,7185298,2,124079,0,1,1,'X',1,1,185,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 51, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 51, \"small_tick_hit\": 258}}',8.80383,151575919,362924,NULL,'2015-11-07 19:06:51',1446923211,NULL),(1914031543,7185298,2,66317,0,1,1,'X',1,1,354,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 21, \"small_tick_hit\": 748}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 21, \"small_tick_hit\": 748}}',8.8375,151282201,1518168,NULL,'2015-10-28 14:06:36',1446041196,NULL),(1913551692,7185298,2,616737,0,1,1,'S',1,0.992101,143,766364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 249, \"large_tick_hit\": 128, \"small_tick_hit\": 251, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 128, \"small_tick_hit\": 253}}',9.04528,150668335,563046,NULL,'2015-10-05 16:18:05',1444061885,NULL),(1915396904,7185298,2,43559,0,1,1,'A',1,0.977707,148,599225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 476, \"large_tick_hit\": 10, \"small_tick_hit\": 435, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 10, \"small_tick_hit\": 439}}',9.14305,153167684,1135158,NULL,'2015-12-30 21:20:10',1451510410,NULL),(1914195803,7185298,2,50406,0,1,1,'A',1,0.96699,106,591762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 305, \"large_tick_hit\": 1, \"small_tick_hit\": 192, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 199}}',9.20651,151606013,567292,NULL,'2015-11-08 15:10:29',1446995429,NULL),(1914310051,7185298,2,502575,0,1,1,'A',1,0.976378,145,584332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 436, \"large_tick_hit\": 68, \"small_tick_hit\": 240, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 68, \"small_tick_hit\": 242}}',9.3125,151762590,937952,NULL,'2015-11-14 14:58:02',1447513082,NULL),(1915627759,7185298,2,29955,0,1,1,'X',1,1,105,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 116}}',9.5226,153448092,260196,NULL,'2016-01-08 22:25:02',1452291902,NULL),(1915444313,7185298,2,20070,0,1,1,'S',1,0.98556,91,870083,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 119, \"large_tick_hit\": 31, \"small_tick_hit\": 123, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 31, \"small_tick_hit\": 126}}',9.6595,153384484,263262,NULL,'2016-01-06 18:58:35',1452106715,NULL),(1914127540,7185298,2,220190,0,1,1,'S',1,0.995976,193,942663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 163, \"large_tick_hit\": 35, \"small_tick_hit\": 297, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 35, \"small_tick_hit\": 298}}',9.72507,151605889,448990,NULL,'2015-11-08 15:06:30',1446995190,NULL),(1915418966,7185298,2,97598,0,1,1,'X',1,1,203,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 53, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 53, \"small_tick_hit\": 250}}',9.74697,153386690,421508,NULL,'2016-01-06 20:15:30',1452111330,NULL),(1914170268,7185298,2,22226,0,1,1,'S',1,0.985507,190,868915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 282, \"large_tick_hit\": 23, \"small_tick_hit\": 715, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 23, \"small_tick_hit\": 729}}',9.7878,151579906,937930,NULL,'2015-11-07 21:13:22',1446930802,NULL),(1915256624,7185298,2,494846,0,1,1,'S',1,0.998132,297,912045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 452, \"large_tick_hit\": 137, \"small_tick_hit\": 1014, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 137, \"small_tick_hit\": 1016}}',9.80558,152924594,1742000,NULL,'2015-12-23 16:26:26',1450887986,NULL),(1914777468,7185298,2,413054,0,1,1,'A',1,0.97546,92,602799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 354, \"small_tick_hit\": 282, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 363, \"small_tick_hit\": 289}}',9.97494,152459676,699464,NULL,'2015-12-08 20:49:52',1449607792,NULL),(1914188322,7185298,2,186422,0,1,1,'A',1,0.96748,146,594835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 319, \"large_tick_hit\": 72, \"small_tick_hit\": 204, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 72, \"small_tick_hit\": 209}}',10.0282,151580550,783936,NULL,'2015-11-07 21:34:58',1446932098,NULL),(1913573281,7185298,2,636543,1,1,1,'X',1,1,308,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 32, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',10.1133,150652244,1638202,NULL,'2015-10-04 19:40:30',1443987630,NULL),(1914565366,7185298,2,363430,1,1,1,'X',1,1,190,1078197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 48, \"small_tick_hit\": 539}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 48, \"small_tick_hit\": 539}}',10.1194,152047960,428152,NULL,'2015-11-24 17:32:23',1448386343,NULL),(1913832336,7185298,2,188800,0,1,1,'S',1,0.983025,196,729109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 219, \"large_tick_hit\": 154, \"small_tick_hit\": 264, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 154, \"small_tick_hit\": 268}}',10.1477,150956397,576992,NULL,'2015-10-17 13:33:04',1445088784,NULL),(1914004019,7185298,2,60698,0,1,1,'S',1,0.98917,106,802256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 129, \"large_tick_hit\": 51, \"small_tick_hit\": 94, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 51, \"small_tick_hit\": 96}}',10.2389,151311138,322480,NULL,'2015-10-29 15:53:38',1446134018,NULL),(1913912568,7185298,2,97651,0,1,1,'S',1,0.991611,138,965575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 5, \"small_tick_hit\": 453, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 5, \"small_tick_hit\": 458}}',10.3698,151261613,313258,NULL,'2015-10-27 18:06:14',1445969174,NULL),(1914236162,7185298,2,128320,0,1,1,'X',1,1,407,978240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 42, \"small_tick_hit\": 493}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 42, \"small_tick_hit\": 493}}',10.4445,151582381,2028050,NULL,'2015-11-07 22:37:24',1446935844,NULL),(1913624311,7185298,2,61187,0,1,1,'S',1,0.987988,171,883875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 199, \"large_tick_hit\": 5, \"small_tick_hit\": 454, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 5, \"small_tick_hit\": 461}}',10.4921,150782247,482912,NULL,'2015-10-10 16:23:07',1444494187,NULL),(1914142607,7185298,2,10818,0,1,1,'X',1,1,220,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220}, \"maximum_statistics\": {\"great\": 220}}',10.5991,151537595,925356,NULL,'2015-11-06 17:40:43',1446831643,NULL),(1914150058,7185298,2,97687,0,1,1,'S',1,0.988484,122,779825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 177, \"large_tick_hit\": 42, \"small_tick_hit\": 296, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 42, \"small_tick_hit\": 300}}',10.8323,151579075,416084,NULL,'2015-11-07 20:47:56',1446929276,NULL),(1914056536,7185298,2,410473,0,1,1,'S',1,0.99542,165,856302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 271, \"small_tick_hit\": 381, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 272, \"small_tick_hit\": 383}}',10.8622,151281970,767246,NULL,'2015-10-28 13:57:40',1446040660,NULL),(1915600719,7185298,2,155912,0,1,1,'X',1,1,148,1080135,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 29, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 29, \"small_tick_hit\": 243}}',10.9793,153600798,286904,NULL,'2016-01-13 20:08:39',1452715719,NULL),(1913645821,7185298,2,65641,0,1,1,'X',1,1,143,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 281}}',11.0024,150782295,309074,NULL,'2015-10-10 16:24:51',1444494291,NULL),(1914794755,7185298,2,241155,0,1,1,'S',1,0.992188,110,873402,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 207, \"large_tick_hit\": 51, \"small_tick_hit\": 377, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 51, \"small_tick_hit\": 380}}',11.0054,152484236,521818,NULL,'2015-12-09 19:42:03',1449690123,NULL),(1914506336,7185298,2,814436,0,1,1,'X',1,1,235,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 91, \"small_tick_hit\": 477}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 91, \"small_tick_hit\": 477}}',11.0901,151965643,459098,NULL,'2015-11-21 19:04:57',1448132697,NULL),(1914499421,7185298,2,741909,0,1,1,'X',1,1,271,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 114, \"small_tick_hit\": 452}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 114, \"small_tick_hit\": 452}}',11.1114,151877472,579876,NULL,'2015-11-18 17:57:27',1447869447,NULL),(1914843155,7185298,2,684914,0,1,1,'S',1,0.993967,147,896696,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 270, \"large_tick_hit\": 39, \"small_tick_hit\": 350, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 39, \"small_tick_hit\": 352}}',11.1296,152511186,661016,NULL,'2015-12-10 20:04:27',1449777867,NULL),(1914066985,7185298,2,418365,0,1,1,'S',1,0.990814,158,756049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 268, \"large_tick_hit\": 216, \"small_tick_hit\": 271, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 216, \"small_tick_hit\": 274}}',11.2488,151278244,702046,NULL,'2015-10-28 10:54:32',1446029672,NULL),(1914488693,7185298,2,162944,0,1,1,'X',1,1,269,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 66, \"small_tick_hit\": 374}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 66, \"small_tick_hit\": 374}}',11.2704,151968834,744300,NULL,'2015-11-21 20:57:28',1448139448,NULL),(1914140070,7185298,2,134302,0,1,1,'S',1,0.988462,171,849977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 282, \"large_tick_hit\": 2, \"small_tick_hit\": 230, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 2, \"small_tick_hit\": 235}}',11.3983,151578158,1098148,NULL,'2015-11-07 20:17:06',1446927426,NULL),(1914193094,7185298,2,49829,0,1,1,'S',1,0.991304,207,964988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 22, \"small_tick_hit\": 477, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 22, \"small_tick_hit\": 483}}',11.5842,151537473,555398,NULL,'2015-11-06 17:36:00',1446831360,NULL),(1914382944,7185298,2,476366,0,1,1,'S',1,0.998294,192,962025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 394}}',11.5935,151877075,721734,NULL,'2015-11-18 17:41:17',1447868477,NULL),(1913600589,7185298,2,188348,0,1,1,'S',1,0.993496,226,963561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 60, \"small_tick_hit\": 385, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 60, \"small_tick_hit\": 389}}',11.6417,150670232,548590,NULL,'2015-10-05 18:03:16',1444068196,NULL),(1914812027,7185298,2,146941,0,1,1,'S',1,0.982503,143,635046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 421, \"small_tick_hit\": 309, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 431, \"small_tick_hit\": 312}}',11.6609,152459537,1036966,NULL,'2015-12-08 20:44:58',1449607498,NULL),(1914231205,7185298,2,274086,0,1,1,'S',1,0.99594,216,963225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 5, \"small_tick_hit\": 520, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 5, \"small_tick_hit\": 523}}',11.6814,151580974,918272,NULL,'2015-11-07 21:50:00',1446933000,NULL),(1915886201,7185298,2,719778,1,1,1,'X',1,1,500,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 60, \"small_tick_hit\": 1038}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 60, \"small_tick_hit\": 1038}}',11.7092,153817471,2781132,NULL,'2016-01-20 19:13:12',1453317192,NULL),(1914578913,7185298,2,76526,0,1,1,'X',1,1,188,1080131,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 33, \"small_tick_hit\": 721}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 33, \"small_tick_hit\": 721}}',11.7576,152048065,471402,NULL,'2015-11-24 17:37:50',1448386670,NULL),(1914432214,7185298,2,46629,0,1,1,'X',1,1,168,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 120}}',11.7852,151853407,706684,NULL,'2015-11-17 18:53:38',1447786418,NULL),(1915962750,7185298,2,792948,0,1,1,'S',1,0.981882,253,656563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 889, \"small_tick_hit\": 520, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 905, \"small_tick_hit\": 530}}',11.9757,154092684,3325788,NULL,'2016-01-29 22:53:42',1454108022,NULL),(1916854732,7185298,2,722159,0,1,1,'X',1,1,200,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 89, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 89, \"small_tick_hit\": 317}}',12.0351,155289092,328786,NULL,'2016-03-11 21:44:02',1457732642,NULL),(1915346657,7185298,2,154206,0,1,1,'X',1,1,498,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 90, \"small_tick_hit\": 778}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 90, \"small_tick_hit\": 778}}',12.1429,153201565,3860644,NULL,'2015-12-31 20:20:05',1451593205,NULL),(1914142741,7185298,2,135263,0,1,1,'X',1,1,302,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 134, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 134, \"small_tick_hit\": 202}}',12.1949,151575385,720580,NULL,'2015-11-07 18:51:37',1446922297,NULL),(1913556530,7185298,2,141179,0,1,1,'S',1,0.986622,196,864594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 171, \"large_tick_hit\": 61, \"small_tick_hit\": 358, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 61, \"small_tick_hit\": 363}}',12.2554,150667386,403508,NULL,'2015-10-05 15:07:48',1444057668,NULL),(1913540612,7185298,2,391578,0,1,1,'S',1,0.997462,224,963173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 55, \"small_tick_hit\": 562, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 55, \"small_tick_hit\": 564}}',12.3831,150667298,535108,NULL,'2015-10-05 15:03:33',1444057413,NULL),(1914488150,7185298,2,187406,0,1,1,'X',1,1,229,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 12, \"small_tick_hit\": 581}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 12, \"small_tick_hit\": 581}}',12.5048,151855852,942990,NULL,'2015-11-17 20:44:50',1447793090,NULL),(1913950571,7185298,2,411538,0,1,1,'S',1,0.993342,233,842535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 156, \"large_tick_hit\": 276, \"small_tick_hit\": 314, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 276, \"small_tick_hit\": 317}}',12.5833,151261657,477808,NULL,'2015-10-27 18:08:04',1445969284,NULL),(1921924071,7185298,2,130217,0,1,1,'S',1,0.980966,239,650222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 670, \"large_tick_hit\": 35, \"small_tick_hit\": 635, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 35, \"small_tick_hit\": 643}}',12.7211,162119801,2675650,NULL,'2016-11-13 19:45:13',1479066313,NULL),(1914163373,7185298,2,44076,0,1,1,'S',1,0.992188,365,852371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 511, \"large_tick_hit\": 6, \"small_tick_hit\": 753, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 6, \"small_tick_hit\": 760}}',12.7705,151581507,3549842,NULL,'2015-11-07 22:07:31',1446934051,NULL),(1914852109,7185298,2,536191,0,1,1,'A',1,0.978006,170,676903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 355, \"large_tick_hit\": 1, \"small_tick_hit\": 311, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 1, \"small_tick_hit\": 317}}',12.8934,152510985,1097498,NULL,'2015-12-10 19:55:41',1449777341,NULL),(1915142555,7185298,2,829723,1,1,1,'X',1,1,461,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 34, \"small_tick_hit\": 956}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 34, \"small_tick_hit\": 956}}',12.9875,152755463,2799422,NULL,'2015-12-18 19:41:05',1450467665,NULL),(1914428011,7185298,2,509261,0,1,1,'S',1,0.996119,159,864192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 277, \"large_tick_hit\": 40, \"small_tick_hit\": 453, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 40, \"small_tick_hit\": 455}}',13.0111,151854915,895110,NULL,'2015-11-17 20:03:33',1447790613,NULL),(1915534988,7185298,2,135340,0,1,1,'S',1,0.983359,133,626213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 379, \"large_tick_hit\": 64, \"small_tick_hit\": 207, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 64, \"small_tick_hit\": 208}}',13.1397,153448785,777558,NULL,'2016-01-08 22:48:53',1452293333,NULL),(1915842198,7185298,2,152880,0,1,1,'X',1,1,142,1080995,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 24, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 24, \"small_tick_hit\": 289}}',13.2276,153945012,303060,NULL,'2016-01-24 19:09:52',1453662592,NULL),(1917665412,7185298,2,722158,0,1,1,'S',1,0.996296,100,761884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 238, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 240, \"small_tick_hit\": 300}}',13.2922,156365134,552964,NULL,'2016-04-18 19:15:03',1461006903,NULL),(1917345406,7185298,2,10820,0,1,1,'S',1,0.987013,221,699123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 452, \"large_tick_hit\": 114, \"small_tick_hit\": 118, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 114, \"small_tick_hit\": 120}}',13.4791,155980800,1742204,NULL,'2016-04-04 21:43:47',1459806227,NULL),(1921286304,7185298,2,125736,1,1,1,'X',1,1,546,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_tick_hit\": 42, \"small_tick_hit\": 1227}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 42, \"small_tick_hit\": 1227}}',13.5008,161394776,5113098,NULL,'2016-10-13 19:02:51',1476385371,NULL),(1914565700,7185298,2,363431,0,1,1,'S',1,0.982533,162,697836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 311, \"small_tick_hit\": 364, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 319, \"small_tick_hit\": 368}}',13.513,152135345,940356,NULL,'2015-11-27 22:56:37',1448664997,NULL),(1915533318,7185298,2,61073,0,1,1,'S',1,0.997024,180,818005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 291, \"large_tick_hit\": 19, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 19, \"small_tick_hit\": 360}}',13.5558,153448594,1169588,NULL,'2016-01-08 22:41:58',1452292918,NULL),(1914167322,7185298,2,141213,0,1,1,'S',1,0.991228,156,850085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 239, \"large_tick_hit\": 36, \"small_tick_hit\": 290, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 36, \"small_tick_hit\": 294}}',13.666,151577521,674212,NULL,'2015-11-07 19:56:17',1446926177,NULL),(1914441067,7185298,2,248827,0,1,1,'A',1,0.97992,152,639612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 412, \"large_tick_hit\": 47, \"small_tick_hit\": 273, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 47, \"small_tick_hit\": 278}}',13.7515,151828225,1118762,NULL,'2015-11-16 18:35:34',1447698934,NULL),(1915407013,7185298,2,61552,0,1,1,'S',1,0.981575,168,641982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 3, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 3, \"small_tick_hit\": 210}}',13.8145,153386441,992236,NULL,'2016-01-06 20:07:55',1452110875,NULL),(1914369765,7185298,2,782315,1,1,1,'S',1,0.984512,403,707207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 767, \"large_tick_hit\": 185, \"small_tick_hit\": 510, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 783, \"large_tick_hit\": 185, \"small_tick_hit\": 517}}',13.8896,151738623,3781932,NULL,'2015-11-13 20:55:43',1447448143,NULL),(1913487032,7185298,2,123869,0,1,1,'S',1,0.996317,224,965484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 68, \"small_tick_hit\": 317, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 68, \"small_tick_hit\": 319}}',13.925,150670265,513726,NULL,'2015-10-05 18:05:08',1444068308,NULL),(1914227249,7185298,2,619853,1,1,1,'S',1,0.996114,365,964051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 10, \"small_tick_hit\": 404, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 10, \"small_tick_hit\": 407}}',13.9351,151577264,2475808,NULL,'2015-11-07 19:47:34',1446925654,NULL),(1914146304,7185298,2,96574,0,1,1,'X',1,1,188,974784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 20, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 20, \"small_tick_hit\": 219}}',13.9422,151580007,703050,NULL,'2015-11-07 21:17:20',1446931040,NULL),(1914425725,7185298,2,144416,0,1,1,'S',1,0.995169,272,887662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 192, \"large_tick_hit\": 178, \"small_tick_hit\": 248, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 178, \"small_tick_hit\": 250}}',14.0451,151855081,765852,NULL,'2015-11-17 20:13:01',1447791181,NULL),(1914425629,7185298,2,144415,0,1,1,'S',1,0.984568,198,753627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 309, \"large_tick_hit\": 108, \"small_tick_hit\": 221, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 108, \"small_tick_hit\": 227}}',14.1161,151875954,955078,NULL,'2015-11-18 16:50:55',1447865455,NULL),(1915122214,7185298,2,224687,0,1,1,'X',1,1,310,1094963,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 82, \"small_tick_hit\": 543}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 82, \"small_tick_hit\": 543}}',14.256,152796278,1157660,NULL,'2015-12-19 22:25:04',1450563904,NULL),(1914223254,7185298,2,615539,0,1,1,'S',1,0.993827,167,811052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 296, \"large_tick_hit\": 112, \"small_tick_hit\": 236, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 112, \"small_tick_hit\": 238}}',14.3337,151580124,1103868,NULL,'2015-11-07 21:21:43',1446931303,NULL),(1915830402,7185298,2,190951,0,1,1,'A',1,0.97832,185,633011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 439, \"large_tick_hit\": 71, \"small_tick_hit\": 212, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 71, \"small_tick_hit\": 215}}',14.5265,153897822,1192048,NULL,'2016-01-23 12:58:06',1453553886,NULL),(1915814640,7185298,2,142526,0,1,1,'S',1,0.99591,213,947452,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 153, \"large_tick_hit\": 135, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 135, \"small_tick_hit\": 199}}',14.8294,153944712,383960,NULL,'2016-01-24 19:00:44',1453662044,NULL),(1915071440,7185298,2,74346,1,1,1,'X',1,1,218,1077117,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 23, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 23, \"small_tick_hit\": 290}}',15.0055,152789466,641507,NULL,'2015-12-19 18:31:02',1450549862,NULL),(1915355797,7185298,2,336275,0,1,1,'X',1,1,221,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 259}}',15.0172,153192079,873734,NULL,'2015-12-31 14:58:13',1451573893,NULL),(1914397721,7185298,2,291522,0,1,1,'S',1,0.980556,189,713450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 372, \"large_tick_hit\": 83, \"small_tick_hit\": 251, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 83, \"small_tick_hit\": 259}}',15.0601,151965877,1247234,NULL,'2015-11-21 19:14:41',1448133281,NULL),(1922070330,7185298,2,374115,0,1,1,'X',1,1,476,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 69, \"small_tick_hit\": 588}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 69, \"small_tick_hit\": 588}}',15.155,162498794,3676336,NULL,'2016-12-01 20:45:02',1480625102,NULL),(1914484151,7185298,2,336278,0,1,1,'S',1,0.982487,147,738566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 254, \"large_tick_hit\": 12, \"small_tick_hit\": 295, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 12, \"small_tick_hit\": 301}}',15.1612,151875569,865386,NULL,'2015-11-18 16:33:42',1447864422,NULL),(1914780029,7185298,2,354118,0,1,1,'X',1,1,265,1078407,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 74, \"small_tick_hit\": 480}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 74, \"small_tick_hit\": 480}}',15.2515,152485950,762447,NULL,'2015-12-09 20:52:42',1449694362,NULL),(1916747465,7185298,2,351190,0,1,1,'X',1,1,730,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}}',15.3122,155131540,6832890,NULL,'2016-03-05 16:37:03',1457195823,NULL),(1915268146,7185298,2,504311,0,1,1,'S',1,0.982097,118,665428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 243, \"large_tick_hit\": 30, \"small_tick_hit\": 111, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 30, \"small_tick_hit\": 113}}',15.5719,152924484,549014,NULL,'2015-12-23 16:22:28',1450887748,NULL),(1915262757,7185298,2,413078,0,1,1,'X',1,1,211,1077550,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 49, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 49, \"small_tick_hit\": 351}}',15.5975,153052995,528734,NULL,'2015-12-27 13:19:23',1451222363,NULL),(1914470126,7185298,2,54867,0,1,1,'S',1,0.989597,190,705620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 432, \"small_tick_hit\": 329, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 330}}',15.7197,151879543,1479210,NULL,'2015-11-18 19:25:13',1447874713,NULL),(1913723654,7185298,2,259561,0,1,1,'S',1,0.991124,206,840585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 215, \"large_tick_hit\": 76, \"small_tick_hit\": 379, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 76, \"small_tick_hit\": 383}}',15.8238,150781718,737994,NULL,'2015-10-10 16:03:21',1444493001,NULL),(1913568599,7185298,2,291521,0,1,1,'S',1,0.998267,315,962757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 145, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 145, \"small_tick_hit\": 262}}',15.827,150689075,711546,NULL,'2015-10-06 17:18:24',1444151904,NULL),(1914953423,7185298,2,114268,0,1,1,'S',1,0.994718,275,961567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 60, \"small_tick_hit\": 290, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 60, \"small_tick_hit\": 293}}',16.184,152541556,1143252,NULL,'2015-12-11 21:19:12',1449868752,NULL),(1914504509,7185298,2,218926,0,1,1,'A',1,0.97093,207,725796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 318, \"large_tick_hit\": 1, \"small_tick_hit\": 182, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 1, \"small_tick_hit\": 188}}',16.1938,151875820,1185620,NULL,'2015-11-18 16:44:42',1447865082,NULL),(1914916408,7185298,2,138548,0,1,1,'X',1,1,255,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 26, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 26, \"small_tick_hit\": 299}}',16.2304,152667255,1122306,NULL,'2015-12-15 20:43:18',1450212198,NULL),(1914247071,7185298,2,76534,0,1,1,'S',1,0.996575,238,970535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 91, \"small_tick_hit\": 344, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 91, \"small_tick_hit\": 346}}',16.2345,151576910,751800,NULL,'2015-11-07 19:36:29',1446924989,NULL),(1914613022,7185298,2,736217,0,1,1,'S',1,0.999429,527,962083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"small_tick_hit\": 1224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 1225}}',16.3785,152135508,5154240,NULL,'2015-11-27 23:03:25',1448665405,NULL),(1914465444,7185298,2,769088,1,1,1,'S',1,0.994413,383,793018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 860, \"large_tick_hit\": 1, \"small_tick_hit\": 741, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 866, \"large_tick_hit\": 1, \"small_tick_hit\": 744}}',16.4014,151879660,5813874,NULL,'2015-11-18 19:30:11',1447875011,NULL),(1914207185,7185298,2,52912,0,1,1,'S',1,0.998214,241,960921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 83, \"small_tick_hit\": 318, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 83, \"small_tick_hit\": 319}}',16.5197,151537536,509132,NULL,'2015-11-06 17:38:28',1446831508,NULL),(1914664008,7185298,2,240255,0,1,1,'X',1,1,483,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 78, \"small_tick_hit\": 662}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 78, \"small_tick_hit\": 662}}',16.5869,152202945,2450076,NULL,'2015-11-29 20:43:20',1448829800,NULL),(1914816022,7185298,2,109960,0,1,1,'S',1,0.997126,190,1043794,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 175, \"large_tick_hit\": 22, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 22, \"small_tick_hit\": 150}}',16.6462,152484429,495891,NULL,'2015-12-09 19:50:15',1449690615,NULL),(1915426813,7185298,2,140110,0,1,1,'S',1,0.99631,180,858459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 328, \"small_tick_hit\": 212, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 213}}',16.7114,153386047,1394596,NULL,'2016-01-06 19:54:53',1452110093,NULL),(1914467325,7185298,2,122944,0,1,1,'A',1,0.979779,206,713397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 303, \"large_tick_hit\": 63, \"small_tick_hit\": 167, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 63, \"small_tick_hit\": 170}}',16.8477,151875601,1140538,NULL,'2015-11-18 16:35:16',1447864516,NULL),(1915052725,7185298,2,187226,0,1,1,'X',1,1,172,1188144,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 22, \"small_tick_hit\": 500}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 22, \"small_tick_hit\": 500}}',16.9565,152756928,431959,NULL,'2015-12-18 20:34:14',1450470854,NULL),(1917657795,7185298,2,29954,0,1,1,'X',1,1,451,972096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 3, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 3, \"small_tick_hit\": 324}}',17.1503,156363944,5010840,NULL,'2016-04-18 18:21:17',1461003677,NULL),(1914431696,7185298,2,46628,0,1,1,'S',1,0.981081,215,864741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 234, \"large_tick_hit\": 10, \"small_tick_hit\": 119, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 123}}',17.1798,151875523,1427610,NULL,'2015-11-18 16:31:18',1447864278,NULL),(1913535704,7185298,2,167864,0,1,1,'S',1,0.982487,271,955433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 26, \"small_tick_hit\": 290, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 26, \"small_tick_hit\": 300}}',17.3117,150670303,1254228,NULL,'2015-10-05 18:06:58',1444068418,NULL),(1914558806,7185298,2,240093,0,1,1,'X',1,1,392,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 225, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 225, \"small_tick_hit\": 302}}',17.3257,151998369,870452,NULL,'2015-11-22 17:50:00',1448214600,NULL),(1914833007,7185298,2,117104,0,1,1,'S',1,0.994195,341,911355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 410, \"large_tick_hit\": 205, \"small_tick_hit\": 755, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 205, \"small_tick_hit\": 762}}',17.4499,152484879,2429302,NULL,'2015-12-09 20:09:47',1449691787,NULL),(1914225490,7185298,2,722161,1,1,1,'X',1,1,193,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 3, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 3, \"small_tick_hit\": 315}}',17.4554,151580222,732254,NULL,'2015-11-07 21:25:20',1446931520,NULL),(1914993951,7185298,2,219240,0,1,1,'S',1,0.988839,155,745484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 298, \"small_tick_hit\": 145, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 147}}',17.4598,152540913,1048526,NULL,'2015-12-11 20:57:17',1449867437,NULL),(1914210317,7185298,2,606171,0,1,1,'S',1,0.992736,265,799873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 433, \"large_tick_hit\": 4, \"small_tick_hit\": 383, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 4, \"small_tick_hit\": 385}}',17.8033,151613321,2098722,NULL,'2015-11-08 19:35:00',1447011300,NULL),(1915406824,7185298,2,299180,0,1,1,'X',1,1,359,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 106, \"small_tick_hit\": 545}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 106, \"small_tick_hit\": 545}}',17.8957,153411524,1197198,NULL,'2016-01-07 18:18:08',1452190688,NULL),(1915822202,7185298,2,253226,0,1,1,'X',1,1,261,1088304,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 111, \"small_tick_hit\": 445}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 111, \"small_tick_hit\": 445}}',17.9223,153944427,645369,NULL,'2016-01-24 18:52:52',1453661572,NULL),(1914180697,7185298,2,108911,0,1,1,'S',1,0.998261,248,959264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 53, \"small_tick_hit\": 326, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 53, \"small_tick_hit\": 327}}',17.9293,151581369,930268,NULL,'2015-11-07 22:03:00',1446933780,NULL),(1914616784,7185298,2,32171,0,1,1,'S',1,0.995816,196,889455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 224, \"large_tick_hit\": 6, \"small_tick_hit\": 246, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 6, \"small_tick_hit\": 247}}',18.1199,152102035,1076056,NULL,'2015-11-26 19:36:21',1448566581,NULL),(1914504962,7185298,2,809354,1,1,1,'S',1,0.997279,545,966626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 3, \"small_tick_hit\": 921, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 3, \"small_tick_hit\": 925}}',18.1244,151855736,5505734,NULL,'2015-11-17 20:39:59',1447792799,NULL),(1915563762,7185298,2,187228,0,1,1,'S',1,0.988201,149,664986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 404, \"large_tick_hit\": 1, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 1, \"small_tick_hit\": 265}}',18.1613,153448695,947630,NULL,'2016-01-08 22:45:25',1452293125,NULL),(1914220580,7185298,2,31538,1,1,1,'A',1,0.977733,187,1074009,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 9, \"small_tick_hit\": 296, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 9, \"small_tick_hit\": 307}}',18.2562,151576300,762707,NULL,'2015-11-07 19:19:00',1446923940,NULL),(1914523715,7185298,2,166754,0,1,1,'X',1,1,225,1077767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 83, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 83, \"small_tick_hit\": 398}}',18.3619,152047862,489465,NULL,'2015-11-24 17:28:42',1448386122,NULL),(1914207280,7185298,2,52915,0,1,1,'A',1,0.970175,232,774291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 276, \"large_tick_hit\": 165, \"small_tick_hit\": 665, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 165, \"small_tick_hit\": 694}}',18.3823,151579429,813702,NULL,'2015-11-07 20:59:18',1446929958,NULL),(1915285929,7185298,2,135231,0,1,1,'S',1,0.993651,236,809895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 259, \"large_tick_hit\": 114, \"small_tick_hit\": 253, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 114, \"small_tick_hit\": 254}}',18.4238,153168254,879862,NULL,'2015-12-30 21:38:20',1451511500,NULL),(1914229042,7185298,2,162268,0,1,1,'S',1,0.995017,318,960107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 26, \"small_tick_hit\": 281, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 26, \"small_tick_hit\": 284}}',18.4376,151578325,2329718,NULL,'2015-11-07 20:23:15',1446927795,NULL),(1915308792,7185298,2,60857,0,1,1,'X',1,1,170,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 7, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 7, \"small_tick_hit\": 148}}',18.6652,153169999,748504,NULL,'2015-12-30 22:41:43',1451515303,NULL),(1915609931,7185298,2,81131,0,1,1,'S',1,0.99282,413,854751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 553, \"large_tick_hit\": 136, \"small_tick_hit\": 832, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 136, \"small_tick_hit\": 840}}',18.6662,153476938,4304076,NULL,'2016-01-09 18:46:18',1452365178,NULL),(1917129898,7185298,2,679642,0,1,1,'X',1,1,802,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_tick_hit\": 270, \"small_tick_hit\": 1048}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 270, \"small_tick_hit\": 1048}}',18.6914,155645868,8075744,NULL,'2016-03-24 20:15:51',1458850551,NULL),(1914284901,7185298,2,353748,0,1,1,'S',1,0.981747,198,727073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 396, \"large_tick_hit\": 4, \"small_tick_hit\": 353, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 361}}',18.737,151738301,1266774,NULL,'2015-11-13 20:44:09',1447447449,NULL),(1914384377,7185298,2,743847,0,1,1,'X',1,1,334,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 93, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 93, \"small_tick_hit\": 414}}',18.7732,151928847,1533552,NULL,'2015-11-20 18:17:38',1448043458,NULL),(1914290233,7185298,2,235314,0,1,1,'S',1,0.998941,521,961895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"small_tick_hit\": 422, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 521, \"small_tick_hit\": 423}}',18.8234,151761421,5031560,NULL,'2015-11-14 14:21:49',1447510909,NULL),(1914489873,7185298,2,463933,0,1,1,'S',1,0.998392,306,959370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 12, \"small_tick_hit\": 315, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 12, \"small_tick_hit\": 316}}',18.8679,151855905,2220870,NULL,'2015-11-17 20:46:46',1447793206,NULL),(1915839238,7185298,2,197771,0,1,1,'S',1,0.998205,200,1038402,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 160, \"large_tick_hit\": 52, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 52, \"small_tick_hit\": 344}}',18.8923,153944888,516929,NULL,'2016-01-24 19:05:51',1453662351,NULL),(1914428335,7185298,2,509262,0,1,1,'X',1,1,275,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 82, \"small_tick_hit\": 416}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 82, \"small_tick_hit\": 416}}',18.9224,151875678,719860,NULL,'2015-11-18 16:38:30',1447864710,NULL),(1914877926,7185298,2,220201,0,1,1,'X',1,1,243,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 10, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 10, \"small_tick_hit\": 250}}',18.9975,152397451,1114320,NULL,'2015-12-06 17:10:19',1449421819,NULL),(1915904542,7185298,2,134299,0,1,1,'X',1,1,238,1081420,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 58, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 58, \"small_tick_hit\": 309}}',19.0031,153944544,665341,NULL,'2016-01-24 18:56:04',1453661764,NULL),(1914974064,7185298,2,470316,0,1,1,'X',1,1,266,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 3, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 3, \"small_tick_hit\": 274}}',19.0086,152541062,1347572,NULL,'2015-12-11 21:01:55',1449867715,NULL),(1914144135,7185298,2,291524,0,1,1,'S',1,0.990431,258,845641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 264, \"large_tick_hit\": 108, \"small_tick_hit\": 249, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 108, \"small_tick_hit\": 253}}',19.1671,151579653,1084374,NULL,'2015-11-07 21:06:06',1446930366,NULL),(1914872233,7185298,2,165346,0,1,1,'X',1,1,226,1085077,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 54, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 54, \"small_tick_hit\": 355}}',19.2401,152511101,643941,NULL,'2015-12-10 20:00:50',1449777650,NULL),(1914623892,7185298,2,814392,0,1,1,'X',1,1,300,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 50, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 50, \"small_tick_hit\": 371}}',19.35,152102456,1415854,NULL,'2015-11-26 19:53:25',1448567605,NULL),(1914988976,7185298,2,127989,1,1,1,'X',1,1,223,972864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 24, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 24, \"small_tick_hit\": 258}}',19.4778,152693410,923288,NULL,'2015-12-16 19:04:53',1450292693,NULL),(1914158225,7185298,2,354119,0,1,1,'X',1,1,310,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 359}}',19.5775,151578935,1747750,NULL,'2015-11-07 20:43:46',1446929026,NULL),(1914449949,7185298,2,675136,0,1,1,'X',1,1,272,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 1, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 1, \"small_tick_hit\": 302}}',19.6926,151879399,1878428,NULL,'2015-11-18 19:17:54',1447874274,NULL),(1914498459,7185298,2,648038,1,1,1,'S',1,0.997908,242,960342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 3, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',19.7882,151879475,1448998,NULL,'2015-11-18 19:21:39',1447874499,NULL),(1914986226,7185298,2,55882,0,1,1,'X',1,1,177,971712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 104, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 104, \"small_tick_hit\": 134}}',19.8274,152693743,253812,NULL,'2015-12-16 19:16:52',1450293412,NULL),(1914475313,7185298,2,31611,0,1,1,'S',1,0.997579,161,842912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 282, \"large_tick_hit\": 2, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 2, \"small_tick_hit\": 128}}',19.9632,151875892,1078308,NULL,'2015-11-18 16:47:59',1447865279,NULL),(1914147205,7185298,2,489620,0,1,1,'S',1,0.987673,193,819860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 311, \"small_tick_hit\": 330, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 336}}',19.9707,151576696,1242504,NULL,'2015-11-07 19:30:07',1446924607,NULL),(1914409276,7185298,2,494845,0,1,1,'S',1,0.99562,477,860284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 773, \"large_tick_hit\": 34, \"small_tick_hit\": 784, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 34, \"small_tick_hit\": 788}}',20.0228,151966898,6833844,NULL,'2015-11-21 19:49:57',1448135397,NULL),(1914991773,7185298,2,57168,0,1,1,'S',1,0.998317,203,980314,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 215, \"large_tick_hit\": 62, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 62, \"small_tick_hit\": 316}}',20.1235,152540740,823476,NULL,'2015-12-11 20:50:21',1449867021,NULL),(1915598978,7185298,2,464908,0,1,1,'S',1,0.985469,221,696192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 462, \"large_tick_hit\": 67, \"small_tick_hit\": 217, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 67, \"small_tick_hit\": 220}}',20.336,153448363,1662182,NULL,'2016-01-08 22:34:31',1452292471,NULL),(1914209803,7185298,2,120311,0,1,1,'X',1,1,293,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 138, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 138, \"small_tick_hit\": 217}}',20.3659,151578607,674594,NULL,'2015-11-07 20:33:19',1446928399,NULL),(1914421751,7185298,2,363913,0,1,1,'X',1,1,233,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 7, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 7, \"small_tick_hit\": 309}}',20.4134,151879241,1026714,NULL,'2015-11-18 19:10:04',1447873804,NULL),(1914356031,7185298,2,123694,0,1,1,'S',1,0.994645,296,958925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 55, \"small_tick_hit\": 447, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 55, \"small_tick_hit\": 451}}',20.8914,151737701,1782262,NULL,'2015-11-13 20:23:46',1447446226,NULL),(1914402718,7185298,2,748485,0,1,1,'S',1,0.994269,290,865534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 309, \"large_tick_hit\": 64, \"small_tick_hit\": 321, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 64, \"small_tick_hit\": 323}}',20.9272,151854738,1814518,NULL,'2015-11-17 19:55:57',1447790157,NULL),(1915090630,7185298,2,557034,0,1,1,'X',1,1,273,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 30, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 30, \"small_tick_hit\": 305}}',20.9514,152721699,1296062,NULL,'2015-12-17 18:39:13',1450377553,NULL),(1915143827,7185298,2,284042,0,1,1,'X',1,1,225,1077977,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 28, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 28, \"small_tick_hit\": 358}}',21.1805,152721632,954832,NULL,'2015-12-17 18:36:43',1450377403,NULL),(1914943678,7185298,2,110002,0,1,1,'S',1,0.9978,345,1079750,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 58, \"small_tick_hit\": 562, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 58, \"small_tick_hit\": 564}}',21.1871,152538929,1453882,NULL,'2015-12-11 19:43:08',1449862988,NULL),(1915596600,7185298,2,273588,0,1,1,'X',1,1,522,974016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 182, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 182, \"small_tick_hit\": 320}}',21.1981,153482240,3406620,NULL,'2016-01-09 21:37:24',1452375444,NULL),(1915360092,7185298,2,273573,0,1,1,'S',1,0.991018,357,807654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 558, \"large_tick_hit\": 129, \"small_tick_hit\": 306, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 129, \"small_tick_hit\": 311}}',21.2335,153165632,3467668,NULL,'2015-12-30 20:10:57',1451506257,NULL),(1914966703,7185298,2,269781,0,1,1,'X',1,1,470,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_tick_hit\": 51, \"small_tick_hit\": 537}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 51, \"small_tick_hit\": 537}}',21.4503,152541192,3708002,NULL,'2015-12-11 21:06:24',1449867984,NULL),(1914154066,7185298,2,67321,0,1,1,'S',1,0.996078,270,959732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 270, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 271, \"small_tick_hit\": 239}}',21.6521,151580455,1412936,NULL,'2015-11-07 21:32:16',1446931936,NULL),(1915384155,7185298,2,669285,0,1,1,'S',1,0.996226,641,878870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 757, \"large_tick_hit\": 220, \"small_tick_hit\": 871, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 220, \"small_tick_hit\": 875}}',21.675,153169943,9101978,NULL,'2015-12-30 22:39:20',1451515160,NULL),(1915069323,7185298,2,73984,0,1,1,'X',1,1,358,976704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 172, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 172, \"small_tick_hit\": 279}}',21.6884,152820704,978178,NULL,'2015-12-20 15:30:10',1450625410,NULL),(1914419463,7185298,2,240192,0,1,1,'S',1,0.998308,362,963579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 229}}',21.9154,151853360,1619712,NULL,'2015-11-17 18:51:40',1447786300,NULL),(1914151637,7185298,2,66485,0,1,1,'S',1,0.988889,428,889756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 515, \"large_tick_hit\": 3, \"small_tick_hit\": 550, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 3, \"small_tick_hit\": 560}}',22.0685,151580822,4680708,NULL,'2015-11-07 21:44:49',1446932689,NULL),(1914783965,7185298,2,298911,0,1,1,'X',1,1,412,1077319,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 84, \"small_tick_hit\": 620}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 84, \"small_tick_hit\": 620}}',22.3785,152458747,1973264,NULL,'2015-12-08 20:12:21',1449605541,NULL),(1915444326,7185298,2,20071,1,1,1,'S',1,0.990654,222,962573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 57, \"small_tick_hit\": 202, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 57, \"small_tick_hit\": 206}}',23.074,153384550,958760,NULL,'2016-01-06 19:01:11',1452106871,NULL),(1945131470,7185298,2,2451606,0,1,1,'X',1,1,100,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 26, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 26, \"small_tick_hit\": 105}}',23.5915,193145344,167686,NULL,'2020-12-15 22:42:33',1608072153,NULL),(1914753845,7185298,2,93556,0,1,1,'X',1,1,223,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 9, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 9, \"small_tick_hit\": 128}}',23.6797,152304244,977896,NULL,'2015-12-03 20:22:24',1449174144,NULL),(1915308506,7185298,2,243016,0,1,1,'S',1,0.992063,277,839520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 394, \"large_tick_hit\": 98, \"small_tick_hit\": 258, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 98, \"small_tick_hit\": 262}}',23.6835,153129991,2463956,NULL,'2015-12-29 20:18:22',1451420302,NULL),(1914238785,7185298,2,128323,0,1,1,'S',1,0.992063,486,974333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 25, \"small_tick_hit\": 514, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 25, \"small_tick_hit\": 522}}',23.7846,151605081,4311952,NULL,'2015-11-08 14:40:33',1446993633,NULL),(1915372603,7185298,2,277212,0,1,1,'X',1,1,686,980736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"large_tick_hit\": 150, \"small_tick_hit\": 1051}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 150, \"small_tick_hit\": 1051}}',24.0133,153201033,4652182,NULL,'2015-12-31 20:02:04',1451592124,NULL),(1915283092,7185298,2,295984,0,1,1,'X',1,1,677,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 305, \"small_tick_hit\": 477}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 305, \"small_tick_hit\": 477}}',24.1906,153123469,3330238,NULL,'2015-12-29 16:31:06',1451406666,NULL),(1915333821,7185298,2,111828,0,1,1,'S',1,0.991667,227,875354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 262, \"large_tick_hit\": 49, \"small_tick_hit\": 284, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 49, \"small_tick_hit\": 288}}',24.5178,153166872,1298540,NULL,'2015-12-30 20:53:38',1451508818,NULL),(1914206843,7185298,2,792951,1,1,1,'S',1,0.9961,626,962695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 607, \"large_tick_hit\": 19, \"small_tick_hit\": 651, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 19, \"small_tick_hit\": 656}}',24.6818,151615021,9265446,NULL,'2015-11-08 20:30:57',1447014657,NULL),(1914124279,7185298,2,280745,0,1,1,'S',1,0.996909,278,964097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 45, \"small_tick_hit\": 367, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 45, \"small_tick_hit\": 369}}',24.8441,151577372,1274730,NULL,'2015-11-07 19:50:57',1446925857,NULL),(1915330011,7185298,2,457377,0,1,1,'S',1,0.982882,242,798834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 348, \"large_tick_hit\": 12, \"small_tick_hit\": 329, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 12, \"small_tick_hit\": 337}}',25.9377,153198209,1594418,NULL,'2015-12-31 18:23:56',1451586236,NULL),(1914987539,7185298,2,127636,0,1,1,'S',1,0.997788,543,924973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 487, \"large_tick_hit\": 127, \"small_tick_hit\": 739, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 127, \"small_tick_hit\": 741}}',26.0032,152570091,4470242,NULL,'2015-12-12 17:05:04',1449939904,NULL),(1915594072,7185298,2,76456,0,1,1,'X',1,1,294,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 51, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 51, \"small_tick_hit\": 259}}',26.0752,153449004,1840038,NULL,'2016-01-08 22:56:19',1452293779,NULL),(1914920232,7185298,2,139505,0,1,1,'S',1,0.993884,362,895236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 458, \"small_tick_hit\": 192, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 459, \"small_tick_hit\": 195}}',27.7842,152540844,3494680,NULL,'2015-12-11 20:53:45',1449867225,NULL),(1917370975,7185298,2,128321,0,1,1,'S',1,0.998276,712,939064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 734, \"large_tick_hit\": 12, \"small_tick_hit\": 412, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 413}}',29.1477,156003523,12301580,NULL,'2016-04-05 20:13:18',1459887198,NULL),(1915427595,7185298,2,243850,0,1,1,'X',1,1,913,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_tick_hit\": 428, \"small_tick_hit\": 668}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 428, \"small_tick_hit\": 668}}',29.4409,153386191,8282328,NULL,'2016-01-06 19:59:31',1452110371,NULL),(1915441978,7185298,2,187227,0,1,1,'X',1,1,343,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 1, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 1, \"small_tick_hit\": 371}}',29.8039,153386593,2889450,NULL,'2016-01-06 20:12:33',1452111153,NULL),(1915003955,7185298,2,288073,0,1,1,'S',1,0.998445,397,962712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 126, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 126, \"small_tick_hit\": 246}}',31.0458,152541434,2043086,NULL,'2015-12-11 21:14:51',1449868491,NULL),(1914598311,7185298,2,260456,0,1,1,'S',1,0.998447,362,968764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 46, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 46, \"small_tick_hit\": 282}}',32.4966,151998648,2937902,NULL,'2015-11-22 17:59:45',1448215185,NULL),(1914814419,7185298,2,109076,0,1,1,'S',1,0.997072,415,959638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_tick_hit\": 1, \"small_tick_hit\": 266, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 1, \"small_tick_hit\": 268}}',33.96,152398181,4225808,NULL,'2015-12-06 17:37:14',1449423434,NULL),(1914606663,7185298,2,778239,0,1,1,'S',1,0.989376,366,881920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 358, \"large_tick_hit\": 59, \"small_tick_hit\": 328, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 59, \"small_tick_hit\": 332}}',34.1929,152130674,2917236,NULL,'2015-11-27 20:14:20',1448655260,NULL),(1915176356,7185298,2,813771,0,1,1,'X',1,1,382,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 2, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 2, \"small_tick_hit\": 314}}',35.1501,152924289,3585532,NULL,'2015-12-23 16:15:50',1450887350,NULL),(1915554436,7185298,2,10819,0,1,1,'X',1,1,430,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 81, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 81, \"small_tick_hit\": 94}}',35.9703,153482120,3632596,NULL,'2016-01-09 21:33:36',1452375216,NULL),(1946618932,7194925,2,785897,1,1,1,'D',1,0.616099,13,125569,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 141, \"small_tick_hit\": 58, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 231, \"small_tick_hit\": 92}}',NULL,195048659,50080,NULL,'2021-02-15 20:59:38',1613422778,NULL),(1946578555,7194925,2,959407,1,1,1,'A',1,0.971532,140,568842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 929, \"large_tick_hit\": 20, \"small_tick_hit\": 655, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 957, \"large_tick_hit\": 20, \"small_tick_hit\": 674}}',NULL,195046483,2061926,NULL,'2021-02-15 19:46:55',1613418415,NULL),(1948098962,7194925,2,641337,0,1,1,'D',1,0.598562,52,163355,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 619, \"great\": 942, \"large_tick_hit\": 10, \"small_tick_hit\": 463, \"small_tick_miss\": 330}, \"maximum_statistics\": {\"great\": 1561, \"large_tick_hit\": 10, \"small_tick_hit\": 793}}',0,197103425,435610,NULL,'2021-04-19 02:28:49',1618799329,NULL),(1914902174,7194925,2,298037,0,1,1,'B',1,0.90393,50,455504,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 315, \"large_tick_hit\": 187, \"small_tick_hit\": 326, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 187, \"small_tick_hit\": 360}}',0.442089,152586013,284507,NULL,'2015-12-13 02:36:23',1449974183,NULL),(1946633706,7194925,2,1608726,0,1,1,'D',1,0.82646,33,141066,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 349, \"large_tick_hit\": 4, \"small_tick_hit\": 128, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 4, \"small_tick_hit\": 159}}',0.449291,195048130,168732,NULL,'2021-02-15 20:41:47',1613421707,NULL),(1913497335,7194925,2,158827,0,1,1,'C',1,0.872038,29,407451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 127, \"large_tick_hit\": 74, \"small_tick_hit\": 351, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 74, \"small_tick_hit\": 408}}',0.450956,150715237,114318,NULL,'2015-10-07 22:48:36',1444258116,NULL),(1946618486,7194925,2,295068,0,1,1,'B',1,0.909949,53,391573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 628, \"large_tick_hit\": 1, \"small_tick_hit\": 432, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 1, \"small_tick_hit\": 465}}',0.518893,195044529,470164,NULL,'2021-02-15 18:44:10',1613414650,NULL),(1946842472,7194925,2,1962723,1,1,1,'B',1,0.925337,68,370482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 561, \"small_tick_hit\": 195, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 617, \"small_tick_hit\": 200}}',1.74304,195265654,569510,NULL,'2021-02-22 01:31:03',1613957463,NULL),(1946602284,7194925,2,739844,1,1,1,'A',1,0.944653,71,466065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 591, \"large_tick_hit\": 14, \"small_tick_hit\": 402, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 14, \"small_tick_hit\": 427}}',1.75301,195045539,658148,NULL,'2021-02-15 19:18:00',1613416680,NULL),(1946612564,7194925,2,1403103,1,1,1,'C',1,0.867925,45,376900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 285, \"large_tick_hit\": 30, \"small_tick_hit\": 283, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 30, \"small_tick_hit\": 334}}',1.93772,195047725,228190,NULL,'2021-02-15 20:27:40',1613420860,NULL),(1946659216,7194925,2,417885,0,1,1,'A',1,0.955009,60,498037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 635, \"large_tick_hit\": 5, \"small_tick_hit\": 485, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 5, \"small_tick_hit\": 509}}',2.17355,195044697,799102,NULL,'2021-02-15 18:49:48',1613414988,NULL),(1946578502,7194925,2,1546623,1,1,1,'A',1,0.943844,107,505741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 702, \"large_tick_hit\": 3, \"small_tick_hit\": 606, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 738, \"large_tick_hit\": 3, \"small_tick_hit\": 648}}',2.59607,195045214,1143076,NULL,'2021-02-15 19:06:50',1613416010,NULL),(1946659094,7194925,2,2548728,1,1,1,'A',1,0.970828,135,553397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1076, \"large_tick_hit\": 4, \"small_tick_hit\": 584, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1108, \"large_tick_hit\": 4, \"small_tick_hit\": 602}}',2.93836,195044875,2040320,NULL,'2021-02-15 18:55:33',1613415333,NULL),(1946632749,7194925,2,96006,0,1,1,'A',1,0.965126,131,522108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 705, \"large_tick_hit\": 23, \"small_tick_hit\": 379, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 23, \"small_tick_hit\": 388}}',3.31338,195046032,1122490,NULL,'2021-02-15 19:33:04',1613417584,NULL),(1946592369,7194925,2,2431497,1,1,1,'A',1,0.953416,114,523785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 691, \"large_tick_hit\": 16, \"small_tick_hit\": 521, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 721, \"large_tick_hit\": 16, \"small_tick_hit\": 551}}',3.64015,195085595,1317750,NULL,'2021-02-16 23:43:16',1613518996,NULL),(1949838764,7194925,2,2555119,0,1,1,'C',1,0.875318,37,356079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 172, \"large_tick_hit\": 11, \"small_tick_hit\": 161, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 11, \"small_tick_hit\": 189}}',3.74539,199225329,121270,NULL,'2021-06-21 18:18:28',1624299508,NULL),(1946596334,7194925,2,718420,1,1,1,'A',1,0.953799,145,526744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 819, \"large_tick_hit\": 7, \"small_tick_hit\": 743, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 861, \"large_tick_hit\": 7, \"small_tick_hit\": 777}}',3.90597,195047534,1433098,NULL,'2021-02-15 20:21:02',1613420462,NULL),(1946572586,7194925,2,1279813,1,1,1,'A',1,0.95529,122,547125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 824, \"small_tick_hit\": 693, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 854, \"small_tick_hit\": 734}}',3.94762,195046971,1158406,NULL,'2021-02-15 20:02:00',1613419320,NULL),(1946609569,7194925,2,273059,0,1,1,'A',1,0.959025,74,500259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 494, \"large_tick_hit\": 17, \"small_tick_hit\": 355, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 17, \"small_tick_hit\": 368}}',4.35774,195046816,657018,NULL,'2021-02-15 19:56:54',1613419014,NULL),(1946536681,7194925,2,520097,1,1,1,'A',1,0.946252,63,485685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 395, \"small_tick_hit\": 274, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 293}}',4.84029,195046601,457240,NULL,'2021-02-15 19:49:49',1613418589,NULL),(1946591345,7194925,2,1342273,1,1,1,'A',1,0.968486,95,542278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 707, \"large_tick_hit\": 12, \"small_tick_hit\": 541, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 12, \"small_tick_hit\": 557}}',5.42506,195047092,1118806,NULL,'2021-02-15 20:05:45',1613419545,NULL),(1946608734,7194925,2,1036393,0,1,1,'C',1,0.897436,23,250269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 139, \"small_tick_hit\": 36, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 42}}',5.6525,195047170,91292,NULL,'2021-02-15 20:08:27',1613419707,NULL),(1946592158,7194925,2,2189738,1,1,1,'A',1,0.957884,105,557605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 640, \"large_tick_hit\": 11, \"small_tick_hit\": 327, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 658, \"large_tick_hit\": 11, \"small_tick_hit\": 352}}',6.19189,195044334,1044262,NULL,'2021-02-15 18:37:03',1613414223,NULL),(1946595601,7194925,2,2638543,1,1,1,'S',1,0.980269,150,633803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 652, \"large_tick_hit\": 7, \"small_tick_hit\": 434, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 7, \"small_tick_hit\": 443}}',6.36675,195045740,1744272,NULL,'2021-02-15 19:24:05',1613417045,NULL),(1948123558,7194925,2,1329037,0,1,1,'A',1,0.964527,55,509691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 263, \"large_tick_hit\": 10, \"small_tick_hit\": 298, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 10, \"small_tick_hit\": 306}}',6.90564,197103253,301976,NULL,'2021-04-19 02:20:30',1618798830,NULL),(1946580479,7194925,2,1295252,0,1,1,'A',1,0.954545,94,523241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 402, \"small_tick_hit\": 249, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 262}}',7.12241,195046724,651570,NULL,'2021-02-15 19:53:48',1613418828,NULL),(1946606289,7194925,2,2646568,1,1,1,'A',1,0.969231,173,561506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 670, \"small_tick_hit\": 212, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 691, \"small_tick_hit\": 219}}',7.26386,195045044,1380992,NULL,'2021-02-15 19:01:02',1613415662,NULL),(1946649702,7194925,2,391261,0,1,1,'A',1,0.97,134,580799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 484, \"large_tick_hit\": 5, \"small_tick_hit\": 481, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 5, \"small_tick_hit\": 492}}',7.76062,195046225,943994,NULL,'2021-02-15 19:39:41',1613417981,NULL),(1946637396,7194925,2,2060306,0,1,1,'B',1,0.924324,103,496777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 242, \"small_tick_hit\": 100, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 266, \"small_tick_hit\": 104}}',8.03235,195085692,360016,NULL,'2021-02-16 23:47:07',1613519227,NULL),(1946555436,7194925,2,2356935,1,1,1,'A',1,0.965909,222,630993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 468, \"large_tick_hit\": 17, \"small_tick_hit\": 280, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 17, \"small_tick_hit\": 287}}',8.91155,195045613,1466344,NULL,'2021-02-15 19:20:23',1613416823,NULL),(1947589704,7194925,2,2006358,1,1,1,'A',1,0.967819,187,652633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 435, \"large_tick_hit\": 14, \"small_tick_hit\": 363, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 14, \"small_tick_hit\": 378}}',9.31925,196358358,1330094,NULL,'2021-03-27 16:01:34',1616860894,NULL),(1949950574,7194925,2,2172917,0,1,1,'A',1,0.945671,78,533707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 265, \"large_tick_hit\": 11, \"small_tick_hit\": 281, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 11, \"small_tick_hit\": 299}}',9.89507,199458974,442866,NULL,'2021-06-29 14:39:01',1624977541,NULL),(1946641486,7194925,2,358746,0,1,1,'A',1,0.967772,222,637394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 586, \"small_tick_hit\": 435, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 603, \"small_tick_hit\": 452}}',10.9392,195046336,1775186,NULL,'2021-02-15 19:42:34',1613418154,NULL),(1954413513,7194925,2,2553929,0,1,1,'S',1,0.984568,75,721528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 123, \"large_tick_hit\": 3, \"small_tick_hit\": 193, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 3, \"small_tick_hit\": 196}}',12.7345,205267291,223642,NULL,'2022-02-14 16:43:32',1644857012,NULL),(1948474485,7194925,2,2757120,1,1,1,'B',1,0.925926,43,703158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 55, \"small_tick_hit\": 120, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 59, \"small_tick_hit\": 130}}',13.6444,197503637,71488,NULL,'2021-04-30 23:12:54',1619824374,NULL),(1947597079,7194925,2,1329034,0,1,1,'A',1,0.945895,200,809328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 233, \"large_tick_hit\": 13, \"small_tick_hit\": 261, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 13, \"small_tick_hit\": 284}}',14.2792,196358147,767470,NULL,'2021-03-27 15:54:51',1616860491,NULL),(1954458374,7194925,2,2342237,1,1,1,'X',1,1,263,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 12, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 12, \"small_tick_hit\": 263}}',21.6951,205267104,1312970,NULL,'2022-02-14 16:33:36',1644856416,NULL),(1946570564,7194925,2,659333,0,1,1,'A',1,0.974453,149,806616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 183, \"large_tick_hit\": 1, \"small_tick_hit\": 83, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',23.4982,195045907,594602,NULL,'2021-02-15 19:28:49',1613417329,NULL),(1948296425,7194925,2,2005438,0,1,1,'X',1,1,353,979200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',33.6828,197172049,2266516,NULL,'2021-04-21 08:45:01',1618994701,NULL),(1914379785,7210853,2,80,0,1,1,'C',1,0.860678,49,399804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 372, \"large_tick_hit\": 35, \"small_tick_hit\": 532, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 35, \"small_tick_hit\": 629}}',0.300483,151949198,333584,NULL,'2015-11-21 09:22:28',1448097748,NULL),(1914464667,7210853,2,29756,0,1,1,'B',1,0.915966,88,490717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 386, \"large_tick_hit\": 17, \"small_tick_hit\": 360, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 17, \"small_tick_hit\": 405}}',1.1545,151949126,395272,NULL,'2015-11-21 09:18:33',1448097513,NULL),(1940155534,7210853,2,1612940,0,1,1,'B',1,0.92956,50,454609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 358, \"large_tick_hit\": 16, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.82119,186408241,359898,NULL,'2020-04-11 17:29:44',1586626184,NULL),(1941820975,7221764,2,1612940,0,1,1,'B',1,0.935849,45,494303,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 355, \"large_tick_hit\": 17, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.25823,188681120,298054,NULL,'2020-06-26 21:36:25',1593207385,NULL),(1928893096,7223821,2,244802,0,1,1,'B',1,0.931586,77,440324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 798, \"large_tick_hit\": 8, \"small_tick_hit\": 651, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 862, \"large_tick_hit\": 8, \"small_tick_hit\": 694}}',1.01514,171458382,829490,NULL,'2018-01-04 21:46:48',1515102408,NULL),(1928887885,7223821,2,69404,0,1,1,'B',1,0.925085,107,444870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 556, \"large_tick_hit\": 1, \"small_tick_hit\": 258, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',1.88135,171454277,738724,NULL,'2018-01-04 18:34:31',1515090871,NULL),(1928868110,7223821,2,614213,0,1,1,'B',1,0.936027,46,416532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 336, \"large_tick_hit\": 8, \"small_tick_hit\": 212, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 223}}',3.34447,171458101,323720,NULL,'2018-01-04 21:31:52',1515101512,NULL),(1928946500,7223821,2,300549,0,1,1,'A',1,0.942623,49,492922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 156, \"large_tick_hit\": 66, \"small_tick_hit\": 238, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 66, \"small_tick_hit\": 253}}',3.41759,171453512,172188,NULL,'2018-01-04 17:57:47',1515088667,NULL),(1928912561,7223821,2,999726,0,1,1,'A',1,0.941015,82,494926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 385, \"large_tick_hit\": 51, \"small_tick_hit\": 250, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 51, \"small_tick_hit\": 271}}',3.94556,171457844,628300,NULL,'2018-01-04 21:18:26',1515100706,NULL),(1928902404,7223821,2,365060,0,1,1,'A',1,0.959147,149,544725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 941, \"small_tick_hit\": 679, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 976, \"small_tick_hit\": 713}}',3.96719,171457988,1723186,NULL,'2018-01-04 21:26:30',1515101190,NULL),(1928909019,7223821,2,667688,0,1,1,'A',1,0.976021,138,623808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 795, \"large_tick_hit\": 10, \"small_tick_hit\": 701, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 812, \"large_tick_hit\": 10, \"small_tick_hit\": 721}}',4.45611,171454050,2125438,NULL,'2018-01-04 18:22:59',1515090179,NULL),(1928872753,7223821,2,61953,0,1,1,'A',1,0.943941,102,572960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 540, \"small_tick_hit\": 605, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 557, \"small_tick_hit\": 656}}',4.49824,171453964,1141450,NULL,'2018-01-04 18:19:09',1515089949,NULL),(1919197672,7223821,2,423988,1,1,1,'S',1,0.981818,73,633735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 207, \"large_tick_hit\": 49, \"small_tick_hit\": 230, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 49, \"small_tick_hit\": 234}}',4.76285,158451829,311248,NULL,'2016-06-26 15:52:33',1466956353,NULL),(1928888386,7223821,2,865034,1,1,1,'A',1,0.953975,65,477809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 380, \"large_tick_hit\": 8, \"small_tick_hit\": 296, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 8, \"small_tick_hit\": 307}}',4.94282,171458282,442576,NULL,'2018-01-04 21:41:27',1515102087,NULL),(1928961392,7223821,2,1028007,0,1,1,'A',1,0.970488,118,586229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 514, \"large_tick_hit\": 4, \"small_tick_hit\": 337, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 4, \"small_tick_hit\": 349}}',6.43788,171457576,1108054,NULL,'2018-01-04 21:05:03',1515099903,NULL),(1928892964,7223821,2,143163,1,1,1,'A',1,0.967245,175,601940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 529, \"large_tick_hit\": 53, \"small_tick_hit\": 422, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 53, \"small_tick_hit\": 437}}',6.48142,171457510,1278136,NULL,'2018-01-04 21:02:29',1515099749,NULL),(1928859455,7223821,2,125099,0,1,1,'A',1,0.961424,229,579207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 669, \"large_tick_hit\": 5, \"small_tick_hit\": 298, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 5, \"small_tick_hit\": 310}}',6.74059,171458202,1799480,NULL,'2018-01-04 21:36:41',1515101801,NULL),(1928895009,7223821,2,24745,0,1,1,'A',1,0.977221,71,573439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 322, \"large_tick_hit\": 2, \"small_tick_hit\": 105, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 2, \"small_tick_hit\": 108}}',8.05579,171459074,568870,NULL,'2018-01-04 22:24:58',1515104698,NULL),(1928903363,7223821,2,875328,1,1,1,'A',1,0.970395,126,617737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 336, \"large_tick_hit\": 12, \"small_tick_hit\": 242, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 12, \"small_tick_hit\": 250}}',8.7995,171457380,649048,NULL,'2018-01-04 20:57:06',1515099426,NULL),(1916187307,7223821,2,3671,0,1,1,'S',1,0.984095,190,701329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 382, \"large_tick_hit\": 6, \"small_tick_hit\": 107, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 6, \"small_tick_hit\": 109}}',8.85325,154399261,1225570,NULL,'2016-02-08 18:50:00',1454957400,NULL),(1916292584,7223821,2,437328,0,1,1,'S',1,0.987923,117,700170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 351, \"large_tick_hit\": 5, \"small_tick_hit\": 462, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 5, \"small_tick_hit\": 467}}',9.41539,154399766,705300,NULL,'2016-02-08 19:11:28',1454958688,NULL),(1928927890,7223821,2,35802,0,1,1,'S',1,0.981702,246,710228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 599, \"large_tick_hit\": 79, \"small_tick_hit\": 395, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 79, \"small_tick_hit\": 406}}',9.58119,171457783,2186034,NULL,'2018-01-04 21:15:11',1515100511,NULL),(1918718772,7223821,2,758289,0,1,1,'X',1,1,74,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 98}}',9.59621,157800706,86252,NULL,'2016-06-06 10:52:55',1465210375,NULL),(1928891313,7223821,2,142293,0,1,1,'S',1,0.980061,124,660845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 299, \"large_tick_hit\": 13, \"small_tick_hit\": 327, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 13, \"small_tick_hit\": 333}}',9.82771,171458257,616134,NULL,'2018-01-04 21:39:17',1515101957,NULL),(1928970212,7223821,2,51088,0,1,1,'A',1,0.968011,88,684168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 254, \"small_tick_hit\": 442, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 258, \"small_tick_hit\": 461}}',10.7107,171458883,474860,NULL,'2018-01-04 22:15:33',1515104133,NULL),(1928957544,7223821,2,46258,0,1,1,'A',1,0.95,113,589350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 190, \"large_tick_hit\": 63, \"small_tick_hit\": 165, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 63, \"small_tick_hit\": 174}}',11.5112,171457223,389266,NULL,'2018-01-04 20:50:26',1515099026,NULL),(1928884236,7223821,2,464974,1,1,1,'S',1,0.981728,109,696594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 345, \"large_tick_hit\": 3, \"small_tick_hit\": 243, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 3, \"small_tick_hit\": 250}}',12.0011,171471294,817014,NULL,'2018-01-05 12:41:34',1515156094,NULL),(1917507451,7223821,2,51784,1,1,1,'S',1,0.994966,240,961326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"small_tick_hit\": 353, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 240, \"small_tick_hit\": 356}}',13.558,156171105,1118106,NULL,'2016-04-11 18:00:45',1460397645,NULL),(1917652456,7223821,2,714980,1,1,1,'X',1,1,314,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 107, \"small_tick_hit\": 524}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 107, \"small_tick_hit\": 524}}',14.0578,156336009,875544,NULL,'2016-04-17 17:16:52',1460913412,NULL),(1917454928,7223821,2,513785,1,1,1,'S',1,0.999397,403,920374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 646, \"large_tick_hit\": 90, \"small_tick_hit\": 921}, \"maximum_statistics\": {\"great\": 647, \"large_tick_hit\": 90, \"small_tick_hit\": 921}}',14.1475,156218375,4468758,NULL,'2016-04-13 17:31:38',1460568698,NULL),(1919260677,7223821,2,553247,1,1,1,'X',1,1,341,1076682,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 96, \"small_tick_hit\": 544}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 96, \"small_tick_hit\": 544}}',14.4553,158608531,1191615,NULL,'2016-07-01 12:06:02',1467374762,NULL),(1918028039,7223821,2,28801,0,1,1,'X',1,1,263,964608,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 42, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 42, \"small_tick_hit\": 248}}',14.4862,156975598,1492916,NULL,'2016-05-10 13:16:27',1462886187,NULL),(1917529990,7223821,2,557815,0,1,1,'S',1,0.994942,354,951561,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 511, \"large_tick_hit\": 288, \"small_tick_hit\": 578, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 288, \"small_tick_hit\": 582}}',14.4973,156215925,2930021,NULL,'2016-04-13 15:35:04',1460561704,NULL),(1928969795,7223821,2,51083,0,1,1,'A',1,0.962457,168,626800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 335, \"large_tick_hit\": 72, \"small_tick_hit\": 157, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 72, \"small_tick_hit\": 168}}',14.834,171459036,823534,NULL,'2018-01-04 22:22:48',1515104568,NULL),(1917544680,7223821,2,31983,1,1,1,'S',1,0.992864,357,830558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 552, \"large_tick_hit\": 127, \"small_tick_hit\": 295, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 127, \"small_tick_hit\": 299}}',15.1845,156195465,4362786,NULL,'2016-04-12 18:17:50',1460485070,NULL),(1917982519,7223821,2,370018,1,1,1,'X',1,1,293,962304,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 68, \"small_tick_hit\": 434}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 68, \"small_tick_hit\": 434}}',15.8056,156975551,1277032,NULL,'2016-05-10 13:14:29',1462886069,NULL),(1917530462,7223821,2,724345,1,1,1,'X',1,1,267,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 284}}',15.8668,156170645,1335092,NULL,'2016-04-11 17:40:19',1460396419,NULL),(1917933718,7223821,2,790274,1,1,1,'X',1,1,201,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 201, \"small_tick_hit\": 390}}',15.9869,156823618,1031500,NULL,'2016-05-05 03:53:00',1462420380,NULL),(1917491530,7223821,2,708882,1,1,1,'S',1,0.983516,142,688448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 266, \"large_tick_hit\": 6, \"small_tick_hit\": 265, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 6, \"small_tick_hit\": 267}}',16.4735,156217856,607450,NULL,'2016-04-13 17:07:52',1460567272,NULL),(1917519169,7223821,2,314436,0,1,1,'S',1,0.997983,412,913644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 561, \"large_tick_hit\": 76, \"small_tick_hit\": 847, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 76, \"small_tick_hit\": 849}}',16.7217,156194679,3701870,NULL,'2016-04-12 17:38:56',1460482736,NULL),(1928929188,7223821,2,36271,1,1,1,'S',1,0.990453,387,950472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 372, \"large_tick_hit\": 18, \"small_tick_hit\": 440, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 18, \"small_tick_hit\": 447}}',16.7365,171471657,3608024,NULL,'2018-01-05 12:56:37',1515156997,NULL),(1917491827,7223821,2,759902,1,1,1,'S',1,0.995169,351,871151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 390, \"large_tick_hit\": 164, \"small_tick_hit\": 888, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 164, \"small_tick_hit\": 893}}',17.3296,156194001,2672632,NULL,'2016-04-12 17:05:43',1460480743,NULL),(1916300693,7223821,2,80,0,1,1,'S',1,0.990834,386,908473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 423, \"large_tick_hit\": 38, \"small_tick_hit\": 620, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 38, \"small_tick_hit\": 629}}',17.6051,154519642,3644800,NULL,'2016-02-13 00:27:41',1455323261,NULL),(1916403487,7223821,2,368932,0,1,1,'S',1,0.996169,690,960099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_tick_hit\": 164, \"small_tick_hit\": 1130, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 164, \"small_tick_hit\": 1137}}',18.1535,154519507,6708952,NULL,'2016-02-13 00:21:31',1455322891,NULL),(1917934321,7223821,2,346874,0,1,1,'X',1,1,277,1078615,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"small_tick_hit\": 601}, \"maximum_statistics\": {\"great\": 277, \"small_tick_hit\": 601}}',18.2417,156779375,1636722,NULL,'2016-05-03 11:36:48',1462275408,NULL),(1917504011,7223821,2,50838,1,1,1,'S',1,0.9975,453,964605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"small_tick_hit\": 345, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 453, \"small_tick_hit\": 347}}',18.4822,156170759,5063698,NULL,'2016-04-11 17:45:14',1460396714,NULL),(1917540891,7223821,2,570331,1,1,1,'S',1,0.99615,392,895288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 429, \"large_tick_hit\": 32, \"small_tick_hit\": 574, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 32, \"small_tick_hit\": 576}}',19.0162,156170903,3624216,NULL,'2016-04-11 17:51:59',1460397119,NULL),(1917589291,7223821,2,744042,1,1,1,'X',1,1,326,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 6, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 6, \"small_tick_hit\": 286}}',19.1116,156336279,2615324,NULL,'2016-04-17 17:26:43',1460914003,NULL),(1917564802,7223821,2,788789,0,1,1,'X',1,1,112,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 1, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 1, \"small_tick_hit\": 90}}',19.494,156170594,337240,NULL,'2016-04-11 17:38:35',1460396315,NULL),(1917523149,7223821,2,555890,1,1,1,'X',1,1,423,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 30, \"small_tick_hit\": 451}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 30, \"small_tick_hit\": 451}}',19.5094,156187439,3057962,NULL,'2016-04-12 11:55:18',1460462118,NULL),(1917928339,7223821,2,490368,0,1,1,'X',1,1,76,1077988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 76, \"small_tick_hit\": 145}}',19.8431,156779161,150402,NULL,'2016-05-03 11:25:26',1462274726,NULL),(1917466739,7223821,2,4741,1,1,1,'S',1,0.998661,460,961013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 10, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 10, \"small_tick_hit\": 287}}',19.933,156195972,6276960,NULL,'2016-04-12 18:45:17',1460486717,NULL),(1917467159,7223821,2,5900,0,1,1,'S',1,0.993651,223,876232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 230, \"large_tick_hit\": 84, \"small_tick_hit\": 312, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 84, \"small_tick_hit\": 315}}',20.2084,156216823,1087720,NULL,'2016-04-13 16:18:56',1460564336,NULL),(1917973432,7223821,2,806763,1,1,1,'X',1,1,264,1088514,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 71, \"small_tick_hit\": 452}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 71, \"small_tick_hit\": 452}}',20.319,156975352,1106514,NULL,'2016-05-10 13:05:17',1462885517,NULL),(1918552756,7223821,2,271776,0,1,1,'X',1,1,308,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 28, \"small_tick_hit\": 523}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 28, \"small_tick_hit\": 523}}',20.6229,157607229,1811544,NULL,'2016-05-31 11:56:51',1464695811,NULL),(1917497618,7223821,2,225664,0,1,1,'S',1,0.99169,248,960830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"small_tick_hit\": 468, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 474}}',20.8496,156195343,1560468,NULL,'2016-04-12 18:12:40',1460484760,NULL),(1917596143,7223821,2,843142,1,1,1,'S',1,0.999561,899,959814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 680, \"large_tick_hit\": 219, \"small_tick_hit\": 1380, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 219, \"small_tick_hit\": 1381}}',21.3007,156336459,11148312,NULL,'2016-04-17 17:33:21',1460914401,NULL),(1928760701,7223821,2,933676,1,1,1,'X',1,1,317,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 4, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 4, \"small_tick_hit\": 391}}',21.4448,171339736,1868762,NULL,'2017-12-30 20:16:54',1514665014,NULL),(1917696147,7223821,2,269781,0,1,1,'X',1,1,470,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_tick_hit\": 51, \"small_tick_hit\": 537}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 51, \"small_tick_hit\": 537}}',21.4503,156336128,3709102,NULL,'2016-04-17 17:21:05',1460913665,NULL),(1917678175,7223821,2,873530,0,1,1,'X',1,1,141,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 12, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 12, \"small_tick_hit\": 201}}',21.6269,156432212,387602,NULL,'2016-04-21 11:39:50',1461238790,NULL),(1917505372,7223821,2,51084,0,1,1,'S',1,0.997988,328,959256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 86, \"small_tick_hit\": 168, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 86, \"small_tick_hit\": 169}}',21.6654,156194075,2020828,NULL,'2016-04-12 17:09:07',1460480947,NULL),(1917494020,7223821,2,451276,1,1,1,'X',1,1,383,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 108, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 108, \"small_tick_hit\": 244}}',21.8633,156170469,1991340,NULL,'2016-04-11 17:33:14',1460395994,NULL),(1917471537,7223821,2,281156,1,1,1,'S',1,0.996337,490,979512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 870, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 875}}',21.9409,156193895,5997480,NULL,'2016-04-12 17:01:46',1460480506,NULL),(1918251881,7223821,2,654452,1,1,1,'X',1,1,281,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 29, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 29, \"small_tick_hit\": 266}}',22.4208,157238133,1768984,NULL,'2016-05-20 09:41:54',1463737314,NULL),(1917651747,7223821,2,553728,0,1,1,'S',1,0.998219,639,924805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 684, \"large_tick_hit\": 70, \"small_tick_hit\": 927, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 929}}',22.5197,156335584,9307006,NULL,'2016-04-17 17:03:00',1460912580,NULL),(1917507379,7223821,2,376612,0,1,1,'S',1,0.996313,540,901670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 605, \"large_tick_hit\": 41, \"small_tick_hit\": 705, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 41, \"small_tick_hit\": 708}}',22.5351,156195177,5171194,NULL,'2016-04-12 18:03:58',1460484238,NULL),(1918277559,7223821,2,732053,1,1,1,'X',1,1,300,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"small_tick_hit\": 512}, \"maximum_statistics\": {\"great\": 300, \"small_tick_hit\": 512}}',22.7152,157238576,2251168,NULL,'2016-05-20 10:09:20',1463738960,NULL),(1917482379,7223821,2,161374,0,1,1,'S',1,0.992714,413,923541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 363, \"large_tick_hit\": 90, \"small_tick_hit\": 637, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 90, \"small_tick_hit\": 644}}',22.7579,156194891,2694938,NULL,'2016-04-12 17:50:08',1460483408,NULL),(1918235749,7223821,2,374115,0,1,1,'X',1,1,476,1084839,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 69, \"small_tick_hit\": 588}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 69, \"small_tick_hit\": 588}}',23.143,157253940,4100106,NULL,'2016-05-20 21:26:15',1463779575,NULL),(1917459089,7223821,2,843920,1,1,1,'S',1,0.995253,337,960255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 10, \"small_tick_hit\": 292, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 10, \"small_tick_hit\": 295}}',23.6331,156216895,2735496,NULL,'2016-04-13 16:22:18',1460564538,NULL),(1917479599,7223821,2,699850,1,1,1,'S',1,0.99884,429,970302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 6, \"small_tick_hit\": 432, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 6, \"small_tick_hit\": 433}}',23.7942,156194945,4512076,NULL,'2016-04-12 17:52:50',1460483570,NULL),(1917577192,7223821,2,913198,1,1,1,'S',1,0.998609,348,959463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 4, \"small_tick_hit\": 370, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 4, \"small_tick_hit\": 371}}',23.889,156195495,2953988,NULL,'2016-04-12 18:19:37',1460485177,NULL),(1917479821,7223821,2,17907,0,1,1,'S',1,0.997207,413,873862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 466, \"large_tick_hit\": 272, \"small_tick_hit\": 333, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 272, \"small_tick_hit\": 334}}',24.0391,156217534,3366758,NULL,'2016-04-13 16:52:01',1460566321,NULL),(1917516638,7223821,2,767835,1,1,1,'X',1,1,154,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 125}}',24.3095,156217731,611094,NULL,'2016-04-13 17:01:38',1460566898,NULL),(1917558232,7223821,2,494663,1,1,1,'S',1,0.99652,370,958664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"small_tick_hit\": 489, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 370, \"small_tick_hit\": 492}}',24.3362,156171280,3374898,NULL,'2016-04-11 18:08:55',1460398135,NULL),(1917491055,7223821,2,124350,1,1,1,'X',1,1,255,1082919,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 23, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 23, \"small_tick_hit\": 344}}',24.4238,156216266,1303420,NULL,'2016-04-13 15:52:25',1460562745,NULL),(1917496867,7223821,2,125531,1,1,1,'S',1,0.998233,299,933810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 311, \"large_tick_hit\": 1, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 1, \"small_tick_hit\": 253}}',24.9992,156241471,1701042,NULL,'2016-04-14 17:15:45',1460654145,NULL),(1918304313,7223821,2,56794,0,1,1,'X',1,1,243,967488,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 1, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 1, \"small_tick_hit\": 293}}',25.1141,157238244,1517010,NULL,'2016-05-20 09:49:01',1463737741,NULL),(1917538266,7223821,2,778550,1,1,1,'S',1,0.998549,347,963470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 3, \"small_tick_hit\": 341, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 3, \"small_tick_hit\": 342}}',25.1493,156216561,2987834,NULL,'2016-04-13 16:06:20',1460563580,NULL),(1917600312,7223821,2,117426,0,1,1,'X',1,1,618,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 160, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 160, \"small_tick_hit\": 348}}',26.0045,156294735,5337536,NULL,'2016-04-16 13:52:22',1460814742,NULL),(1918041906,7223821,2,485466,1,1,1,'X',1,1,412,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 7, \"small_tick_hit\": 396}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 7, \"small_tick_hit\": 396}}',26.1194,156976019,3475389,NULL,'2016-05-10 13:36:41',1462887401,NULL),(1917910936,7223821,2,729927,1,1,1,'X',1,1,274,1082920,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 41, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 41, \"small_tick_hit\": 345}}',26.3178,156779560,1444596,NULL,'2016-05-03 11:46:35',1462275995,NULL),(1917970333,7223821,2,758469,1,1,1,'X',1,1,337,1082698,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 37, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 37, \"small_tick_hit\": 408}}',26.734,156976215,2128184,NULL,'2016-05-10 13:45:38',1462887938,NULL),(1918314155,7223821,2,797301,1,1,1,'X',1,1,142,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 100}}',26.7354,157216288,532760,NULL,'2016-05-19 13:26:58',1463664418,NULL),(1919251682,7223821,2,786333,1,1,1,'X',1,1,141,1185310,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 24, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 24, \"small_tick_hit\": 225}}',26.7463,158608226,292044,NULL,'2016-07-01 11:53:07',1467373987,NULL),(1917561241,7223821,2,499015,1,1,1,'X',1,1,293,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 32, \"small_tick_hit\": 386}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 32, \"small_tick_hit\": 386}}',26.814,156216307,1426264,NULL,'2016-04-13 15:54:53',1460562893,NULL),(1918257732,7223821,2,823827,1,1,1,'X',1,1,776,1078821,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 412, \"small_tick_hit\": 589}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 412, \"small_tick_hit\": 589}}',26.9791,157216225,4150419,NULL,'2016-05-19 13:24:14',1463664254,NULL),(1918081839,7223821,2,907822,1,1,1,'X',1,1,375,1080978,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 70, \"small_tick_hit\": 428}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 70, \"small_tick_hit\": 428}}',27.0042,156976464,2418276,NULL,'2016-05-10 13:57:03',1462888623,NULL),(1917469914,7223821,2,9892,0,1,1,'X',1,1,302,968640,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 9, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 9, \"small_tick_hit\": 44}}',27.0995,156215567,2286692,NULL,'2016-04-13 15:18:00',1460560680,NULL),(1917455257,7223821,2,841359,1,1,1,'X',1,1,869,974784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 553, \"large_tick_hit\": 316, \"small_tick_hit\": 545}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 316, \"small_tick_hit\": 545}}',27.175,156216464,8960626,NULL,'2016-04-13 16:01:58',1460563318,NULL),(1918242573,7223821,2,309246,1,1,1,'X',1,1,308,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 308, \"small_tick_hit\": 257}}',27.1971,157216774,2396878,NULL,'2016-05-19 13:49:09',1463665749,NULL),(1917685204,7223821,2,784095,0,1,1,'X',1,1,338,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 351}}',27.2106,156332478,2851194,NULL,'2016-04-17 15:07:31',1460905651,NULL),(1917569911,7223821,2,415913,1,1,1,'S',1,0.98609,329,941955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 317, \"large_tick_hit\": 18, \"small_tick_hit\": 303, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 18, \"small_tick_hit\": 311}}',27.2859,156210666,2586522,NULL,'2016-04-13 11:07:59',1460545679,NULL),(1918289676,7223821,2,486511,0,1,1,'X',1,1,182,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 84}}',27.3524,157216269,837360,NULL,'2016-05-19 13:25:56',1463664356,NULL),(1917512886,7223821,2,381499,0,1,1,'S',1,0.996394,429,967634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"small_tick_hit\": 400, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 429, \"small_tick_hit\": 403}}',27.43,156241880,4570544,NULL,'2016-04-14 17:36:22',1460655382,NULL),(1918064390,7223821,2,207660,1,1,1,'X',1,1,420,1083770,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 83, \"small_tick_hit\": 688}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 83, \"small_tick_hit\": 688}}',27.6017,156976341,2934737,NULL,'2016-05-10 13:51:38',1462888298,NULL),(1917496423,7223821,2,298177,0,1,1,'X',1,1,605,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 161, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 161, \"small_tick_hit\": 348}}',28.0093,156217017,6559632,NULL,'2016-04-13 16:27:46',1460564866,NULL),(1917489473,7223821,2,78434,0,1,1,'S',1,0.997872,370,965148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 166, \"small_tick_hit\": 568, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 166, \"small_tick_hit\": 570}}',28.105,156215790,1411332,NULL,'2016-04-13 15:27:21',1460561241,NULL),(1918334279,7223821,2,359937,1,1,1,'X',1,1,609,1084185,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 104, \"small_tick_hit\": 890}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 104, \"small_tick_hit\": 890}}',28.3959,157254091,6441442,NULL,'2016-05-20 21:33:07',1463779987,NULL),(1917671375,7223821,2,724341,1,1,1,'X',1,1,304,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 6, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 6, \"small_tick_hit\": 235}}',28.4105,156430381,2275914,NULL,'2016-04-21 09:55:33',1461232533,NULL),(1917981720,7223821,2,528270,1,1,1,'X',1,1,244,1080985,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 16, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 16, \"small_tick_hit\": 289}}',28.4428,156976502,1219063,NULL,'2016-05-10 13:58:55',1462888735,NULL),(1918083163,7223821,2,289109,1,1,1,'X',1,1,497,1080110,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 117, \"small_tick_hit\": 874}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 117, \"small_tick_hit\": 874}}',28.5182,156976142,4023219,NULL,'2016-05-10 13:42:11',1462887731,NULL),(1919273638,7223821,2,382286,1,1,1,'X',1,1,151,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 42, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 42, \"small_tick_hit\": 273}}',28.6303,158608570,344631,NULL,'2016-07-01 12:07:39',1467374859,NULL),(1917545026,7223821,2,59962,1,1,1,'X',1,1,148,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 55}}',28.9749,156218407,562698,NULL,'2016-04-13 17:33:00',1460568780,NULL),(1917874449,7223821,2,128366,1,1,1,'X',1,1,476,1088063,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 51, \"small_tick_hit\": 966}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 51, \"small_tick_hit\": 966}}',29.1458,156779323,4266913,NULL,'2016-05-03 11:33:55',1462275235,NULL),(1917676923,7223821,2,476047,1,1,1,'X',1,1,346,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 6, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 6, \"small_tick_hit\": 237}}',29.2118,156433600,2880330,NULL,'2016-04-21 12:47:01',1461242821,NULL),(1917519362,7223821,2,719056,1,1,1,'X',1,1,341,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 36, \"small_tick_hit\": 426}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 36, \"small_tick_hit\": 426}}',29.3429,156217261,2623596,NULL,'2016-04-13 16:38:46',1460565526,NULL),(1917561338,7223821,2,830083,0,1,1,'S',1,0.999006,642,959616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 637, \"large_tick_hit\": 5, \"small_tick_hit\": 363, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 5, \"small_tick_hit\": 364}}',29.3518,156241591,10026926,NULL,'2016-04-14 17:21:59',1460654519,NULL),(1917700235,7223821,2,66727,1,1,1,'S',1,0.998378,528,967962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_tick_hit\": 94, \"small_tick_hit\": 703, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 94, \"small_tick_hit\": 705}}',29.4068,156414236,5732738,NULL,'2016-04-20 18:05:58',1461175558,NULL),(1917896015,7223821,2,55985,0,1,1,'X',1,1,230,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 4, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 4, \"small_tick_hit\": 189}}',29.4828,156823691,1363110,NULL,'2016-05-05 03:57:27',1462420647,NULL),(1917999353,7223821,2,713703,1,1,1,'X',1,1,344,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 332}}',29.6331,156976613,2757226,NULL,'2016-05-10 14:03:32',1462889012,NULL),(1917481538,7223821,2,45642,0,1,1,'S',1,0.998626,455,973714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 167, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 167, \"small_tick_hit\": 273}}',29.9327,156195881,2571988,NULL,'2016-04-12 18:40:39',1460486439,NULL),(1917575951,7223821,2,902393,1,1,1,'S',1,0.998904,510,962621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 58, \"small_tick_hit\": 401, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 58, \"small_tick_hit\": 402}}',30.0956,156196159,5562578,NULL,'2016-04-12 18:55:17',1460487317,NULL),(1917468233,7223821,2,8294,1,1,1,'S',1,0.992788,232,961132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 18, \"small_tick_hit\": 181, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 18, \"small_tick_hit\": 184}}',30.852,156216757,1259950,NULL,'2016-04-13 16:16:18',1460564178,NULL),(1917472714,7223821,2,116130,1,1,1,'X',1,1,364,981696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 86, \"small_tick_hit\": 586}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 86, \"small_tick_hit\": 586}}',30.9458,156216197,1993828,NULL,'2016-04-13 15:49:11',1460562551,NULL),(1917553355,7223821,2,490367,0,1,1,'X',1,1,119,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 108}}',30.9713,156217455,381324,NULL,'2016-04-13 16:48:12',1460566092,NULL),(1917525128,7223821,2,55538,0,1,1,'S',1,0.99292,392,948969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 261, \"large_tick_hit\": 135, \"small_tick_hit\": 165, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 135, \"small_tick_hit\": 168}}',31.0384,156195549,1829642,NULL,'2016-04-12 18:22:10',1460485330,NULL),(1917597382,7223821,2,281976,0,1,1,'S',1,0.998832,853,956395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 643, \"large_tick_hit\": 214, \"small_tick_hit\": 853, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 214, \"small_tick_hit\": 854}}',31.0717,156295604,13719870,NULL,'2016-04-16 14:20:40',1460816440,NULL),(1918258579,7223821,2,824036,1,1,1,'X',1,1,364,1085488,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"small_tick_hit\": 466}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 466}}',31.1282,157253850,2815630,NULL,'2016-05-20 21:22:24',1463779344,NULL),(1917653738,7223821,2,813760,1,1,1,'X',1,1,922,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 637, \"large_tick_hit\": 285, \"small_tick_hit\": 559}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 285, \"small_tick_hit\": 559}}',31.2,156331891,11008102,NULL,'2016-04-17 14:46:59',1460904419,NULL),(1917624846,7223821,2,371377,1,1,1,'S',1,0.995956,574,960415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_tick_hit\": 80, \"small_tick_hit\": 411, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 80, \"small_tick_hit\": 415}}',31.6015,156294605,6900426,NULL,'2016-04-16 13:48:41',1460814521,NULL),(1917691374,7223821,2,103299,0,1,1,'X',1,1,710,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 645, \"large_tick_hit\": 65, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 65, \"small_tick_hit\": 299}}',31.7638,156295911,11332254,NULL,'2016-04-16 14:29:47',1460816987,NULL),(1917469178,7223821,2,751649,1,1,1,'S',1,0.999255,749,949119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 647, \"large_tick_hit\": 117, \"small_tick_hit\": 578}, \"maximum_statistics\": {\"great\": 648, \"large_tick_hit\": 117, \"small_tick_hit\": 578}}',31.9216,156194765,11824124,NULL,'2016-04-12 17:43:17',1460482997,NULL),(1917484222,7223821,2,363416,1,1,1,'S',1,0.999349,776,972803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 769, \"large_tick_hit\": 7, \"small_tick_hit\": 759, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 769, \"large_tick_hit\": 7, \"small_tick_hit\": 760}}',31.9816,156241789,14600606,NULL,'2016-04-14 17:32:11',1460655131,NULL),(1917688235,7223821,2,340624,0,1,1,'X',1,1,1202,976320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 849, \"large_tick_hit\": 353, \"small_tick_hit\": 674}, \"maximum_statistics\": {\"great\": 849, \"large_tick_hit\": 353, \"small_tick_hit\": 674}}',32.2105,156332640,25556928,NULL,'2016-04-17 15:13:58',1460906038,NULL),(1917686843,7223821,2,484466,1,1,1,'X',1,1,306,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 28, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 28, \"small_tick_hit\": 352}}',32.4264,156332057,1691560,NULL,'2016-04-17 14:53:22',1460904802,NULL),(1917585169,7223821,2,276226,0,1,1,'X',1,1,154,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 60}}',32.4355,156440737,625844,NULL,'2016-04-21 17:49:09',1461260949,NULL),(1918539057,7223821,2,489501,1,1,1,'X',1,1,127,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 14, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 14, \"small_tick_hit\": 124}}',32.5912,157607279,339209,NULL,'2016-05-31 11:59:27',1464695967,NULL),(1917670968,7223821,2,724337,1,1,1,'X',1,1,345,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 16, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 16, \"small_tick_hit\": 307}}',33.0059,156430448,2864834,NULL,'2016-04-21 09:59:33',1461232773,NULL),(1917457498,7223821,2,203060,0,1,1,'X',1,1,506,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_tick_hit\": 136, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 136, \"small_tick_hit\": 273}}',33.4788,156216705,4834726,NULL,'2016-04-13 16:13:36',1460564016,NULL),(1917900649,7223821,2,391521,0,1,1,'X',1,1,400,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 228}}',33.7014,156823500,3955528,NULL,'2016-05-05 03:44:06',1462419846,NULL),(1917570389,7223821,2,608461,1,1,1,'X',1,1,368,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 368, \"small_tick_hit\": 196}}',34.1093,156241680,3336088,NULL,'2016-04-14 17:27:01',1460654821,NULL),(1917708875,7223821,2,677890,1,1,1,'X',1,1,301,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 35, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 35, \"small_tick_hit\": 117}}',34.16,156295314,2079526,NULL,'2016-04-16 14:11:12',1460815872,NULL),(1918332047,7223821,2,162069,1,1,1,'X',1,1,392,968448,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 392, \"small_tick_hit\": 198}}',34.4047,157238425,3827740,NULL,'2016-05-20 10:00:37',1463738437,NULL),(1917814067,7223821,2,791635,1,1,1,'X',1,1,336,972864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 336, \"small_tick_hit\": 358}}',34.471,156503269,2863440,NULL,'2016-04-23 17:46:20',1461433580,NULL),(1917528116,7223821,2,819840,0,1,1,'S',1,0.999208,771,959696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 771, \"small_tick_hit\": 491, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 771, \"small_tick_hit\": 492}}',34.4904,156242116,14447330,NULL,'2016-04-14 17:48:35',1460656115,NULL),(1917609793,7223821,2,847863,0,1,1,'X',1,1,645,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 627, \"large_tick_hit\": 18, \"small_tick_hit\": 597}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 18, \"small_tick_hit\": 597}}',34.8366,156434274,10011506,NULL,'2016-04-21 13:18:49',1461244729,NULL),(1917630140,7223821,2,304211,1,1,1,'X',1,1,227,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 29, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 29, \"small_tick_hit\": 84}}',34.8968,156467946,1140876,NULL,'2016-04-22 17:25:04',1461345904,NULL),(1917762619,7223821,2,130755,1,1,1,'X',1,1,307,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 51, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 51, \"small_tick_hit\": 256}}',34.9034,156525323,2010760,NULL,'2016-04-24 08:57:08',1461488228,NULL),(1918003888,7223821,2,544404,1,1,1,'X',1,1,295,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 295, \"small_tick_hit\": 411}}',34.9756,156983069,2200718,NULL,'2016-05-10 18:51:57',1462906317,NULL),(1918327891,7223821,2,614217,1,1,1,'X',1,1,239,1087438,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 30, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 30, \"small_tick_hit\": 296}}',35.1879,157216721,1129141,NULL,'2016-05-19 13:46:41',1463665601,NULL),(1917796517,7223821,2,562560,1,1,1,'X',1,1,394,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 3, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 3, \"small_tick_hit\": 217}}',35.2416,156526627,3818794,NULL,'2016-04-24 09:56:24',1461491784,NULL),(1917510028,7223821,2,378961,1,1,1,'X',1,1,322,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 86, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 86, \"small_tick_hit\": 161}}',35.2441,156217140,1908602,NULL,'2016-04-13 16:33:19',1460565199,NULL),(1918273707,7223821,2,395582,1,1,1,'X',1,1,244,1083781,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 22, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 22, \"small_tick_hit\": 275}}',35.3719,157238758,1190496,NULL,'2016-05-20 10:21:46',1463739706,NULL),(1917852952,7223821,2,804882,0,1,1,'X',1,1,308,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 16, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 16, \"small_tick_hit\": 109}}',35.4373,156823579,2197538,NULL,'2016-05-05 03:50:26',1462420226,NULL),(1917632555,7223821,2,537630,0,1,1,'X',1,1,381,961536,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 303}}',35.5159,156440913,3582610,NULL,'2016-04-21 17:55:51',1461261351,NULL),(1917681507,7223821,2,577333,0,1,1,'X',1,1,360,962496,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 9, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 9, \"small_tick_hit\": 283}}',35.5893,156435076,3166146,NULL,'2016-04-21 13:56:05',1461246965,NULL),(1926748878,7223821,2,1033429,1,1,1,'X',1,1,189,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 17, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 17, \"small_tick_hit\": 106}}',35.5997,168585639,812516,NULL,'2017-08-21 15:37:32',1503329852,NULL),(1917608325,7223821,2,692239,1,1,1,'S',1,0.999394,1073,961079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 881, \"large_tick_hit\": 192, \"small_tick_hit\": 576, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 881, \"large_tick_hit\": 192, \"small_tick_hit\": 577}}',35.6335,156332305,23010992,NULL,'2016-04-17 15:01:15',1460905275,NULL),(1918132032,7223821,2,49973,1,1,1,'X',1,1,335,975552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 107, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 107, \"small_tick_hit\": 194}}',35.7397,157024030,1512292,NULL,'2016-05-12 14:03:55',1463061835,NULL),(1917589185,7223821,2,110817,1,1,1,'S',1,0.997921,845,964686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 716, \"large_tick_hit\": 129, \"small_tick_hit\": 595, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 129, \"small_tick_hit\": 598}}',35.8017,156294886,14514734,NULL,'2016-04-16 13:56:52',1460815012,NULL),(1917589089,7223821,2,744039,1,1,1,'S',1,0.99859,460,965601,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 249}}',35.9871,156433553,5221008,NULL,'2016-04-21 12:45:06',1461242706,NULL),(1917712575,7223821,2,416404,0,1,1,'X',1,1,371,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 250}}',36.1718,156533805,3418020,NULL,'2016-04-24 14:41:34',1461508894,NULL),(1917738933,7223821,2,366405,1,1,1,'X',1,1,394,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 83, \"small_tick_hit\": 492}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 83, \"small_tick_hit\": 492}}',36.4159,156560806,3092512,NULL,'2016-04-25 14:39:19',1461595159,NULL),(1917795427,7223821,2,328584,0,1,1,'X',1,1,310,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 4, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 4, \"small_tick_hit\": 302}}',36.6351,156534081,2378304,NULL,'2016-04-24 14:51:22',1461509482,NULL),(1917758294,7223821,2,712825,1,1,1,'X',1,1,545,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"small_tick_hit\": 406}, \"maximum_statistics\": {\"great\": 545, \"small_tick_hit\": 406}}',36.7807,156525665,7287768,NULL,'2016-04-24 09:11:54',1461489114,NULL),(1917612628,7223821,2,122603,1,1,1,'X',1,1,535,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 1, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 1, \"small_tick_hit\": 349}}',36.9629,156434682,6969182,NULL,'2016-04-21 13:37:15',1461245835,NULL),(1917686394,7223821,2,63545,0,1,1,'X',1,1,347,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 104, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 104, \"small_tick_hit\": 156}}',37.6768,156440184,1722772,NULL,'2016-04-21 17:26:42',1461259602,NULL),(1917726009,7223821,2,161770,0,1,1,'X',1,1,382,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 31, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 31, \"small_tick_hit\": 174}}',37.6998,156526118,3398492,NULL,'2016-04-24 09:32:12',1461490332,NULL),(1917722518,7223821,2,43524,0,1,1,'X',1,1,688,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 687, \"large_tick_hit\": 1, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 1, \"small_tick_hit\": 177}}',37.7594,156585898,11539278,NULL,'2016-04-26 13:41:57',1461678117,NULL),(1917825643,7223821,2,844663,0,1,1,'S',1,0.99651,377,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"small_tick_hit\": 194, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 196}}',37.8572,156534296,3513340,NULL,'2016-04-24 14:58:35',1461509915,NULL),(1917591349,7223821,2,793277,1,1,1,'X',1,1,338,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 338, \"small_tick_hit\": 249}}',38.2499,156468089,2847858,NULL,'2016-04-22 17:30:31',1461346231,NULL),(1917766862,7223821,2,544561,1,1,1,'X',1,1,436,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 8, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 8, \"small_tick_hit\": 359}}',38.2538,156526587,4577494,NULL,'2016-04-24 09:54:35',1461491675,NULL),(1917620629,7223821,2,804108,1,1,1,'X',1,1,518,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_tick_hit\": 4, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 4, \"small_tick_hit\": 321}}',38.4482,156433261,6519374,NULL,'2016-04-21 12:30:55',1461241855,NULL),(1917601128,7223821,2,284076,0,1,1,'S',1,0.99361,332,966943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 1, \"small_tick_hit\": 290, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 1, \"small_tick_hit\": 294}}',38.4818,156301727,2774120,NULL,'2016-04-16 17:39:36',1460828376,NULL),(1917809504,7223821,2,197225,0,1,1,'X',1,1,499,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_tick_hit\": 3, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 3, \"small_tick_hit\": 399}}',38.4835,156585738,6101562,NULL,'2016-04-26 13:35:29',1461677729,NULL),(1917682779,7223821,2,62432,0,1,1,'X',1,1,514,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 514, \"small_tick_hit\": 90}}',38.5335,156440570,6458844,NULL,'2016-04-21 17:42:31',1461260551,NULL),(1918230915,7223821,2,373841,1,1,1,'X',1,1,417,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 63, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 63, \"small_tick_hit\": 349}}',38.6198,157216811,3694966,NULL,'2016-05-19 13:50:57',1463665857,NULL),(1917671417,7223821,2,778819,1,1,1,'S',1,0.999189,701,961222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 697, \"large_tick_hit\": 4, \"small_tick_hit\": 531, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 4, \"small_tick_hit\": 532}}',38.6342,156439338,11903498,NULL,'2016-04-21 16:54:06',1461257646,NULL),(1917814313,7223821,2,836641,1,1,1,'X',1,1,563,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 563, \"small_tick_hit\": 504}, \"maximum_statistics\": {\"great\": 563, \"small_tick_hit\": 504}}',38.6693,156525954,7740708,NULL,'2016-04-24 09:25:30',1461489930,NULL),(1917810985,7223821,2,676723,1,1,1,'X',1,1,564,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"large_tick_hit\": 8, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 8, \"small_tick_hit\": 390}}',38.7009,156526450,7737136,NULL,'2016-04-24 09:47:38',1461491258,NULL),(1917780311,7223821,2,666094,1,1,1,'S',1,0.999343,779,947723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 798, \"small_tick_hit\": 724}, \"maximum_statistics\": {\"great\": 799, \"small_tick_hit\": 724}}',38.7543,156503407,14785228,NULL,'2016-04-23 17:50:21',1461433821,NULL),(1918261980,7223821,2,462534,0,1,1,'X',1,1,380,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 1, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 1, \"small_tick_hit\": 214}}',39.0436,157216963,3558156,NULL,'2016-05-19 13:58:06',1463666286,NULL),(1917651982,7223821,2,813555,1,1,1,'S',1,0.997351,440,935641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 460, \"small_tick_hit\": 293, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 461, \"small_tick_hit\": 294}}',39.1022,156433352,4791406,NULL,'2016-04-21 12:35:05',1461242105,NULL),(1917676270,7223821,2,729328,1,1,1,'S',1,0.998454,657,961896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"large_tick_hit\": 6, \"small_tick_hit\": 635, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 6, \"small_tick_hit\": 637}}',39.1668,156432321,10464262,NULL,'2016-04-21 11:44:37',1461239077,NULL),(1928892450,7223821,2,979230,1,1,1,'X',1,1,388,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 4, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 4, \"small_tick_hit\": 298}}',39.6681,171458851,3665348,NULL,'2018-01-04 22:13:37',1515104017,NULL),(1917862725,7223821,2,759911,1,1,1,'X',1,1,375,1083557,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 60, \"small_tick_hit\": 549}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 60, \"small_tick_hit\": 549}}',39.7955,156823471,2459880,NULL,'2016-05-05 03:42:11',1462419731,NULL),(1918536961,7223821,2,567951,1,1,1,'X',1,1,410,1079902,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 95, \"small_tick_hit\": 538}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 95, \"small_tick_hit\": 538}}',40.1883,157607386,2696572,NULL,'2016-05-31 12:05:36',1464696336,NULL),(1917667512,7223821,2,326600,0,1,1,'X',1,1,569,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569, \"small_tick_hit\": 451}, \"maximum_statistics\": {\"great\": 569, \"small_tick_hit\": 451}}',40.3483,156440300,7911154,NULL,'2016-04-21 17:31:49',1461259909,NULL),(1917596622,7223821,2,8708,0,1,1,'X',1,1,445,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 105, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 105, \"small_tick_hit\": 157}}',40.366,156439873,3659418,NULL,'2016-04-21 17:14:42',1461258882,NULL),(1918273568,7223821,2,322939,1,1,1,'X',1,1,505,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 317}}',40.4156,157316939,6238958,NULL,'2016-05-22 15:13:13',1463929993,NULL),(1917591855,7223821,2,840078,1,1,1,'S',1,0.998882,904,972813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 896, \"large_tick_hit\": 8, \"small_tick_hit\": 883, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 896, \"large_tick_hit\": 8, \"small_tick_hit\": 885}}',40.72,156435276,19827834,NULL,'2016-04-21 14:06:09',1461247569,NULL),(1917708006,7223821,2,676920,1,1,1,'X',1,1,944,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 772, \"large_tick_hit\": 172, \"small_tick_hit\": 486}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 172, \"small_tick_hit\": 486}}',40.7488,156435488,18175180,NULL,'2016-04-21 14:16:18',1461248178,NULL),(1918251977,7223821,2,382685,1,1,1,'X',1,1,375,965184,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 8, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 8, \"small_tick_hit\": 307}}',40.8108,157316879,3395622,NULL,'2016-05-22 15:11:06',1463929866,NULL),(1917786611,7223821,2,824038,1,1,1,'X',1,1,568,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 568, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 568, \"small_tick_hit\": 218}}',40.9074,156591718,7907708,NULL,'2016-04-26 17:49:52',1461692992,NULL),(1917625429,7223821,2,126499,0,1,1,'X',1,1,381,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 1, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 1, \"small_tick_hit\": 201}}',40.9362,156440955,4432590,NULL,'2016-04-21 17:57:39',1461261459,NULL),(1917807368,7223821,2,575169,1,1,1,'X',1,1,201,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 2, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 2, \"small_tick_hit\": 293}}',41.1141,156585573,1022358,NULL,'2016-04-26 13:29:20',1461677360,NULL),(1917725706,7223821,2,357562,1,1,1,'X',1,1,437,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 437, \"small_tick_hit\": 303}}',41.451,156635152,4701370,NULL,'2016-04-28 12:33:02',1461846782,NULL),(1917773577,7223821,2,821916,1,1,1,'X',1,1,549,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"small_tick_hit\": 616}, \"maximum_statistics\": {\"great\": 549, \"small_tick_hit\": 616}}',41.7136,156633215,7401304,NULL,'2016-04-28 10:36:48',1461839808,NULL),(1917801813,7223821,2,784972,1,1,1,'X',1,1,441,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 8, \"small_tick_hit\": 404}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 8, \"small_tick_hit\": 404}}',41.9286,156587190,4699540,NULL,'2016-04-26 14:38:30',1461681510,NULL),(1917986215,7223821,2,124349,1,1,1,'X',1,1,451,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 451, \"small_tick_hit\": 275}}',41.9799,156976680,4987250,NULL,'2016-05-10 14:06:24',1462889184,NULL),(1917755810,7223821,2,308492,0,1,1,'X',1,1,425,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 324}}',42.0076,156591881,4459388,NULL,'2016-04-26 17:56:33',1461693393,NULL),(1917773075,7223821,2,873531,1,1,1,'X',1,1,160,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 13, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 13, \"small_tick_hit\": 190}}',42.2863,156636205,614252,NULL,'2016-04-28 13:24:21',1461849861,NULL),(1917756616,7223821,2,240011,0,1,1,'X',1,1,486,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 98, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 98, \"small_tick_hit\": 248}}',42.5692,156587000,4725112,NULL,'2016-04-26 14:31:09',1461681069,NULL),(1917951335,7223821,2,744041,1,1,1,'X',1,1,483,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 223}}',42.6506,156777850,5742138,NULL,'2016-05-03 10:09:41',1462270181,NULL),(1917791234,7223821,2,60234,1,1,1,'X',1,1,152,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 152, \"small_tick_hit\": 44}}',42.7092,156534030,598440,NULL,'2016-04-24 14:49:11',1461509351,NULL),(1918265581,7223821,2,722235,1,1,1,'X',1,1,168,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 158}}',42.7319,157216354,900140,NULL,'2016-05-19 13:29:44',1463664584,NULL),(1917735977,7223821,2,526239,1,1,1,'X',1,1,742,978624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 723, \"large_tick_hit\": 19, \"small_tick_hit\": 439}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 19, \"small_tick_hit\": 439}}',43.0553,156641449,13053922,NULL,'2016-04-28 17:23:33',1461864213,NULL),(1918230232,7223821,2,871446,1,1,1,'X',1,1,500,963264,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 102, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 102, \"small_tick_hit\": 248}}',43.0987,157238020,4842684,NULL,'2016-05-20 09:36:00',1463736960,NULL),(1918514816,7223821,2,21010,0,1,1,'S',1,0.995459,950,248153,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1607, \"small_tick_hit\": 366, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',43.1007,157637399,8540789,NULL,'2016-06-01 12:58:35',1464785915,NULL),(1917831959,7223821,2,912889,1,1,1,'X',1,1,493,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 493, \"small_tick_hit\": 287}}',43.1925,156591765,5948498,NULL,'2016-04-26 17:51:54',1461693114,NULL),(1928880586,7223821,2,19482,1,1,1,'A',1,0.973626,551,933352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 496, \"large_tick_hit\": 71, \"small_tick_hit\": 319, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 71, \"small_tick_hit\": 342}}',43.2657,171472334,8019630,NULL,'2018-01-05 13:29:16',1515158956,NULL),(1917706017,7223821,2,674718,1,1,1,'S',1,0.998744,556,963740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 556, \"small_tick_hit\": 240}}',43.4028,156439504,7572670,NULL,'2016-04-21 16:59:55',1461257995,NULL),(1917758907,7223821,2,712847,1,1,1,'X',1,1,231,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 3, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 3, \"small_tick_hit\": 142}}',43.4238,156534331,1303864,NULL,'2016-04-24 15:00:23',1461510023,NULL),(1917697891,7223821,2,181255,0,1,1,'X',1,1,422,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 35, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 35, \"small_tick_hit\": 102}}',43.7367,156431177,4096132,NULL,'2016-04-21 10:43:13',1461235393,NULL),(1917717963,7223821,2,353748,0,1,1,'X',1,1,406,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 361}}',44.2141,156633266,4048022,NULL,'2016-04-28 10:41:07',1461840067,NULL),(1918027258,7223821,2,92881,1,1,1,'S',1,0.998928,547,963232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"large_tick_hit\": 6, \"small_tick_hit\": 385, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 6, \"small_tick_hit\": 386}}',44.2775,156981959,7211538,NULL,'2016-05-10 18:04:50',1462903490,NULL),(1917921130,7223821,2,784537,0,1,1,'X',1,1,383,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 332}}',44.3099,156777888,3651928,NULL,'2016-05-03 10:12:09',1462270329,NULL),(1917807918,7223821,2,147511,1,1,1,'X',1,1,605,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 595, \"large_tick_hit\": 10, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 10, \"small_tick_hit\": 394}}',44.5641,156635424,8823008,NULL,'2016-04-28 12:46:37',1461847597,NULL),(1917736419,7223821,2,442293,1,1,1,'X',1,1,1055,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 879, \"large_tick_hit\": 176, \"small_tick_hit\": 451}, \"maximum_statistics\": {\"great\": 879, \"large_tick_hit\": 176, \"small_tick_hit\": 451}}',44.7218,156633323,22496258,NULL,'2016-04-28 10:45:04',1461840304,NULL),(1917718097,7223821,2,419747,1,1,1,'X',1,1,347,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 2, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 2, \"small_tick_hit\": 254}}',44.8179,156503652,3007996,NULL,'2016-04-23 17:57:50',1461434270,NULL),(1918282362,7223821,2,784975,1,1,1,'X',1,1,351,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 19, \"small_tick_hit\": 460}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 19, \"small_tick_hit\": 460}}',44.8254,157216586,3241494,NULL,'2016-05-19 13:40:17',1463665217,NULL),(1918061924,7223821,2,900175,1,1,1,'X',1,1,485,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_tick_hit\": 3, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 3, \"small_tick_hit\": 331}}',44.9425,156977562,5727730,NULL,'2016-05-10 14:46:42',1462891602,NULL),(1917711874,7223821,2,747459,1,1,1,'S',1,0.998748,543,964617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 120, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 120, \"small_tick_hit\": 256}}',45.0452,156616665,5990862,NULL,'2016-04-27 17:43:40',1461779020,NULL),(1917786177,7223821,2,779759,1,1,1,'X',1,1,488,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_tick_hit\": 1, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 1, \"small_tick_hit\": 314}}',45.1267,156633420,5874944,NULL,'2016-04-28 10:52:34',1461840754,NULL),(1918232535,7223821,2,453080,0,1,1,'X',1,1,425,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 276}}',45.1405,157238289,4432636,NULL,'2016-05-20 09:51:50',1463737910,NULL),(1918251515,7223821,2,382314,0,1,1,'X',1,1,202,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 7, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 7, \"small_tick_hit\": 148}}',45.1869,157216319,998408,NULL,'2016-05-19 13:28:21',1463664501,NULL),(1918069841,7223821,2,932161,1,1,1,'X',1,1,319,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 3, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 3, \"small_tick_hit\": 184}}',45.6312,156982516,2574872,NULL,'2016-05-10 18:27:04',1462904824,NULL),(1917796140,7223821,2,328737,1,1,1,'X',1,1,403,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 2, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 2, \"small_tick_hit\": 241}}',45.6751,156634155,4008270,NULL,'2016-04-28 11:40:01',1461843601,NULL),(1917637874,7223821,2,540748,1,1,1,'S',1,0.999026,705,964385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 607, \"large_tick_hit\": 98, \"small_tick_hit\": 321, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 98, \"small_tick_hit\": 322}}',45.713,156439411,10504114,NULL,'2016-04-21 16:56:55',1461257815,NULL),(1917814471,7223821,2,888947,1,1,1,'S',1,0.999299,778,964527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 766, \"large_tick_hit\": 12, \"small_tick_hit\": 647, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 12, \"small_tick_hit\": 648}}',45.7517,156635791,14448826,NULL,'2016-04-28 13:04:49',1461848689,NULL),(1917746950,7223821,2,532242,1,1,1,'X',1,1,131,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 131, \"small_tick_hit\": 81}}',45.98,156633512,471190,NULL,'2016-04-28 10:59:34',1461841174,NULL),(1917777409,7223821,2,466500,1,1,1,'X',1,1,340,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 3, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 3, \"small_tick_hit\": 256}}',46.097,156586283,2845892,NULL,'2016-04-26 13:59:04',1461679144,NULL),(1917762600,7223821,2,130754,1,1,1,'X',1,1,339,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 41, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 41, \"small_tick_hit\": 226}}',46.298,156633482,2542380,NULL,'2016-04-28 10:57:33',1461841053,NULL),(1917732365,7223821,2,291393,1,1,1,'S',1,0.999345,1056,967216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 949, \"large_tick_hit\": 107, \"small_tick_hit\": 469, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 949, \"large_tick_hit\": 107, \"small_tick_hit\": 470}}',46.3134,156634811,24101454,NULL,'2016-04-28 12:14:05',1461845645,NULL),(1918539001,7223821,2,847810,1,1,1,'X',1,1,354,961536,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 63, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 63, \"small_tick_hit\": 358}}',46.4211,157607598,2589164,NULL,'2016-05-31 12:15:27',1464696927,NULL),(1917852920,7223821,2,442244,1,1,1,'S',1,0.998893,531,963797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"small_tick_hit\": 371, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 531, \"small_tick_hit\": 372}}',46.6353,156823427,6916090,NULL,'2016-05-05 03:39:28',1462419568,NULL),(1918151102,7223821,2,874049,1,1,1,'X',1,1,439,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 6, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 6, \"small_tick_hit\": 316}}',46.8558,157044558,4743708,NULL,'2016-05-13 10:25:34',1463135134,NULL),(1917795770,7223821,2,671411,1,1,1,'X',1,1,506,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 506, \"small_tick_hit\": 380}}',47.0051,156635039,6264080,NULL,'2016-04-28 12:26:20',1461846380,NULL),(1917764303,7223821,2,87266,0,1,1,'X',1,1,706,980352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 682, \"large_tick_hit\": 24, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 24, \"small_tick_hit\": 177}}',47.0851,156634375,11864762,NULL,'2016-04-28 11:51:37',1461844297,NULL),(1948857672,7223821,2,1525893,1,1,1,'X',1,1,352,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 150}}',47.1261,198047233,3054532,NULL,'2021-05-16 03:09:09',1621134549,NULL),(1917979534,7223821,2,298035,1,1,1,'X',1,1,725,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 632, \"large_tick_hit\": 93, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 632, \"large_tick_hit\": 93, \"small_tick_hit\": 337}}',47.1342,156960546,11337858,NULL,'2016-05-09 19:16:32',1462821392,NULL),(1918219416,7223821,2,939894,1,1,1,'X',1,1,357,973248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 1, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 1, \"small_tick_hit\": 233}}',47.4735,157044499,3216090,NULL,'2016-05-13 10:21:50',1463134910,NULL),(1918024611,7223821,2,731449,1,1,1,'X',1,1,437,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 437, \"small_tick_hit\": 200}}',47.5125,156862040,4699240,NULL,'2016-05-06 13:45:37',1462542337,NULL),(1917766155,7223821,2,872597,1,1,1,'X',1,1,481,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 231}}',47.6339,156635577,5682294,NULL,'2016-04-28 12:54:01',1461848041,NULL),(1917823700,7223821,2,743972,1,1,1,'X',1,1,453,971712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 69, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 69, \"small_tick_hit\": 186}}',47.7102,156641369,4452884,NULL,'2016-04-28 17:20:12',1461864012,NULL),(1918059952,7223821,2,500007,1,1,1,'X',1,1,442,962304,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 442, \"small_tick_hit\": 275}}',47.7113,156976740,4805510,NULL,'2016-05-10 14:09:12',1462889352,NULL),(1917765033,7223821,2,54337,0,1,1,'X',1,1,372,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"small_tick_hit\": 33}, \"maximum_statistics\": {\"great\": 372, \"small_tick_hit\": 33}}',47.7158,156586371,3414110,NULL,'2016-04-26 14:03:17',1461679397,NULL),(1918042064,7223821,2,60544,0,1,1,'S',1,0.998656,1048,961931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 927, \"large_tick_hit\": 121, \"small_tick_hit\": 438, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 927, \"large_tick_hit\": 121, \"small_tick_hit\": 440}}',47.7708,156957377,23445744,NULL,'2016-05-09 16:44:46',1462812286,NULL),(1917735161,7223821,2,758467,1,1,1,'X',1,1,477,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 7, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 7, \"small_tick_hit\": 344}}',47.7785,156607465,5522488,NULL,'2016-04-27 10:00:37',1461751237,NULL),(1917740781,7223821,2,81171,0,1,1,'X',1,1,419,973248,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 144, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 144, \"small_tick_hit\": 247}}',47.8466,156633616,2911174,NULL,'2016-04-28 11:06:44',1461841604,NULL),(1917784090,7223821,2,473281,1,1,1,'X',1,1,517,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_tick_hit\": 3, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 3, \"small_tick_hit\": 358}}',47.9776,156635493,6521560,NULL,'2016-04-28 12:49:54',1461847794,NULL),(1917990107,7223821,2,649539,0,1,1,'X',1,1,450,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 1, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',48.0375,156982160,4943352,NULL,'2016-05-10 18:12:41',1462903961,NULL),(1917731021,7223821,2,698106,1,1,1,'X',1,1,431,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 70, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 70, \"small_tick_hit\": 172}}',48.7562,156633997,3895596,NULL,'2016-04-28 11:30:29',1461843029,NULL),(1917712518,7223821,2,155913,0,1,1,'X',1,1,429,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 14, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 14, \"small_tick_hit\": 159}}',48.887,156634535,4463750,NULL,'2016-04-28 12:00:16',1461844816,NULL),(1917845334,7223821,2,358746,0,1,1,'X',1,1,603,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"small_tick_hit\": 452}, \"maximum_statistics\": {\"great\": 603, \"small_tick_hit\": 452}}',48.8973,156778840,8898368,NULL,'2016-05-03 11:06:51',1462273611,NULL),(1918063867,7223821,2,207559,1,1,1,'S',1,0.998462,405,962671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 245}}',49.007,156861958,4050128,NULL,'2016-05-06 13:42:43',1462542163,NULL),(1918129165,7223821,2,528268,1,1,1,'X',1,1,401,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 401, \"small_tick_hit\": 237}}',49.411,157023133,3964070,NULL,'2016-05-12 13:18:19',1463059099,NULL),(1918047131,7223821,2,586765,1,1,1,'X',1,1,501,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_tick_hit\": 80, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 80, \"small_tick_hit\": 232}}',49.4573,156981878,5192940,NULL,'2016-05-10 18:01:29',1462903289,NULL),(1918340276,7223821,2,808360,1,1,1,'X',1,1,419,963840,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 2, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 2, \"small_tick_hit\": 262}}',49.4649,157216641,4320640,NULL,'2016-05-19 13:43:12',1463665392,NULL),(1917985815,7223821,2,813127,1,1,1,'X',1,1,711,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 705, \"large_tick_hit\": 6, \"small_tick_hit\": 477}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 6, \"small_tick_hit\": 477}}',49.9191,156960392,12200734,NULL,'2016-05-09 19:10:22',1462821022,NULL),(1918221173,7223821,2,950956,1,1,1,'X',1,1,452,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 1, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 1, \"small_tick_hit\": 291}}',49.9202,157023078,5022734,NULL,'2016-05-12 13:15:26',1463058926,NULL),(1919171754,7223821,2,320025,1,1,1,'X',1,1,481,965760,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 52, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 52, \"small_tick_hit\": 185}}',49.9576,158451566,5277246,NULL,'2016-06-26 15:44:35',1466955875,NULL),(1918170927,7223821,2,724343,1,1,1,'X',1,1,414,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 6, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 6, \"small_tick_hit\": 156}}',50.1485,157023443,4176508,NULL,'2016-05-12 13:34:30',1463060070,NULL),(1918019346,7223821,2,824826,1,1,1,'X',1,1,614,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 607, \"large_tick_hit\": 7, \"small_tick_hit\": 559}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 7, \"small_tick_hit\": 559}}',50.2254,156960761,9136354,NULL,'2016-05-09 19:26:30',1462821990,NULL),(1918543715,7223821,2,578505,1,1,1,'X',1,1,229,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 20, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 20, \"small_tick_hit\": 210}}',50.2586,157607671,1502700,NULL,'2016-05-31 12:19:34',1464697174,NULL),(1918012205,7223821,2,778554,1,1,1,'X',1,1,534,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"large_tick_hit\": 4, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 4, \"small_tick_hit\": 291}}',50.2873,156961225,6971906,NULL,'2016-05-09 19:49:59',1462823399,NULL),(1918534123,7223821,2,484543,1,1,1,'X',1,1,768,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 767, \"large_tick_hit\": 1, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 767, \"large_tick_hit\": 1, \"small_tick_hit\": 371}}',50.4419,157607834,14305302,NULL,'2016-05-31 12:27:19',1464697639,NULL),(1918275577,7223821,2,667729,1,1,1,'X',1,1,461,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 5, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 5, \"small_tick_hit\": 346}}',50.545,157238326,5151084,NULL,'2016-05-20 09:54:14',1463738054,NULL),(1917842946,7223821,2,432913,1,1,1,'X',1,1,294,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 7, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 7, \"small_tick_hit\": 165}}',50.729,156778918,2074978,NULL,'2016-05-03 11:11:50',1462273910,NULL),(1917974395,7223821,2,442220,1,1,1,'X',1,1,414,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 56, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 56, \"small_tick_hit\": 150}}',50.7994,156959850,3634720,NULL,'2016-05-09 18:44:31',1462819471,NULL),(1918069774,7223821,2,281157,1,1,1,'S',1,0.999256,641,986401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 641, \"small_tick_hit\": 703, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 641, \"small_tick_hit\": 704}}',50.8448,156957302,10167270,NULL,'2016-05-09 16:40:30',1462812030,NULL),(1918325792,7223821,2,428320,1,1,1,'X',1,1,536,961344,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 96, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 96, \"small_tick_hit\": 241}}',51.5185,157312695,5693214,NULL,'2016-05-22 12:50:56',1463921456,NULL),(1918172594,7223821,2,825420,0,1,1,'S',1,0.995475,128,959797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"small_tick_hit\": 92, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 128, \"small_tick_hit\": 93}}',51.5388,157025037,432168,NULL,'2016-05-12 14:46:55',1463064415,NULL),(1918220204,7223821,2,945358,1,1,1,'X',1,1,423,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 16, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 16, \"small_tick_hit\": 355}}',51.5733,157110249,4278818,NULL,'2016-05-15 11:08:40',1463310520,NULL),(1917923439,7223821,2,830082,1,1,1,'S',1,0.998448,912,959404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 912, \"small_tick_hit\": 375, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 912, \"small_tick_hit\": 377}}',52.2018,156778410,20173590,NULL,'2016-05-03 10:41:34',1462272094,NULL),(1919340213,7223821,2,769395,1,1,1,'X',1,1,528,967872,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_tick_hit\": 4, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 4, \"small_tick_hit\": 363}}',52.2197,158608898,6769610,NULL,'2016-07-01 12:19:33',1467375573,NULL),(1918051476,7223821,2,146817,1,1,1,'X',1,1,906,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 731, \"large_tick_hit\": 175, \"small_tick_hit\": 437}, \"maximum_statistics\": {\"great\": 731, \"large_tick_hit\": 175, \"small_tick_hit\": 437}}',52.4101,156982438,16405186,NULL,'2016-05-10 18:24:00',1462904640,NULL),(1917979131,7223821,2,45460,0,1,1,'X',1,1,869,974976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 836, \"large_tick_hit\": 33, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 836, \"large_tick_hit\": 33, \"small_tick_hit\": 100}}',52.4619,156977387,18096964,NULL,'2016-05-10 14:38:50',1462891130,NULL),(1918266679,7223821,2,778703,1,1,1,'X',1,1,947,961728,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 945, \"large_tick_hit\": 2, \"small_tick_hit\": 517}, \"maximum_statistics\": {\"great\": 945, \"large_tick_hit\": 2, \"small_tick_hit\": 517}}',53.0105,157267428,21715266,NULL,'2016-05-21 08:38:10',1463819890,NULL),(1918321796,7223821,2,749857,1,1,1,'X',1,1,334,1076674,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 303}}',53.1458,157216475,3082516,NULL,'2016-05-19 13:35:30',1463664930,NULL),(1918009470,7223821,2,720226,1,1,1,'X',1,1,980,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 980, \"small_tick_hit\": 690}, \"maximum_statistics\": {\"great\": 980, \"small_tick_hit\": 690}}',53.647,156960128,23306388,NULL,'2016-05-09 18:58:02',1462820282,NULL),(1917896778,7223821,2,663174,1,1,1,'S',1,0.998424,786,964345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 710, \"large_tick_hit\": 76, \"small_tick_hit\": 481, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 710, \"large_tick_hit\": 76, \"small_tick_hit\": 483}}',53.9706,156778524,13529946,NULL,'2016-05-03 10:48:20',1462272500,NULL),(1918291523,7223821,2,841828,1,1,1,'X',1,1,554,964800,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 554, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 554, \"small_tick_hit\": 405}}',53.9925,157267289,7523894,NULL,'2016-05-21 08:31:07',1463819467,NULL),(1918266495,7223821,2,180888,0,1,1,'X',1,1,481,964224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 19, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 19, \"small_tick_hit\": 101}}',54.0798,157312419,6821090,NULL,'2016-05-22 12:42:34',1463920954,NULL),(1918213938,7223821,2,905046,1,1,1,'X',1,1,596,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_tick_hit\": 75, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 75, \"small_tick_hit\": 295}}',54.6693,157166723,7676994,NULL,'2016-05-17 12:28:05',1463488085,NULL),(1918052324,7223821,2,403095,1,1,1,'S',1,0.999305,677,970475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 632, \"large_tick_hit\": 45, \"small_tick_hit\": 761, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 632, \"large_tick_hit\": 45, \"small_tick_hit\": 762}}',54.7967,156977520,10350990,NULL,'2016-05-10 14:44:31',1462891471,NULL),(1918176771,7223821,2,186766,0,1,1,'X',1,1,910,982272,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 737, \"large_tick_hit\": 173, \"small_tick_hit\": 473}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 173, \"small_tick_hit\": 473}}',54.9009,157110466,16821290,NULL,'2016-05-15 11:19:30',1463311170,NULL),(1918071608,7223821,2,614641,1,1,1,'X',1,1,556,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 105, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 105, \"small_tick_hit\": 300}}',55.1553,156982279,6236152,NULL,'2016-05-10 18:17:51',1462904271,NULL),(1918454317,7223821,2,70446,1,1,1,'X',1,1,576,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 163, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 163, \"small_tick_hit\": 343}}',55.3205,157443469,6025498,NULL,'2016-05-26 19:03:13',1464289393,NULL),(1918303825,7223821,2,273059,0,1,1,'X',1,1,535,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_tick_hit\": 17, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 17, \"small_tick_hit\": 368}}',55.459,157312040,6814864,NULL,'2016-05-22 12:31:29',1463920289,NULL),(1917752533,7223821,2,50933,0,1,1,'S',1,0.99778,622,954322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 496, \"large_tick_hit\": 130, \"small_tick_hit\": 273, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 130, \"small_tick_hit\": 274}}',55.8496,156586450,7854354,NULL,'2016-04-26 14:07:15',1461679635,NULL),(1918140869,7223821,2,764517,1,1,1,'X',1,1,177,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 177, \"small_tick_hit\": 93}}',56.0205,157023706,802030,NULL,'2016-05-12 13:46:59',1463060819,NULL),(1917894305,7223821,2,55537,0,1,1,'X',1,1,440,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 67, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 67, \"small_tick_hit\": 100}}',56.3453,156778599,4067660,NULL,'2016-05-03 10:52:42',1462272762,NULL),(1918210123,7223821,2,899533,1,1,1,'X',1,1,380,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 9, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 9, \"small_tick_hit\": 264}}',56.4306,157110320,3481704,NULL,'2016-05-15 11:12:02',1463310722,NULL),(1918513983,7223821,2,722238,1,1,1,'X',1,1,185,963264,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 96}}',57.5739,157644070,1085320,NULL,'2016-06-01 17:25:25',1464801925,NULL),(1918205463,7223821,2,843833,1,1,1,'X',1,1,454,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 9, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 9, \"small_tick_hit\": 231}}',58.3608,157023506,4871286,NULL,'2016-05-12 13:37:43',1463060263,NULL),(1918215603,7223821,2,915955,1,1,1,'S',1,0.998658,419,965431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_tick_hit\": 5, \"small_tick_hit\": 325, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 5, \"small_tick_hit\": 326}}',58.717,157023957,4327490,NULL,'2016-05-12 13:59:57',1463061597,NULL),(1918345358,7223821,2,863435,1,1,1,'X',1,1,895,992640,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 889, \"large_tick_hit\": 6, \"small_tick_hit\": 606}, \"maximum_statistics\": {\"great\": 889, \"large_tick_hit\": 6, \"small_tick_hit\": 606}}',59.7357,157316495,19525096,NULL,'2016-05-22 14:59:00',1463929140,NULL),(1918600838,7223821,2,943989,1,1,1,'X',1,1,411,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 200}}',59.8114,157640329,4165260,NULL,'2016-06-01 14:55:31',1464792931,NULL),(1918236815,7223821,2,80914,0,1,1,'X',1,1,633,963072,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_tick_hit\": 109, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 109, \"small_tick_hit\": 119}}',60.5275,157317575,8240810,NULL,'2016-05-22 15:34:10',1463931250,NULL),(1918599617,7223821,2,161787,0,1,1,'X',1,1,503,964032,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_tick_hit\": 10, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 10, \"small_tick_hit\": 126}}',63.5637,157644348,6095932,NULL,'2016-06-01 17:36:08',1464802568,NULL),(1918219339,7223821,2,938044,1,1,1,'X',1,1,472,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"small_tick_hit\": 421}, \"maximum_statistics\": {\"great\": 472, \"small_tick_hit\": 421}}',66.0748,157024430,5471890,NULL,'2016-05-12 14:21:42',1463062902,NULL),(1919205529,7233987,2,153197,0,1,1,'D',1,0.74734,30,317201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 229, \"large_tick_hit\": 34, \"small_tick_hit\": 299, \"small_tick_miss\": 103}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 34, \"small_tick_hit\": 402}}',0.018709,158486690,119118,NULL,'2016-06-27 16:16:52',1467044212,NULL),(1913839664,7256590,2,369563,0,1,1,'D',1,0.809043,29,328100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 226, \"great\": 787, \"large_tick_hit\": 74, \"small_tick_hit\": 821, \"small_tick_miss\": 171}, \"maximum_statistics\": {\"great\": 1013, \"large_tick_hit\": 74, \"small_tick_hit\": 992}}',0.001239,151014332,428210,NULL,'2015-10-19 12:21:46',1445257306,NULL),(1941600065,7259309,2,1612940,0,1,1,'A',1,0.968553,166,647294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 371, \"large_tick_hit\": 17, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',9.13303,188379236,1010868,NULL,'2020-06-16 16:15:51',1592324151,NULL),(1939631510,7262338,2,1516864,1,1,1,'A',1,0.973361,128,659121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 220, \"large_tick_hit\": 83, \"small_tick_hit\": 172, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 83, \"small_tick_hit\": 178}}',NULL,185758912,447876,NULL,'2020-03-17 17:11:45',1584465105,NULL),(1939621007,7262338,2,2159371,1,1,1,'C',1,0.886915,48,374952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 808, \"large_tick_hit\": 17, \"small_tick_hit\": 673, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 908, \"large_tick_hit\": 17, \"small_tick_hit\": 764}}',0.211005,185758795,600798,NULL,'2020-03-17 17:05:27',1584464727,NULL),(1939723126,7262338,2,2126866,0,1,1,'C',1,0.892826,42,336886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 649, \"large_tick_hit\": 42, \"small_tick_hit\": 342, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 745, \"large_tick_hit\": 42, \"small_tick_hit\": 370}}',0.285512,185777402,442368,NULL,'2020-03-18 13:13:46',1584537226,NULL),(1939863867,7262338,2,2249355,0,1,1,'C',1,0.862385,35,347219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 387, \"large_tick_hit\": 5, \"small_tick_hit\": 266, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 5, \"small_tick_hit\": 312}}',0.915047,185831933,227932,NULL,'2020-03-20 17:11:58',1584724318,NULL),(1939717453,7262338,2,1826388,0,1,1,'D',1,0.847003,24,339693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 253, \"large_tick_hit\": 1, \"small_tick_hit\": 283, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 1, \"small_tick_hit\": 335}}',1.04455,185752260,142222,NULL,'2020-03-17 11:47:41',1584445661,NULL),(1939972313,7262338,2,1043203,0,1,1,'C',1,0.868421,33,336576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 389, \"large_tick_hit\": 2, \"small_tick_hit\": 269, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 316}}',1.14256,186084104,238902,NULL,'2020-03-30 19:46:52',1585597612,NULL),(1939688533,7262338,2,2202585,0,1,1,'D',1,0.815324,21,300755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 150, \"large_tick_hit\": 1, \"small_tick_hit\": 264, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 1, \"small_tick_hit\": 331}}',1.69497,185750623,95316,NULL,'2020-03-17 09:47:47',1584438467,NULL),(1939674008,7262338,2,1894694,0,1,1,'B',1,0.912609,49,405178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 382, \"large_tick_hit\": 7, \"small_tick_hit\": 342, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 7, \"small_tick_hit\": 372}}',2.16247,185759592,344356,NULL,'2020-03-17 17:42:23',1584466943,NULL),(1939702490,7262338,2,490088,0,1,1,'A',1,0.957553,125,530327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 664, \"large_tick_hit\": 314, \"small_tick_hit\": 556, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 314, \"small_tick_hit\": 585}}',2.87572,185759379,1433000,NULL,'2020-03-17 17:32:57',1584466377,NULL),(1939626436,7262338,2,2047099,0,1,1,'B',1,0.910334,51,389270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 321, \"large_tick_hit\": 1, \"small_tick_hit\": 277, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',2.96925,185751923,276950,NULL,'2020-03-17 11:27:41',1584444461,NULL),(1939743089,7262338,2,2235766,0,1,1,'B',1,0.907154,76,489145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 262, \"large_tick_hit\": 20, \"small_tick_hit\": 314, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 20, \"small_tick_hit\": 353}}',2.97014,185750481,307180,NULL,'2020-03-17 09:35:58',1584437758,NULL),(1955060381,7262338,2,296874,0,1,1,'A',1,0.948454,47,453220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 357, \"large_tick_hit\": 13, \"small_tick_hit\": 274, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 13, \"small_tick_hit\": 286}}',3.69652,206100593,438656,NULL,'2022-03-28 15:08:54',1648480134,NULL),(1939694966,7262338,2,771882,0,1,1,'A',1,0.940496,67,435129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 354, \"large_tick_hit\": 70, \"small_tick_hit\": 145, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 70, \"small_tick_hit\": 154}}',3.71098,185750718,415770,NULL,'2020-03-17 09:55:35',1584438935,NULL),(1939742254,7262338,2,2036866,0,1,1,'A',1,0.94012,65,479772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 431, \"small_tick_hit\": 354, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',4.32016,185751238,503920,NULL,'2020-03-17 10:40:49',1584441649,NULL),(1939731899,7262338,2,1672087,0,1,1,'B',1,0.909524,65,438095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 290, \"large_tick_hit\": 3, \"small_tick_hit\": 280, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 3, \"small_tick_hit\": 306}}',4.46548,185752454,259252,NULL,'2020-03-17 11:57:39',1584446259,NULL),(1939681759,7262338,2,2201996,0,1,1,'B',1,0.901075,44,436449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 147, \"small_tick_hit\": 272, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 303}}',4.86963,185750605,122288,NULL,'2020-03-17 09:46:04',1584438364,NULL),(1939715231,7262338,2,1476761,0,1,1,'A',1,0.95738,116,537539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 583, \"large_tick_hit\": 3, \"small_tick_hit\": 627, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 3, \"small_tick_hit\": 653}}',5.20624,185759734,848478,NULL,'2020-03-17 17:48:12',1584467292,NULL),(1939735327,7262338,2,2137862,0,1,1,'A',1,0.951983,104,505342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 535, \"small_tick_hit\": 377, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 562, \"small_tick_hit\": 396}}',5.83251,185759962,819758,NULL,'2020-03-17 18:00:00',1584468000,NULL),(1939718042,7262338,2,1281912,0,1,1,'C',1,0.892105,74,430757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 216, \"large_tick_hit\": 22, \"small_tick_hit\": 101, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 22, \"small_tick_hit\": 115}}',5.96135,185752109,258746,NULL,'2020-03-17 11:39:30',1584445170,NULL),(1939739410,7262338,2,1964150,0,1,1,'B',1,0.926952,45,409256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 189, \"large_tick_hit\": 8, \"small_tick_hit\": 171, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 8, \"small_tick_hit\": 179}}',6.00674,185752370,179094,NULL,'2020-03-17 11:52:54',1584445974,NULL),(1952321428,7262338,2,2516690,1,1,1,'B',1,0.931548,110,508099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 335, \"large_tick_hit\": 23, \"small_tick_hit\": 268, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 23, \"small_tick_hit\": 289}}',6.26135,202578349,464864,NULL,'2021-10-22 18:39:27',1634927967,NULL),(1940255001,7262338,2,398558,0,1,1,'A',1,0.953192,65,495969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 303, \"small_tick_hit\": 145, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 155}}',6.95617,186504548,360774,NULL,'2020-04-15 01:03:52',1586912632,NULL),(1939640982,7262338,2,1361692,0,1,1,'B',1,0.929043,88,504521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 247, \"large_tick_hit\": 28, \"small_tick_hit\": 288, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 28, \"small_tick_hit\": 306}}',7.45343,185751797,346180,NULL,'2020-03-17 11:19:04',1584443944,NULL),(1939680000,7262338,2,1899989,0,1,1,'A',1,0.944179,129,522928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 329, \"large_tick_hit\": 78, \"small_tick_hit\": 185, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 78, \"small_tick_hit\": 196}}',7.79227,185751826,557294,NULL,'2020-03-17 11:20:58',1584444058,NULL),(1939732754,7262338,2,1498722,0,1,1,'A',1,0.945166,99,519891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 320, \"large_tick_hit\": 109, \"small_tick_hit\": 226, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 109, \"small_tick_hit\": 244}}',7.82626,185759052,483824,NULL,'2020-03-17 17:17:50',1584465470,NULL),(1955054018,7262338,2,1137698,0,1,1,'A',1,0.96,77,553945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 329, \"large_tick_hit\": 2, \"small_tick_hit\": 389, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 2, \"small_tick_hit\": 406}}',7.87754,206100765,532394,NULL,'2022-03-28 15:17:09',1648480629,NULL),(1939683705,7262338,2,751633,0,1,1,'A',1,0.941696,118,543851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 334, \"large_tick_hit\": 2, \"small_tick_hit\": 197, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 2, \"small_tick_hit\": 212}}',8.81758,185759650,565650,NULL,'2020-03-17 17:45:01',1584467101,NULL),(1939683487,7262338,2,751629,0,1,1,'A',1,0.979127,113,692222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 273, \"large_tick_hit\": 11, \"small_tick_hit\": 232, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 11, \"small_tick_hit\": 239}}',9.42579,185751652,640352,NULL,'2020-03-17 11:08:09',1584443289,NULL),(1939678857,7262338,2,2089725,1,1,1,'A',1,0.971564,82,574658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 333, \"large_tick_hit\": 5, \"small_tick_hit\": 277, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 5, \"small_tick_hit\": 285}}',9.68827,185758725,457142,NULL,'2020-03-17 17:01:37',1584464497,NULL),(1939680111,7262338,2,1435996,0,1,1,'A',1,0.960751,114,566832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 267, \"large_tick_hit\": 91, \"small_tick_hit\": 205, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 91, \"small_tick_hit\": 213}}',9.79359,185751759,517306,NULL,'2020-03-17 11:16:03',1584443763,NULL),(1939743864,7262338,2,2237797,1,1,1,'A',1,0.965957,91,574726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 321, \"large_tick_hit\": 17, \"small_tick_hit\": 343, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 17, \"small_tick_hit\": 355}}',10.8864,185759004,532470,NULL,'2020-03-17 17:16:00',1584465360,NULL),(1939674784,7262338,2,959032,0,1,1,'A',1,0.951149,88,591790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 328, \"small_tick_hit\": 334, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 359}}',11.2598,185759181,581224,NULL,'2020-03-17 17:23:41',1584465821,NULL),(1939707785,7262338,2,1813958,0,1,1,'A',1,0.94586,133,600299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 289, \"large_tick_hit\": 27, \"small_tick_hit\": 278, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 27, \"small_tick_hit\": 297}}',12.2436,185751392,609540,NULL,'2020-03-17 10:51:00',1584442260,NULL),(1939715570,7262338,2,806344,0,1,1,'A',1,0.964689,118,583558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 355, \"large_tick_hit\": 9, \"small_tick_hit\": 319, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 9, \"small_tick_hit\": 330}}',13.3514,185759278,652878,NULL,'2020-03-17 17:27:55',1584466075,NULL),(1939731923,7262338,2,1843306,0,1,1,'A',1,0.947846,82,586108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 194, \"large_tick_hit\": 3, \"small_tick_hit\": 221, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',14.7808,185751436,344038,NULL,'2020-03-17 10:53:47',1584442427,NULL),(1939673223,7262338,2,1425692,0,1,1,'A',1,0.961538,147,639949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 283, \"large_tick_hit\": 26, \"small_tick_hit\": 316, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 26, \"small_tick_hit\": 328}}',15.6643,185759217,733272,NULL,'2020-03-17 17:25:23',1584465923,NULL),(1939655865,7262338,2,366791,0,1,1,'A',1,0.961071,110,596975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 257, \"large_tick_hit\": 19, \"small_tick_hit\": 119, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 19, \"small_tick_hit\": 127}}',15.6963,185751886,572202,NULL,'2020-03-17 11:25:15',1584444315,NULL),(1939743530,7262338,2,2236495,0,1,1,'A',1,0.948864,55,568883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 97, \"large_tick_hit\": 4, \"small_tick_hit\": 66, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 4, \"small_tick_hit\": 71}}',16.3955,185750671,117632,NULL,'2020-03-17 09:51:29',1584438689,NULL),(1939725192,7262338,2,1291406,0,1,1,'S',1,0.986607,104,955579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 24, \"small_tick_hit\": 117, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 24, \"small_tick_hit\": 120}}',18.7588,185758386,181610,NULL,'2020-03-17 16:44:53',1584463493,NULL),(1955069435,7262338,2,321471,0,1,1,'S',1,0.992308,143,842251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 271, \"large_tick_hit\": 1, \"small_tick_hit\": 244, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 1, \"small_tick_hit\": 247}}',21.5776,206100685,999256,NULL,'2022-03-28 15:13:34',1648480414,NULL),(1955106300,7262338,2,1291408,0,1,1,'A',1,0.974619,75,678151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 112, \"large_tick_hit\": 8, \"small_tick_hit\": 72, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 8, \"small_tick_hit\": 74}}',24.9474,206100651,188984,NULL,'2022-03-28 15:11:46',1648480306,NULL),(1939970655,7262338,2,1291409,0,1,1,'A',1,0.974359,98,830825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 119, \"large_tick_hit\": 2, \"small_tick_hit\": 107, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 2, \"small_tick_hit\": 112}}',41.4095,186083966,275594,NULL,'2020-03-30 19:41:08',1585597268,NULL),(1923214559,7263028,2,1157430,1,1,1,'D',1,0.774744,13,124623,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 49, \"large_tick_hit\": 3, \"small_tick_hit\": 175, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 3, \"small_tick_hit\": 228}}',0.283229,163946864,31532,NULL,'2017-02-01 15:02:05',1485961325,NULL),(1920773307,7263028,2,891651,0,1,1,'D',1,0.838428,21,300549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 216, \"large_tick_hit\": 5, \"small_tick_hit\": 163, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 5, \"small_tick_hit\": 198}}',0.553541,160597297,120210,NULL,'2016-09-09 15:37:10',1473435430,NULL),(1920974228,7263028,2,943403,0,1,1,'C',1,0.869767,26,257777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 131, \"large_tick_hit\": 12, \"small_tick_hit\": 44, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 12, \"small_tick_hit\": 53}}',1.62162,160917521,115572,NULL,'2016-09-22 15:20:12',1474557612,NULL),(1920747372,7263028,2,829723,0,1,1,'A',1,0.961891,102,655788,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 410, \"large_tick_hit\": 32, \"small_tick_hit\": 921, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 32, \"small_tick_hit\": 956}}',1.8269,160597947,458477,NULL,'2016-09-09 16:02:17',1473436937,NULL),(1920779235,7263028,2,713703,0,1,1,'A',1,0.952663,78,531770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 270, \"large_tick_hit\": 58, \"small_tick_hit\": 316, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 58, \"small_tick_hit\": 332}}',3.36875,160596265,346472,NULL,'2016-09-09 14:51:42',1473432702,NULL),(1920728133,7263028,2,760464,0,1,1,'A',1,0.949821,63,763115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 53, \"large_tick_hit\": 45, \"small_tick_hit\": 167, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',3.6962,160596165,66550,NULL,'2016-09-09 14:47:39',1473432459,NULL),(1920739418,7263028,2,315553,0,1,1,'A',1,0.969868,115,704749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 311, \"large_tick_hit\": 7, \"small_tick_hit\": 712, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 739}}',4.48819,160621720,593740,NULL,'2016-09-10 11:11:10',1473505870,NULL),(1952396690,7263028,2,94556,1,1,1,'A',1,0.962451,90,584093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 347, \"large_tick_hit\": 132, \"small_tick_hit\": 495, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 132, \"small_tick_hit\": 518}}',4.51329,202607527,561154,NULL,'2021-10-23 18:41:46',1635014506,NULL),(1920754562,7263028,2,397536,0,1,1,'S',1,0.987121,198,751860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 420, \"large_tick_hit\": 171, \"small_tick_hit\": 712, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 171, \"small_tick_hit\": 723}}',4.51583,160620186,1023212,NULL,'2016-09-10 09:56:24',1473501384,NULL),(1952306891,7263028,2,2478301,1,1,1,'A',1,0.969657,139,592095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 351, \"large_tick_hit\": 140, \"small_tick_hit\": 244, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 140, \"small_tick_hit\": 252}}',4.65432,202607066,663644,NULL,'2021-10-23 18:25:20',1635013520,NULL),(1952345094,7263028,2,2242007,1,1,1,'S',1,0.981079,175,726780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 484, \"large_tick_hit\": 110, \"small_tick_hit\": 806, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 110, \"small_tick_hit\": 826}}',5.07264,202606453,943796,NULL,'2021-10-23 18:03:12',1635012192,NULL),(1920922042,7263028,2,930162,1,1,1,'S',1,0.988818,111,777306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 210, \"large_tick_hit\": 43, \"small_tick_hit\": 366, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 43, \"small_tick_hit\": 371}}',5.21443,160917491,323180,NULL,'2016-09-22 15:19:06',1474557546,NULL),(1920782582,7263028,2,910866,1,1,1,'A',1,0.967626,111,744057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 176, \"large_tick_hit\": 6, \"small_tick_hit\": 356, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 6, \"small_tick_hit\": 371}}',6.93269,160596536,309356,NULL,'2016-09-09 15:03:38',1473433418,NULL),(1920777166,7263028,2,892920,1,1,1,'A',1,0.973545,100,318764,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 234, \"large_tick_hit\": 5, \"small_tick_hit\": 313, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 5, \"small_tick_hit\": 321}}',6.9893,160598204,294990,NULL,'2016-09-09 16:12:53',1473437573,NULL),(1920711093,7263028,2,374115,0,1,1,'S',1,0.982143,277,802295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 403, \"large_tick_hit\": 69, \"small_tick_hit\": 573, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 69, \"small_tick_hit\": 588}}',7.87957,160617650,1818674,NULL,'2016-09-10 07:40:29',1473493229,NULL),(1920779145,7263028,2,713689,0,1,1,'S',1,0.983434,144,724172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 200, \"large_tick_hit\": 71, \"small_tick_hit\": 382, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 71, \"small_tick_hit\": 387}}',7.96173,160596221,324488,NULL,'2016-09-09 14:49:35',1473432575,NULL),(1920668375,7263028,2,351190,0,1,1,'S',1,0.99233,397,855377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 515, \"large_tick_hit\": 212, \"small_tick_hit\": 955, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 212, \"small_tick_hit\": 965}}',8.22882,160621855,2706094,NULL,'2016-09-10 11:17:46',1473506266,NULL),(1952425439,7263028,2,2072489,1,1,1,'A',1,0.968439,132,654224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 249, \"large_tick_hit\": 33, \"small_tick_hit\": 301, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 33, \"small_tick_hit\": 310}}',8.56994,202607306,544906,NULL,'2021-10-23 18:34:16',1635014056,NULL),(1952341411,7263028,2,36966,0,1,1,'A',1,0.978749,111,716007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 292, \"large_tick_hit\": 14, \"small_tick_hit\": 523, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 537}}',9.37948,202607247,511990,NULL,'2021-10-23 18:32:06',1635013926,NULL),(1924095711,7263028,2,315550,0,1,1,'S',1,0.987,270,972484,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 717, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 730}}',9.67032,165150011,975234,NULL,'2017-03-26 12:05:13',1490529913,NULL),(1922977136,7263028,2,315550,0,1,1,'S',1,0.997,270,978965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 727, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 730}}',10.2216,163670680,989634,NULL,'2017-01-20 16:45:29',1484930729,NULL),(1920773773,7263028,2,891805,1,1,1,'S',1,0.984536,120,1020854,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 104, \"large_tick_hit\": 20, \"small_tick_hit\": 449, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 20, \"small_tick_hit\": 457}}',11.0857,160598024,191704,NULL,'2016-09-09 16:05:23',1473437123,NULL),(1921512776,7263028,2,855076,0,1,1,'S',1,0.983845,142,739499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 220, \"large_tick_hit\": 67, \"small_tick_hit\": 322, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 67, \"small_tick_hit\": 328}}',11.9599,161671089,466828,NULL,'2016-10-25 07:55:22',1477382122,NULL),(1922875360,7263028,2,737126,1,1,1,'S',1,0.99709,374,1083628,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 132, \"small_tick_hit\": 654, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 132, \"small_tick_hit\": 657}}',12.9833,163544856,1357664,NULL,'2017-01-14 20:09:39',1484424579,NULL),(1921479688,7263028,2,767790,0,1,1,'S',1,0.989933,103,790430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 108, \"large_tick_hit\": 32, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 32, \"small_tick_hit\": 156}}',16.1846,161740114,213026,NULL,'2016-10-28 16:18:33',1477671513,NULL),(1919024094,7265995,2,855290,0,1,1,'S',1,0.990099,79,958764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 9, \"small_tick_hit\": 221, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 9, \"small_tick_hit\": 224}}',11.91,158291460,102750,NULL,'2016-06-21 20:18:36',1466540316,NULL),(1913940609,7266822,2,557812,0,1,1,'C',1,0.884756,71,373206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 140, \"great\": 716, \"large_tick_hit\": 131, \"small_tick_hit\": 604, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 856, \"large_tick_hit\": 131, \"small_tick_hit\": 653}}',0.06909,151109592,595444,NULL,'2015-10-22 20:33:38',1445546018,NULL),(1943949446,7270610,2,1995048,0,1,1,'B',1,0.924668,59,477284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 271, \"large_tick_hit\": 37, \"small_tick_hit\": 318, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',2.42124,191420161,327492,NULL,'2020-10-11 02:22:30',1602382950,NULL),(1943943305,7270610,2,1947217,0,1,1,'A',1,0.964158,151,47244,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 514, \"large_tick_hit\": 25, \"small_tick_hit\": 537, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',3.23075,191408074,283087,NULL,'2020-10-10 16:29:47',1602347387,NULL),(1943895949,7270610,2,1612940,0,1,1,'B',1,0.939623,164,596343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 363, \"large_tick_hit\": 16, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.81987,191420169,902820,NULL,'2020-10-11 02:23:09',1602382989,NULL),(1914326813,7281639,2,514155,0,1,1,'D',1,0.774368,14,258259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 142, \"large_tick_hit\": 3, \"small_tick_hit\": 284, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 3, \"small_tick_hit\": 365}}',0.124424,151665823,63048,NULL,'2015-11-10 22:46:53',1447195613,NULL),(1913774189,7285266,2,17726,0,1,1,'D',1,0.822614,20,332692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 275, \"large_tick_hit\": 52, \"small_tick_hit\": 466, \"small_tick_miss\": 109}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 52, \"small_tick_hit\": 575}}',0.102175,151086279,141464,NULL,'2015-10-21 23:52:29',1445471549,NULL),(1914706497,7285266,2,196842,1,1,1,'C',1,0.886494,56,460489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 168, \"large_tick_hit\": 56, \"small_tick_hit\": 393, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 56, \"small_tick_hit\": 447}}',0.993552,152343183,158174,NULL,'2015-12-05 04:11:07',1449288667,NULL),(1914114239,7285266,2,33782,0,1,1,'C',1,0.879599,38,359129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 286, \"large_tick_hit\": 36, \"small_tick_hit\": 204, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 36, \"small_tick_hit\": 238}}',1.06643,151381250,204916,NULL,'2015-10-31 19:58:25',1446321505,NULL),(1913941049,7285266,2,352296,0,1,1,'A',1,0.958119,61,572870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 195, \"large_tick_hit\": 70, \"small_tick_hit\": 1039, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 70, \"small_tick_hit\": 1082}}',1.3072,151213467,231370,NULL,'2015-10-25 20:25:05',1445804705,NULL),(1913839772,7285266,2,562847,1,1,1,'A',1,0.946441,88,531550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 529, \"small_tick_hit\": 867, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 917}}',1.34223,151086693,683290,NULL,'2015-10-22 00:16:44',1445473004,NULL),(1915928259,7285266,2,782794,0,1,1,'B',1,0.933764,25,386974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 224, \"small_tick_hit\": 354, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 250, \"small_tick_hit\": 369}}',1.54892,154034220,116172,NULL,'2016-01-28 00:04:07',1453939447,NULL),(1913859544,7285266,2,745346,0,1,1,'B',1,0.917384,74,502513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 241, \"small_tick_hit\": 292, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 259, \"small_tick_hit\": 322}}',2.28722,151086205,248200,NULL,'2015-10-21 23:48:47',1445471327,NULL),(1913827386,7285266,2,737329,1,1,1,'A',1,0.961929,62,575368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 178, \"large_tick_hit\": 49, \"small_tick_hit\": 531, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 49, \"small_tick_hit\": 551}}',2.44273,151086404,133766,NULL,'2015-10-21 23:59:41',1445471981,NULL),(1913753167,7285266,2,757654,1,1,1,'A',1,0.962756,70,634174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 184, \"large_tick_hit\": 41, \"small_tick_hit\": 292, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 41, \"small_tick_hit\": 307}}',2.6758,151086311,161940,NULL,'2015-10-21 23:54:30',1445471670,NULL),(1913883457,7285266,2,59727,0,1,1,'B',1,0.935401,74,416650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 282, \"large_tick_hit\": 21, \"small_tick_hit\": 59, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 21, \"small_tick_hit\": 63}}',3.72574,151212447,371198,NULL,'2015-10-25 19:49:37',1445802577,NULL),(1921224377,7285266,2,59575,0,1,1,'A',1,0.946071,90,549610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 268, \"small_tick_hit\": 346, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 283, \"small_tick_hit\": 366}}',4.47748,161362798,334420,NULL,'2016-10-12 03:23:15',1476242595,NULL),(1913887749,7285266,2,216969,0,1,1,'A',1,0.968439,57,542280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 276, \"large_tick_hit\": 8, \"small_tick_hit\": 299, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 8, \"small_tick_hit\": 308}}',5.6321,151212055,300106,NULL,'2015-10-25 19:36:15',1445801775,NULL),(1913785858,7285266,2,536472,1,1,1,'A',1,0.977509,208,908785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 180, \"large_tick_hit\": 41, \"small_tick_hit\": 344, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 41, \"small_tick_hit\": 355}}',8.78296,151086506,518208,NULL,'2015-10-22 00:06:29',1445472389,NULL),(1914483455,7306984,2,273059,0,1,1,'A',1,0.953488,68,473694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 491, \"large_tick_hit\": 16, \"small_tick_hit\": 354, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 16, \"small_tick_hit\": 368}}',3.49252,151858129,580088,NULL,'2015-11-17 22:33:21',1447799601,NULL),(1914450348,7306984,2,724343,0,1,1,'A',1,0.95614,59,441952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 387, \"large_tick_hit\": 6, \"small_tick_hit\": 152, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 6, \"small_tick_hit\": 156}}',4.34926,151878066,470996,NULL,'2015-11-18 18:19:31',1447870771,NULL),(1915588876,7306984,2,785889,0,1,1,'A',1,0.966874,80,562180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 557, \"large_tick_hit\": 2, \"small_tick_hit\": 375, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 2, \"small_tick_hit\": 392}}',4.39318,153442244,915890,NULL,'2016-01-08 19:03:54',1452279834,NULL),(1929567752,7306984,2,910459,0,1,1,'S',1,0.996894,67,961482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 3, \"small_tick_hit\": 254, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 3, \"small_tick_hit\": 255}}',5.29612,172296251,87120,NULL,'2018-02-10 20:53:43',1518296023,NULL),(1914427772,7306984,2,145157,0,1,1,'A',1,0.973702,170,641948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 778, \"large_tick_hit\": 94, \"small_tick_hit\": 535, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 94, \"small_tick_hit\": 558}}',5.94386,151858604,2355890,NULL,'2015-11-17 22:58:45',1447801125,NULL),(1914483701,7306984,2,778295,1,1,1,'A',1,0.973635,122,567730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 568, \"large_tick_hit\": 2, \"small_tick_hit\": 464, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 2, \"small_tick_hit\": 472}}',6.15052,151878375,905708,NULL,'2015-11-18 18:32:32',1447871552,NULL),(1914475435,7306984,2,775966,0,1,1,'A',1,0.970559,136,542212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 603, \"large_tick_hit\": 4, \"small_tick_hit\": 382, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 4, \"small_tick_hit\": 387}}',6.45092,151878121,1065152,NULL,'2015-11-18 18:21:57',1447870917,NULL),(1957411963,7306984,2,2126235,0,1,1,'A',1,0.954608,73,524369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 322, \"large_tick_hit\": 25, \"small_tick_hit\": 347, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 25, \"small_tick_hit\": 363}}',6.48267,209136994,389706,NULL,'2022-09-03 03:41:25',1662176485,NULL),(1914487699,7306984,2,781554,0,1,1,'A',1,0.970947,141,560843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 620, \"large_tick_hit\": 91, \"small_tick_hit\": 325, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 91, \"small_tick_hit\": 334}}',6.49308,151878565,1358606,NULL,'2015-11-18 18:39:51',1447871991,NULL),(1957393418,7306984,2,831115,0,1,1,'B',1,0.936864,74,470962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 262, \"large_tick_hit\": 47, \"small_tick_hit\": 151, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 47, \"small_tick_hit\": 163}}',7.2448,209137016,279026,NULL,'2022-09-03 03:44:01',1662176641,NULL),(1914478052,7306984,2,537630,0,1,1,'A',1,0.966374,107,580750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 369, \"small_tick_hit\": 292, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 303}}',7.3918,151858509,689004,NULL,'2015-11-17 22:54:09',1447800849,NULL),(1914459390,7306984,2,453359,0,1,1,'S',1,0.994215,310,900234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 388, \"large_tick_hit\": 14, \"small_tick_hit\": 973, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',8.26376,151853012,1925742,NULL,'2015-11-17 18:36:09',1447785369,NULL),(1914476765,7306984,2,536977,0,1,1,'S',1,0.9856,149,952844,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 170, \"large_tick_hit\": 58, \"small_tick_hit\": 388, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 58, \"small_tick_hit\": 396}}',8.39189,151852788,345072,NULL,'2015-11-17 18:26:28',1447784788,NULL),(1914480256,7306984,2,796523,1,1,1,'S',1,0.980609,115,623012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 561, \"large_tick_hit\": 61, \"small_tick_hit\": 440, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 61, \"small_tick_hit\": 448}}',8.58747,151878311,1008960,NULL,'2015-11-18 18:29:27',1447871367,NULL),(1914439912,7306984,2,595163,0,1,1,'A',1,0.972313,104,585078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 332, \"small_tick_hit\": 265, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 271}}',9.1635,151878246,546154,NULL,'2015-11-18 18:26:58',1447871218,NULL),(1914412434,7306984,2,358746,0,1,1,'A',1,0.972512,181,629158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 588, \"small_tick_hit\": 438, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 603, \"small_tick_hit\": 452}}',10.1431,151878460,1833708,NULL,'2015-11-18 18:35:17',1447871717,NULL),(1914434289,7306984,2,758740,0,1,1,'A',1,0.956743,150,613641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 404, \"small_tick_hit\": 348, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 418, \"small_tick_hit\": 368}}',10.201,151941536,912868,NULL,'2015-11-21 02:35:05',1448073305,NULL),(1914476275,7306984,2,682011,1,1,1,'A',1,0.973653,131,631853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 498, \"large_tick_hit\": 4, \"small_tick_hit\": 311, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 4, \"small_tick_hit\": 323}}',10.3205,151941651,1077982,NULL,'2015-11-21 02:39:18',1448073558,NULL),(1914505260,7306984,2,812288,1,1,1,'X',1,1,64,1077775,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 11, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 11, \"small_tick_hit\": 161}}',10.4653,151858764,76163,NULL,'2015-11-17 23:08:14',1447801694,NULL),(1914488735,7306984,2,87900,0,1,1,'S',1,0.998711,224,965421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 50, \"small_tick_hit\": 551, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 50, \"small_tick_hit\": 552}}',10.6929,151912114,801474,NULL,'2015-11-20 02:10:25',1447985425,NULL),(1914505357,7306984,2,812291,1,1,1,'X',1,1,90,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 3, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 3, \"small_tick_hit\": 92}}',10.9459,151858681,177156,NULL,'2015-11-17 23:04:09',1447801449,NULL),(1914468005,7306984,2,733049,0,1,1,'S',1,0.983871,186,689934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 488, \"large_tick_hit\": 5, \"small_tick_hit\": 361, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 5, \"small_tick_hit\": 367}}',11.1114,151878682,1705278,NULL,'2015-11-18 18:44:18',1447872258,NULL),(1914432634,7306984,2,46629,0,1,1,'S',1,0.989583,168,960636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 117, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 120}}',11.1256,151941039,700054,NULL,'2015-11-21 02:14:39',1448072079,NULL),(1914488378,7306984,2,397534,0,1,1,'A',1,0.977444,348,750215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 643, \"large_tick_hit\": 114, \"small_tick_hit\": 673, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 114, \"small_tick_hit\": 697}}',11.9707,151857935,3102850,NULL,'2015-11-17 22:23:25',1447799005,NULL),(1926821699,7306984,2,910461,0,1,1,'B',1,0.932836,39,498529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 100, \"small_tick_hit\": 150, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 163}}',12.4528,168806576,101392,NULL,'2017-08-31 00:11:17',1504138277,NULL),(1957304505,7306984,2,1675843,0,1,1,'A',1,0.979104,75,578335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 219, \"large_tick_hit\": 1, \"small_tick_hit\": 108, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',13.2258,209137056,338752,NULL,'2022-09-03 03:47:00',1662176820,NULL),(1914449500,7306984,2,724341,0,1,1,'S',1,0.988868,138,783484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 296, \"large_tick_hit\": 6, \"small_tick_hit\": 231, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 6, \"small_tick_hit\": 235}}',13.3625,151878027,950378,NULL,'2015-11-18 18:17:50',1447870670,NULL),(1914470594,7306984,2,794077,1,1,1,'S',1,0.984394,194,676006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 521, \"large_tick_hit\": 1, \"small_tick_hit\": 298, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 1, \"small_tick_hit\": 302}}',13.6942,151941441,1567220,NULL,'2015-11-21 02:32:08',1448073128,NULL),(1914480378,7306984,2,271776,0,1,1,'S',1,0.991576,308,956653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 28, \"small_tick_hit\": 516, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 28, \"small_tick_hit\": 523}}',14.3086,151857819,1627360,NULL,'2015-11-17 22:17:46',1447798666,NULL),(1914386178,7306984,2,351190,0,1,1,'S',1,0.99882,730,962550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 963, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}}',15.2131,151858256,6829570,NULL,'2015-11-17 22:39:48',1447799988,NULL),(1914450723,7306984,2,724345,1,1,1,'S',1,0.998185,267,965630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 283, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 284}}',15.7091,151877995,1344982,NULL,'2015-11-18 18:16:06',1447870566,NULL),(1914431874,7306984,2,46628,0,1,1,'A',1,0.97027,214,862017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 234, \"large_tick_hit\": 10, \"small_tick_hit\": 115, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 123}}',16.1039,151941107,1414190,NULL,'2015-11-21 02:18:15',1448072295,NULL),(1914505692,7306984,2,812489,1,1,1,'A',1,0.959391,105,672638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 154, \"small_tick_hit\": 35, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 37}}',17.5105,151940963,333990,NULL,'2015-11-21 02:11:37',1448071897,NULL),(1914488909,7306984,2,541538,0,1,1,'S',1,0.991708,279,960647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"small_tick_hit\": 319, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 324}}',18.8708,151858457,1494998,NULL,'2015-11-17 22:51:13',1447800673,NULL),(1914505331,7306984,2,812289,1,1,1,'S',1,0.989583,116,957725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"small_tick_hit\": 74, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 116, \"small_tick_hit\": 76}}',19.1193,151858657,360080,NULL,'2015-11-17 23:02:27',1447801347,NULL),(1914396516,7306984,2,657218,1,1,1,'S',1,0.989297,350,964710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"small_tick_hit\": 297, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 350, \"small_tick_hit\": 304}}',19.1601,151858071,2344706,NULL,'2015-11-17 22:30:29',1447799429,NULL),(1914478204,7306984,2,795969,0,1,1,'S',1,0.994674,325,957944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 4, \"small_tick_hit\": 422, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 4, \"small_tick_hit\": 426}}',19.7727,151878158,2609448,NULL,'2015-11-18 18:23:41',1447871021,NULL),(1914458681,7306984,2,730611,1,1,1,'S',1,0.992473,488,959017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"small_tick_hit\": 435, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 488, \"small_tick_hit\": 442}}',24.0832,151858338,5842118,NULL,'2015-11-17 22:44:34',1447800274,NULL),(1914504558,7306984,2,808400,0,1,1,'A',1,0.97943,220,773119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 324, \"small_tick_hit\": 295, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 330, \"small_tick_hit\": 302}}',24.4903,151878628,1323430,NULL,'2015-11-18 18:42:12',1447872132,NULL),(1921844866,7306984,2,764003,0,1,1,'A',1,0.976864,188,851127,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 242, \"small_tick_hit\": 138, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 246, \"small_tick_hit\": 143}}',26.3694,162179186,990266,NULL,'2016-11-17 00:17:09',1479341829,NULL),(1947455679,7309615,2,2201996,0,1,1,'C',1,0.851613,43,410535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 140, \"small_tick_hit\": 256, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 303}}',2.83177,196203841,106240,NULL,'2021-03-23 04:49:17',1616474957,NULL),(1947456001,7309615,2,2202020,0,1,1,'B',1,0.924419,46,432623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 126, \"small_tick_hit\": 33, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 40}}',4.26926,196203802,122214,NULL,'2021-03-23 04:46:16',1616474776,NULL),(1923270383,7330509,2,336275,0,1,1,'D',1,0.829167,22,312733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 165, \"large_tick_hit\": 19, \"small_tick_hit\": 214, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 19, \"small_tick_hit\": 259}}',0.274219,163996148,87868,NULL,'2017-02-03 19:36:53',1486150613,NULL),(1951569814,7350956,2,201523,1,1,1,'S',1,0.982919,284,583413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 2014}, \"maximum_statistics\": {\"great\": 2049}}',NULL,201586755,7225944,NULL,'2021-09-12 21:28:09',1631482089,NULL),(1951640265,7350956,2,451714,1,1,1,'A',1,0.977049,126,705314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 208, \"small_tick_hit\": 90, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 212, \"small_tick_hit\": 93}}',NULL,201573760,564144,NULL,'2021-09-12 10:56:58',1631444218,NULL),(1951594009,7350956,2,1668132,1,1,1,'A',1,0.97619,198,562352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 1881, \"large_tick_hit\": 213, \"small_tick_hit\": 776, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1935, \"large_tick_hit\": 213, \"small_tick_hit\": 792}}',NULL,201552005,6601520,NULL,'2021-09-11 15:44:10',1631375050,NULL),(1951644319,7350956,2,2135671,1,1,1,'B',1,0.929009,117,446910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 1144, \"large_tick_hit\": 19, \"small_tick_hit\": 656, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 1223, \"large_tick_hit\": 19, \"small_tick_hit\": 716}}',1.94833,201587336,1484220,NULL,'2021-09-12 21:56:51',1631483811,NULL),(1947966379,7350956,2,23739,0,1,1,'C',1,0.865079,65,528868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 109}, \"maximum_statistics\": {\"great\": 126}}',2.91401,196910865,111111,NULL,'2021-04-13 08:58:20',1618304300,NULL),(1951488986,7350956,2,2460432,0,1,1,'A',1,0.95407,170,554802,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 1358, \"large_tick_hit\": 23, \"small_tick_hit\": 717, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 1410, \"large_tick_hit\": 23, \"small_tick_hit\": 766}}',5.46632,201505334,2819298,NULL,'2021-09-09 20:06:14',1631217974,NULL),(1951620081,7350956,2,1744110,1,1,1,'S',1,0.988463,266,674695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 2081, \"large_tick_hit\": 12, \"small_tick_hit\": 306, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2103, \"large_tick_hit\": 12, \"small_tick_hit\": 312}}',10.8748,201582353,12431320,NULL,'2021-09-12 17:53:39',1631469219,NULL),(1951637569,7350956,2,2685022,1,1,1,'A',1,0.978239,162,632978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1287, \"large_tick_hit\": 13, \"small_tick_hit\": 633, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1308, \"large_tick_hit\": 13, \"small_tick_hit\": 655}}',12.4607,201578376,3744958,NULL,'2021-09-12 14:51:51',1631458311,NULL),(1951617275,7350956,2,1732186,1,1,1,'A',1,0.970787,251,623551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1197, \"large_tick_hit\": 9, \"small_tick_hit\": 954, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 1225, \"large_tick_hit\": 9, \"small_tick_hit\": 991}}',15.5136,201582687,4674680,NULL,'2021-09-12 18:08:30',1631470110,NULL),(1951564575,7350956,2,2211266,0,1,1,'A',1,0.959821,162,520565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 787, \"large_tick_hit\": 50, \"small_tick_hit\": 238, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 819, \"large_tick_hit\": 50, \"small_tick_hit\": 251}}',15.9068,201587447,1924936,NULL,'2021-09-12 22:04:38',1631484278,NULL),(1951652612,7350956,2,125448,1,1,1,'S',1,0.984756,155,656261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 838, \"small_tick_hit\": 131, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 848, \"small_tick_hit\": 136}}',15.9178,201581947,2869150,NULL,'2021-09-12 17:37:45',1631468265,NULL),(1951554911,7350956,2,2192439,1,1,1,'S',1,0.9814,232,668863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1007, \"large_tick_hit\": 39, \"small_tick_hit\": 748, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1023, \"large_tick_hit\": 39, \"small_tick_hit\": 766}}',16.5981,201548981,2877344,NULL,'2021-09-11 13:34:38',1631367278,NULL),(1951655105,7350956,2,1477261,1,1,1,'S',1,0.984067,203,612234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 915, \"large_tick_hit\": 1, \"small_tick_hit\": 134, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 931, \"large_tick_hit\": 1, \"small_tick_hit\": 135}}',19.228,201573930,2561076,NULL,'2021-09-12 11:06:39',1631444799,NULL),(1951488956,7350956,2,2460432,0,1,1,'S',1,0.980446,285,649958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1387, \"large_tick_hit\": 23, \"small_tick_hit\": 746, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1410, \"large_tick_hit\": 23, \"small_tick_hit\": 766}}',19.9791,201485682,5807424,NULL,'2021-09-08 23:20:10',1631143210,NULL),(1951542872,7350956,2,524900,1,1,1,'S',1,0.98342,186,678046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 616, \"large_tick_hit\": 4, \"small_tick_hit\": 329, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 4, \"small_tick_hit\": 336}}',22.5702,201581717,1801678,NULL,'2021-09-12 17:28:59',1631467739,NULL),(1951652461,7350956,2,2452867,0,1,1,'A',1,0.960656,175,646743,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 370, \"large_tick_hit\": 5, \"small_tick_hit\": 211, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 5, \"small_tick_hit\": 215}}',24.2367,201548056,978100,NULL,'2021-09-11 12:52:55',1631364775,NULL),(1951620216,7350956,2,796624,1,1,1,'SH',1,0.988158,147,717088,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 508, \"large_tick_hit\": 4, \"small_tick_hit\": 239, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 4, \"small_tick_hit\": 241}}',25.651,201551273,1388017,NULL,'2021-09-11 15:11:46',1631373106,NULL),(1951515985,7350956,2,886712,1,1,1,'SH',1,0.98672,218,779446,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 564, \"large_tick_hit\": 1, \"small_tick_hit\": 178, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 1, \"small_tick_hit\": 183}}',25.7015,201485106,2258167,NULL,'2021-09-08 22:43:46',1631141026,NULL),(1951537670,7350956,2,1989991,1,1,1,'S',1,0.994424,485,803658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 990, \"small_tick_hit\": 80, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 995, \"small_tick_hit\": 81}}',27.0688,201554904,8232612,NULL,'2021-09-11 17:42:54',1631382174,NULL),(1951622730,7350956,2,1935843,1,1,1,'S',1,0.984293,189,632034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 560, \"small_tick_hit\": 4}, \"maximum_statistics\": {\"great\": 569, \"small_tick_hit\": 4}}',28.6766,201582188,1700008,NULL,'2021-09-12 17:46:30',1631468790,NULL),(1951593802,7350956,2,2281176,0,1,1,'S',1,0.991228,61,783468,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 85, \"large_tick_hit\": 18, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 18, \"small_tick_hit\": 123}}',29.1971,201574019,149517,NULL,'2021-09-12 11:12:01',1631445121,NULL),(1951620209,7350956,2,796624,1,1,1,'S',1,0.989474,182,751090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 511, \"large_tick_hit\": 4, \"small_tick_hit\": 237, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 4, \"small_tick_hit\": 241}}',29.8551,201551195,1802038,NULL,'2021-09-11 15:08:29',1631372909,NULL),(1951600685,7350956,2,296873,0,1,1,'S',1,0.98229,194,702100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 529, \"large_tick_hit\": 16, \"small_tick_hit\": 287, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 16, \"small_tick_hit\": 295}}',30.273,201549037,1881950,NULL,'2021-09-11 13:37:02',1631367422,NULL),(1951760238,7350956,2,1533955,1,1,1,'S',1,0.991315,247,766389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 600, \"large_tick_hit\": 6, \"small_tick_hit\": 992, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 6, \"small_tick_hit\": 1000}}',31.1651,201690022,2628572,NULL,'2021-09-17 10:27:33',1631874453,NULL),(1951620889,7350956,2,369868,1,1,1,'S',1,0.992134,682,762681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1527, \"large_tick_hit\": 64, \"small_tick_hit\": 301, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1539, \"large_tick_hit\": 64, \"small_tick_hit\": 304}}',32.0507,201552169,18367430,NULL,'2021-09-11 15:51:02',1631375462,NULL),(1951540630,7350956,2,1574312,1,1,1,'S',1,0.984095,197,660985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 428, \"small_tick_hit\": 67}, \"maximum_statistics\": {\"great\": 436, \"small_tick_hit\": 67}}',32.638,201581750,1681294,NULL,'2021-09-12 17:30:12',1631467812,NULL),(1951577813,7350956,2,2565469,1,1,1,'A',1,0.950649,121,614955,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 259, \"large_tick_hit\": 5, \"small_tick_hit\": 102, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 5, \"small_tick_hit\": 108}}',32.7042,201581126,726043,NULL,'2021-09-12 17:02:54',1631466174,NULL),(1951562615,7350956,2,986937,0,1,1,'S',1,0.981429,220,650133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 507, \"large_tick_hit\": 41, \"small_tick_hit\": 139, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 41, \"small_tick_hit\": 141}}',32.9867,201572348,1703374,NULL,'2021-09-12 09:48:02',1631440082,NULL),(1951613890,7350956,2,3156950,1,1,1,'A',1,0.96037,124,641881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 427, \"large_tick_hit\": 2, \"small_tick_hit\": 298, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 2, \"small_tick_hit\": 320}}',34.6307,201578163,1109904,NULL,'2021-09-12 14:43:20',1631457800,NULL),(1951636433,7350956,2,2683901,1,1,1,'S',1,0.986425,136,207860,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 341, \"large_tick_hit\": 9, \"small_tick_hit\": 86, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 9, \"small_tick_hit\": 88}}',35.0309,201574676,384988,NULL,'2021-09-12 11:46:14',1631447174,NULL),(1951655406,7350956,2,1479407,0,1,1,'S',1,0.986819,174,672882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 654, \"large_tick_hit\": 18, \"small_tick_hit\": 451, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 18, \"small_tick_hit\": 456}}',35.3478,201578570,2457110,NULL,'2021-09-12 15:01:32',1631458892,NULL),(1951465059,7350956,2,2678637,1,1,1,'S',1,0.994717,533,879967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1204, \"large_tick_hit\": 16, \"small_tick_hit\": 663, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1207, \"large_tick_hit\": 16, \"small_tick_hit\": 670}}',35.4083,201484991,13453722,NULL,'2021-09-08 22:36:32',1631140592,NULL),(1951560496,7350956,2,26270,1,1,1,'S',1,0.985014,222,739514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 474, \"large_tick_hit\": 7, \"small_tick_hit\": 242, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 7, \"small_tick_hit\": 248}}',36.1006,201581832,2938780,NULL,'2021-09-12 17:32:59',1631467979,NULL),(1951557614,7350956,2,602735,1,1,1,'S',1,0.988821,287,789972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 715, \"large_tick_hit\": 2, \"small_tick_hit\": 256, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 2, \"small_tick_hit\": 263}}',36.8647,201582126,3983880,NULL,'2021-09-12 17:43:48',1631468628,NULL),(1951623994,7350956,2,1939633,1,1,1,'S',1,0.981117,381,658086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1099, \"small_tick_hit\": 96, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1116, \"small_tick_hit\": 102}}',38.6059,201555409,6894120,NULL,'2021-09-11 18:01:22',1631383282,NULL),(1951651609,7350956,2,2720599,1,1,1,'S',1,0.991758,288,828461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 747, \"small_tick_hit\": 336, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 750, \"small_tick_hit\": 342}}',39.4959,201548802,4288944,NULL,'2021-09-11 13:27:17',1631366837,NULL),(1951632787,7350956,2,418044,0,1,1,'S',1,0.987069,65,621197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 137, \"large_tick_hit\": 2, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 2, \"small_tick_hit\": 90}}',39.7233,201597019,239760,NULL,'2021-09-13 10:13:31',1631528011,NULL),(1951591423,7350956,2,2810040,0,1,1,'A',1,0.971861,176,786572,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 241, \"large_tick_hit\": 24, \"small_tick_hit\": 184, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 24, \"small_tick_hit\": 191}}',41.7268,201549508,866643,NULL,'2021-09-11 13:56:42',1631368602,NULL),(1951554582,7350956,2,1318155,1,1,1,'SH',1,0.991597,159,852691,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 370, \"large_tick_hit\": 4, \"small_tick_hit\": 334, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 4, \"small_tick_hit\": 338}}',44.0936,201551319,1345303,NULL,'2021-09-11 15:13:47',1631373227,NULL),(1951579742,7350956,2,231093,1,1,1,'S',1,0.999285,854,971435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 852, \"large_tick_hit\": 2, \"small_tick_hit\": 543, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 852, \"large_tick_hit\": 2, \"small_tick_hit\": 544}}',44.6891,201553132,17720938,NULL,'2021-09-11 16:36:14',1631378174,NULL),(1951574587,7350956,2,2785151,1,1,1,'S',1,0.980609,220,729900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 426, \"large_tick_hit\": 13, \"small_tick_hit\": 269, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 13, \"small_tick_hit\": 277}}',45.4299,201597048,1556622,NULL,'2021-09-13 10:15:40',1631528140,NULL),(1951618346,7350956,2,791320,1,1,1,'S',1,0.994796,438,782376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 942, \"large_tick_hit\": 93, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 948, \"large_tick_hit\": 93, \"small_tick_hit\": 112}}',46.1648,201573830,8511860,NULL,'2021-09-12 11:01:14',1631444474,NULL),(1951646717,7350956,2,2144183,1,1,1,'S',1,0.994048,341,805499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 854, \"large_tick_hit\": 3, \"small_tick_hit\": 145, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 858, \"large_tick_hit\": 3, \"small_tick_hit\": 147}}',46.7906,201573892,5905150,NULL,'2021-09-12 11:04:30',1631444670,NULL),(1951516589,7350956,2,888837,1,1,1,'SH',1,0.991071,436,1122901,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 442, \"large_tick_hit\": 1, \"small_tick_hit\": 334, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 1, \"small_tick_hit\": 340}}',47.6355,201485153,5513488,NULL,'2021-09-08 22:46:32',1631141192,NULL),(1951541707,7350956,2,1578433,1,1,1,'S',1,0.982005,225,702500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 389, \"large_tick_hit\": 180, \"small_tick_hit\": 195, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 180, \"small_tick_hit\": 201}}',51.0614,201578624,1562790,NULL,'2021-09-12 15:04:14',1631459054,NULL),(1951650078,7350956,2,2438383,1,1,1,'S',1,0.998255,304,1087315,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 5, \"small_tick_hit\": 268, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 5, \"small_tick_hit\": 269}}',51.4174,201574044,2577076,NULL,'2021-09-12 11:13:45',1631445225,NULL),(1951746136,7350956,2,1743650,1,1,1,'S',1,0.993069,436,843541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 577, \"large_tick_hit\": 119, \"small_tick_hit\": 307, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 119, \"small_tick_hit\": 311}}',54.3582,201690237,4898698,NULL,'2021-09-17 10:42:33',1631875353,NULL),(1951580546,7350956,2,2571565,1,1,1,'S',1,0.990955,402,782210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 680, \"large_tick_hit\": 49, \"small_tick_hit\": 257, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 49, \"small_tick_hit\": 260}}',54.5708,201597208,5505670,NULL,'2021-09-13 10:28:31',1631528911,NULL),(1951638214,7350956,2,2685991,1,1,1,'X',1,1,329,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 10, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 10, \"small_tick_hit\": 100}}',56.2843,201574778,2536220,NULL,'2021-09-12 11:51:44',1631447504,NULL),(1951596300,7350956,2,3008139,1,1,1,'S',1,0.980392,146,714897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 227, \"small_tick_hit\": 23, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 231, \"small_tick_hit\": 24}}',56.4774,201582400,605162,NULL,'2021-09-12 17:55:51',1631469351,NULL),(1951506143,7350956,2,2190557,1,1,1,'S',1,0.995127,364,834550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 664, \"large_tick_hit\": 81, \"small_tick_hit\": 276, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 667, \"large_tick_hit\": 81, \"small_tick_hit\": 278}}',56.9973,201476575,5877376,NULL,'2021-09-08 15:43:38',1631115818,NULL),(1951585375,7350956,2,3133692,1,1,1,'S',1,0.980337,142,730244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 248, \"large_tick_hit\": 12, \"small_tick_hit\": 89, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 12, \"small_tick_hit\": 93}}',57.3049,201574239,663666,NULL,'2021-09-12 11:22:54',1631445774,NULL),(1951596211,7350956,2,46725,1,1,1,'S',1,0.990566,397,862504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 466, \"large_tick_hit\": 33, \"small_tick_hit\": 236, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 33, \"small_tick_hit\": 240}}',58.5606,201586664,4592080,NULL,'2021-09-12 21:22:35',1631481755,NULL),(1951593108,7350956,2,1662268,0,1,1,'S',1,0.986188,535,802474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 782, \"large_tick_hit\": 36, \"small_tick_hit\": 253, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 36, \"small_tick_hit\": 261}}',58.6454,201572398,7167734,NULL,'2021-09-12 09:50:18',1631440218,NULL),(1951669168,7350956,2,1826388,0,1,1,'S',1,0.988959,243,887570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 297, \"large_tick_hit\": 1, \"small_tick_hit\": 329, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 1, \"small_tick_hit\": 335}}',59.6215,201689948,1565298,NULL,'2021-09-17 10:23:04',1631874184,NULL),(1951589167,7350956,2,2809515,1,1,1,'S',1,0.984305,159,753701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 274, \"large_tick_hit\": 23, \"small_tick_hit\": 142, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 23, \"small_tick_hit\": 146}}',60.9483,201549438,1059780,NULL,'2021-09-11 13:54:31',1631368471,NULL),(1951571100,7350956,2,2780218,1,1,1,'S',1,0.98731,313,850849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 463, \"small_tick_hit\": 315, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 465, \"small_tick_hit\": 323}}',62.0838,201551509,3718370,NULL,'2021-09-11 15:23:16',1631373796,NULL),(1951583506,7350956,2,1655664,0,1,1,'S',1,0.997347,341,896779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 507, \"large_tick_hit\": 41, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 41, \"small_tick_hit\": 205}}',62.2063,201548872,3610544,NULL,'2021-09-11 13:30:03',1631367003,NULL),(1951591432,7350956,2,2810040,1,1,1,'S',1,0.997836,271,959123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 24, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 24, \"small_tick_hit\": 191}}',67.3247,201549762,1714912,NULL,'2021-09-11 14:05:55',1631369155,NULL),(1951655696,7350956,2,1483732,1,1,1,'X',1,1,296,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 296, \"small_tick_hit\": 138}}',67.3984,201555037,2692080,NULL,'2021-09-11 17:48:10',1631382490,NULL),(1951549802,7350956,2,3101670,1,1,1,'S',1,0.990654,259,830714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 318}, \"maximum_statistics\": {\"great\": 321}}',68.1797,201574399,2200560,NULL,'2021-09-12 11:31:24',1631446284,NULL),(1951602096,7350956,2,1888833,0,1,1,'S',1,0.996231,329,892804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 452, \"large_tick_hit\": 11, \"small_tick_hit\": 330, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 11, \"small_tick_hit\": 332}}',69.2645,201574512,3042528,NULL,'2021-09-12 11:37:49',1631446669,NULL),(1951570200,7350956,2,2230884,1,1,1,'S',1,0.99806,626,890607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 793, \"large_tick_hit\": 2, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 795, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',72.9026,201548275,9974060,NULL,'2021-09-11 13:04:20',1631365460,NULL),(1951589001,7350956,2,1436744,1,1,1,'S',1,0.998266,1185,917455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1506, \"large_tick_hit\": 2, \"small_tick_hit\": 795, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1508, \"large_tick_hit\": 2, \"small_tick_hit\": 797}}',73.3564,201581658,36156070,NULL,'2021-09-12 17:26:51',1631467611,NULL),(1951647879,7350956,2,1251955,1,1,1,'S',1,0.994969,492,867102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 592, \"large_tick_hit\": 2, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 2, \"small_tick_hit\": 197}}',73.4793,201555213,6042414,NULL,'2021-09-11 17:54:09',1631382849,NULL),(1951561329,7350956,2,2521257,1,1,1,'S',1,0.989313,326,803035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 492, \"small_tick_hit\": 156, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 496, \"small_tick_hit\": 159}}',73.8793,201552656,3073904,NULL,'2021-09-11 16:12:16',1631376736,NULL),(1951416019,7350956,2,2263834,1,1,1,'SH',1,0.998208,321,995773,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 331, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 332, \"small_tick_hit\": 226}}',76.2141,201477781,2700149,NULL,'2021-09-08 16:35:02',1631118902,NULL),(1951627915,7350956,2,2115970,1,1,1,'S',1,0.998317,517,911324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 593}, \"maximum_statistics\": {\"great\": 594}}',77.7314,201582020,8316600,NULL,'2021-09-12 17:39:47',1631468387,NULL),(1951595291,7350956,2,1081855,1,1,1,'S',1,0.992526,328,892636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 556, \"small_tick_hit\": 108, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 557, \"small_tick_hit\": 112}}',79.4912,201551721,4905000,NULL,'2021-09-11 15:32:19',1631374339,NULL),(1951632124,7350956,2,1191443,1,1,1,'S',1,0.994792,75,965102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"small_tick_hit\": 116, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 117}}',79.567,201547976,194008,NULL,'2021-09-11 12:49:30',1631364570,NULL),(1951585988,7350956,2,707041,0,1,1,'S',1,0.996956,375,916098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 337, \"large_tick_hit\": 81, \"small_tick_hit\": 237, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 81, \"small_tick_hit\": 238}}',80.3433,201574471,3132906,NULL,'2021-09-12 11:35:44',1631446544,NULL),(1951583551,7350956,2,1424984,1,1,1,'S',1,0.989957,325,879473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 371, \"large_tick_hit\": 4, \"small_tick_hit\": 315, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',81.3413,201597086,2647486,NULL,'2021-09-13 10:18:59',1631528339,NULL),(1951445319,7350956,2,1414780,1,1,1,'S',1,0.995907,384,904883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 347, \"large_tick_hit\": 118, \"small_tick_hit\": 265, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 118, \"small_tick_hit\": 267}}',82.3848,201476337,3042290,NULL,'2021-09-08 15:33:07',1631115187,NULL),(1951603246,7350956,2,301264,0,1,1,'S',1,0.987705,161,954716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 26, \"small_tick_hit\": 80, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 26, \"small_tick_hit\": 83}}',83.0842,201548412,576220,NULL,'2021-09-11 13:11:10',1631365870,NULL),(1951606337,7350956,2,3147664,1,1,1,'S',1,0.983193,125,964527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 24, \"small_tick_hit\": 109, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 24, \"small_tick_hit\": 113}}',83.1299,201549087,433650,NULL,'2021-09-11 13:39:18',1631367558,NULL),(1951654063,7350956,2,2905380,1,1,1,'S',1,0.986532,129,1069408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"small_tick_hit\": 164, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 129, \"small_tick_hit\": 168}}',83.7407,201574120,477240,NULL,'2021-09-12 11:17:25',1631445445,NULL),(1951550898,7350956,2,956355,1,1,1,'X',1,1,263,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 2, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 2, \"small_tick_hit\": 361}}',84.9323,201581871,1767526,NULL,'2021-09-12 17:34:43',1631468083,NULL),(1951522717,7350956,2,909955,1,1,1,'S',1,0.996947,309,926774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 317, \"large_tick_hit\": 12, \"small_tick_hit\": 324, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 12, \"small_tick_hit\": 325}}',86.1799,201476053,2374840,NULL,'2021-09-08 15:20:42',1631114442,NULL),(1951632521,7350956,2,2391303,1,1,1,'S',1,0.991501,437,874959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 517, \"small_tick_hit\": 183, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 520, \"small_tick_hit\": 186}}',87.0245,201552796,4812582,NULL,'2021-09-11 16:19:08',1631377148,NULL),(1951415924,7350956,2,2971447,1,1,1,'S',1,0.998963,593,959590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"large_tick_hit\": 27, \"small_tick_hit\": 370, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 27, \"small_tick_hit\": 371}}',87.3682,201477742,8315560,NULL,'2021-09-08 16:33:06',1631118786,NULL),(1951592838,7350956,2,1074131,1,1,1,'S',1,0.992867,405,913443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 425, \"large_tick_hit\": 14, \"small_tick_hit\": 257, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 14, \"small_tick_hit\": 260}}',87.7717,201597264,3957070,NULL,'2021-09-13 10:34:46',1631529286,NULL),(1951506218,7350956,2,2507563,1,1,1,'S',1,0.997355,458,903711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 558, \"large_tick_hit\": 36, \"small_tick_hit\": 160, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 36, \"small_tick_hit\": 161}}',87.9025,201476699,5380104,NULL,'2021-09-08 15:48:05',1631116085,NULL),(1951508248,7350956,2,3088662,1,1,1,'X',1,1,425,972096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 84, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 84, \"small_tick_hit\": 195}}',88.5279,201477013,3684030,NULL,'2021-09-08 16:02:49',1631116969,NULL),(1951484807,7350956,2,2452867,1,1,1,'S',1,0.998361,395,963588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 5, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 5, \"small_tick_hit\": 215}}',88.5902,201477133,3839216,NULL,'2021-09-08 16:08:07',1631117287,NULL),(1951422012,7350956,2,1587421,1,1,1,'S',1,0.995565,687,962065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 654, \"large_tick_hit\": 33, \"small_tick_hit\": 211, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 33, \"small_tick_hit\": 215}}',89.6982,201477070,10914218,NULL,'2021-09-08 16:05:12',1631117112,NULL),(1951597335,7350956,2,738634,0,1,1,'X',1,1,165,973824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 13, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 13, \"small_tick_hit\": 60}}',89.9261,201577925,736252,NULL,'2021-09-12 14:33:03',1631457183,NULL),(1951451735,7350956,2,712728,0,1,1,'X',1,1,328,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 52, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 52, \"small_tick_hit\": 136}}',90.5186,201475939,2268348,NULL,'2021-09-08 15:15:48',1631114148,NULL),(1951459277,7350956,2,2384118,1,1,1,'S',1,0.995633,305,961335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 15, \"small_tick_hit\": 151, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 15, \"small_tick_hit\": 153}}',90.9146,201476280,2197770,NULL,'2021-09-08 15:29:59',1631114999,NULL),(1951643017,7350956,2,2131971,1,1,1,'S',1,0.997908,545,966677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"large_tick_hit\": 5, \"small_tick_hit\": 409, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 5, \"small_tick_hit\": 411}}',90.9149,201548215,7233618,NULL,'2021-09-11 13:01:07',1631365267,NULL),(1951610721,7350956,2,1905953,1,1,1,'S',1,0.998569,471,965364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 44, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 44, \"small_tick_hit\": 228}}',91.9844,201577754,5043942,NULL,'2021-09-12 14:24:20',1631456660,NULL),(1951525409,7350956,2,1578432,1,1,1,'X',1,1,548,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 188, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 188, \"small_tick_hit\": 208}}',92.1406,201475811,4588056,NULL,'2021-09-08 15:10:15',1631113815,NULL),(1951566261,7350956,2,1592527,1,1,1,'X',1,1,562,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533, \"large_tick_hit\": 29, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 29, \"small_tick_hit\": 205}}',92.6586,201548464,7361442,NULL,'2021-09-11 13:13:27',1631366007,NULL),(1951445436,7350956,2,36401,1,1,1,'X',1,1,253,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 40, \"small_tick_hit\": 59}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 40, \"small_tick_hit\": 59}}',92.7405,201482274,1308582,NULL,'2021-09-08 19:59:25',1631131165,NULL),(1951493551,7350956,2,2477997,0,1,1,'SH',1,0.980198,119,534629,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 14, \"small_tick_hit\": 79, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 14, \"small_tick_hit\": 83}}',94.2789,201481775,215802,NULL,'2021-09-08 19:36:46',1631129806,NULL),(1951632136,7350956,2,1191443,1,1,1,'XH',1,1,75,1024920,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 117}}',95.1917,201547995,200661,NULL,'2021-09-11 12:50:11',1631364611,NULL),(1951479931,7350956,2,2882923,1,1,1,'X',1,1,554,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"large_tick_hit\": 53, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 53, \"small_tick_hit\": 249}}',95.3264,201476234,6768554,NULL,'2021-09-08 15:28:18',1631114898,NULL),(1951608856,7350956,2,2837001,1,1,1,'S',1,0.998889,618,959571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 614, \"large_tick_hit\": 4, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 4, \"small_tick_hit\": 282}}',96.4396,201574438,9252402,NULL,'2021-09-12 11:33:46',1631446426,NULL),(1951489800,7350956,2,1762788,1,1,1,'X',1,1,385,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 5, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 5, \"small_tick_hit\": 259}}',97.2299,201475445,3591402,NULL,'2021-09-08 14:54:53',1631112893,NULL),(1951593999,7350956,2,1873238,1,1,1,'S',1,0.991266,392,890539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 424, \"large_tick_hit\": 29, \"small_tick_hit\": 228, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 29, \"small_tick_hit\": 232}}',97.9588,201581079,3645480,NULL,'2021-09-12 17:00:45',1631466045,NULL),(1951554011,7350956,2,1316292,0,1,1,'S',1,0.993103,470,952184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 408, \"large_tick_hit\": 65, \"small_tick_hit\": 247, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 65, \"small_tick_hit\": 251}}',98.1481,201573617,4804938,NULL,'2021-09-12 10:50:35',1631443835,NULL),(1951586966,7350956,2,2803884,1,1,1,'S',1,0.995868,378,959532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 9, \"small_tick_hit\": 104, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 9, \"small_tick_hit\": 106}}',99.2483,201552246,3435752,NULL,'2021-09-11 15:53:58',1631375638,NULL),(1951504294,7350956,2,1778185,1,1,1,'S',1,0.995529,441,965898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 86, \"small_tick_hit\": 227, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 86, \"small_tick_hit\": 230}}',103.718,201476504,3941222,NULL,'2021-09-08 15:40:27',1631115627,NULL),(1951408840,7350956,2,2565469,1,1,1,'S',1,0.992208,277,972707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 5, \"small_tick_hit\": 105, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 5, \"small_tick_hit\": 108}}',104.622,201476767,2424430,NULL,'2021-09-08 15:51:29',1631116289,NULL),(1951622712,7350956,2,1760069,1,1,1,'S',1,0.987897,333,894002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 409, \"large_tick_hit\": 1, \"small_tick_hit\": 243, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 1, \"small_tick_hit\": 250}}',104.799,201578449,3592430,NULL,'2021-09-12 14:55:24',1631458524,NULL),(1951616788,7350956,2,2344015,1,1,1,'S',1,0.994996,809,957943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 717, \"large_tick_hit\": 92, \"small_tick_hit\": 583, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 717, \"large_tick_hit\": 92, \"small_tick_hit\": 590}}',105.653,201573147,14106738,NULL,'2021-09-12 10:27:27',1631442447,NULL),(1951636059,7350956,2,2682393,1,1,1,'X',1,1,268,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 18, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 18, \"small_tick_hit\": 101}}',107.412,201574208,1780678,NULL,'2021-09-12 11:21:20',1631445680,NULL),(1951590930,7350956,2,718786,0,1,1,'S',1,0.996377,167,963786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 1, \"small_tick_hit\": 108, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',107.729,201552889,901120,NULL,'2021-09-11 16:23:04',1631377384,NULL),(1951638646,7363564,2,447529,1,1,1,'A',1,0.957937,64,539208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 446, \"large_tick_hit\": 69, \"small_tick_hit\": 692, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 69, \"small_tick_hit\": 723}}',NULL,201599151,532932,NULL,'2021-09-13 12:51:45',1631537505,NULL),(1914153987,7363564,2,742216,1,1,1,'D',1,0.802143,28,363339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 262, \"large_tick_hit\": 125, \"small_tick_hit\": 736, \"small_tick_miss\": 182}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 125, \"small_tick_hit\": 918}}',0.014784,151527068,144980,NULL,'2015-11-06 09:37:21',1446802641,NULL),(1954987008,7363564,2,3129758,1,1,1,'D',1,0.804487,37,151539,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 151, \"great\": 492, \"large_tick_hit\": 44, \"small_tick_hit\": 217, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 44, \"small_tick_hit\": 249}}',0.062534,205961464,216294,NULL,'2022-03-21 11:47:51',1647863271,NULL),(1914212359,7363564,2,453359,0,1,1,'D',1,0.843095,31,397699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 331, \"large_tick_hit\": 12, \"small_tick_hit\": 823, \"small_tick_miss\": 157}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 12, \"small_tick_hit\": 980}}',0.087677,151628429,209130,NULL,'2015-11-09 11:10:33',1447067433,NULL),(1914195154,7363564,2,315551,0,1,1,'D',1,0.83749,51,374767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 389, \"small_tick_hit\": 652, \"small_tick_miss\": 117}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 769}}',0.14688,151628472,300356,NULL,'2015-11-09 11:14:08',1447067648,NULL),(1914241460,7363564,2,683209,1,1,1,'C',1,0.89248,77,427684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 633, \"large_tick_hit\": 76, \"small_tick_hit\": 727, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 76, \"small_tick_hit\": 825}}',0.2599,151628271,618198,NULL,'2015-11-09 10:57:27',1447066647,NULL),(1954328332,7363564,2,2628326,1,1,1,'B',1,0.919269,35,393020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 574, \"large_tick_hit\": 5, \"small_tick_hit\": 628, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 647, \"large_tick_hit\": 5, \"small_tick_hit\": 661}}',0.400739,205157495,360324,NULL,'2022-02-09 15:52:23',1644421943,NULL),(1941711469,7363564,2,1375728,1,1,1,'B',1,0.904703,55,384017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 434, \"large_tick_hit\": 1, \"small_tick_hit\": 296, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 1, \"small_tick_hit\": 323}}',1.00894,188434992,352952,NULL,'2020-06-18 12:28:32',1592483312,NULL),(1937230953,7363564,2,2096085,0,1,1,'C',1,0.853736,30,354210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 224, \"large_tick_hit\": 23, \"small_tick_hit\": 290, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 23, \"small_tick_hit\": 342}}',1.1027,182471938,121312,NULL,'2019-08-22 12:45:34',1566477934,NULL),(1950895928,7363564,2,2159649,1,1,1,'A',1,0.944048,68,443262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 487, \"large_tick_hit\": 5, \"small_tick_hit\": 301, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 5, \"small_tick_hit\": 314}}',2.013,200776014,561966,NULL,'2021-08-13 13:24:40',1628861080,NULL),(1946511753,7363564,2,1818815,1,1,1,'B',1,0.927273,74,528361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 186, \"large_tick_hit\": 19, \"small_tick_hit\": 254, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 19, \"small_tick_hit\": 276}}',2.12372,194765938,202188,NULL,'2021-02-07 14:29:00',1612708140,NULL),(1940505902,7363564,2,2284963,0,1,1,'B',1,0.932318,101,522593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 235, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 1, \"small_tick_hit\": 256}}',3.0132,186777516,375266,NULL,'2020-04-24 14:36:27',1587738987,NULL),(1945798000,7363564,2,2118442,0,1,1,'B',1,0.937792,71,433267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 387, \"small_tick_hit\": 216, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 227}}',3.21533,194009381,470540,NULL,'2021-01-15 12:31:00',1610713860,NULL),(1954932224,7363564,2,2570650,0,1,1,'B',1,0.912782,64,427719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 317, \"large_tick_hit\": 2, \"small_tick_hit\": 288, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 2, \"small_tick_hit\": 312}}',3.23935,205961327,268508,NULL,'2022-03-21 11:32:14',1647862334,NULL),(1957470313,7363564,2,3592603,1,1,1,'B',1,0.930769,58,449766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 313, \"large_tick_hit\": 2, \"small_tick_hit\": 290, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 2, \"small_tick_hit\": 310}}',3.42644,209226250,296820,NULL,'2022-09-08 15:40:17',1662651617,NULL),(1942161695,7363564,2,817269,0,1,1,'A',1,0.952941,60,468444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 447, \"large_tick_hit\": 3, \"small_tick_hit\": 279, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 3, \"small_tick_hit\": 291}}',3.87769,188915904,471414,NULL,'2020-07-05 11:56:01',1593950161,NULL),(1948542317,7363564,2,822095,0,1,1,'A',1,0.950355,116,758243,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 382, \"large_tick_hit\": 106, \"small_tick_hit\": 852, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 106, \"small_tick_hit\": 907}}',3.9009,197529581,451099,NULL,'2021-05-01 17:28:18',1619890098,NULL),(1951560894,7363564,2,3108923,1,1,1,'B',1,0.905908,99,514294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 231, \"large_tick_hit\": 6, \"small_tick_hit\": 177, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 6, \"small_tick_hit\": 194}}',5.08056,201599179,349814,NULL,'2021-09-13 12:53:57',1631537637,NULL),(1937052060,7363564,2,2096083,0,1,1,'B',1,0.930192,54,555294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 226, \"large_tick_hit\": 17, \"small_tick_hit\": 290, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 17, \"small_tick_hit\": 317}}',5.3221,182185247,212447,NULL,'2019-08-04 07:20:25',1564903225,NULL),(1933719634,7363564,2,1796419,0,1,1,'A',1,0.941878,141,632879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 301, \"large_tick_hit\": 12, \"small_tick_hit\": 319, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 12, \"small_tick_hit\": 347}}',5.48166,177826687,711922,NULL,'2018-11-09 08:50:40',1541753440,NULL),(1948217296,7363564,2,945604,1,1,1,'B',1,0.934754,105,591933,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 285, \"large_tick_hit\": 10, \"small_tick_hit\": 407, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 10, \"small_tick_hit\": 432}}',5.55232,197191586,419183,NULL,'2021-04-21 21:11:57',1619039517,NULL),(1952979962,7363564,2,233145,0,1,1,'A',1,0.957611,48,459588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 241, \"large_tick_hit\": 3, \"small_tick_hit\": 253, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 3, \"small_tick_hit\": 258}}',5.61082,203414487,270034,NULL,'2021-11-24 12:46:05',1637757965,NULL),(1948206999,7363564,2,2849182,1,1,1,'A',1,0.940439,78,486994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 326, \"small_tick_hit\": 274, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 348, \"small_tick_hit\": 290}}',6.02636,197191545,498940,NULL,'2021-04-21 21:10:21',1619039421,NULL),(1937633402,7363564,2,1898517,0,1,1,'A',1,0.970497,136,663463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 279, \"large_tick_hit\": 23, \"small_tick_hit\": 323, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 23, \"small_tick_hit\": 334}}',6.76019,183073783,704590,NULL,'2019-10-03 11:35:35',1570102535,NULL),(1948539196,7363564,2,2202872,0,1,1,'A',1,0.96648,148,574169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 471, \"large_tick_hit\": 6, \"small_tick_hit\": 388, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 6, \"small_tick_hit\": 397}}',7.01438,197529948,1006324,NULL,'2021-05-01 17:38:05',1619890685,NULL),(1948203855,7363564,2,1700527,1,1,1,'S',1,0.981481,134,659388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 621, \"small_tick_hit\": 227, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 629, \"small_tick_hit\": 235}}',9.19059,197191378,1720010,NULL,'2021-04-21 21:03:39',1619039019,NULL),(1948212668,7363564,2,2347101,1,1,1,'A',1,0.962903,163,667429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 317, \"small_tick_hit\": 280, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 328, \"small_tick_hit\": 292}}',9.54869,197191497,820612,NULL,'2021-04-21 21:08:12',1619039292,NULL),(1945839051,7363564,2,2587892,1,1,1,'A',1,0.974716,143,738049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 499, \"small_tick_hit\": 272, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 288}}',9.93208,194009484,1652176,NULL,'2021-01-15 12:35:32',1610714132,NULL),(1950726765,7363564,2,2950700,1,1,1,'A',1,0.976705,132,779723,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 201, \"large_tick_hit\": 38, \"small_tick_hit\": 348, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 38, \"small_tick_hit\": 356}}',10.5952,200485032,279583,NULL,'2021-08-04 00:56:55',1628038615,NULL),(1951398461,7363564,2,1394179,1,1,1,'A',1,0.95082,70,512926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 155, \"small_tick_hit\": 77, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 165, \"small_tick_hit\": 79}}',10.6216,201299107,192758,NULL,'2021-09-01 16:13:52',1630512832,NULL),(1957499261,7363564,2,2608202,0,1,1,'A',1,0.948012,80,542143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 188, \"large_tick_hit\": 4, \"small_tick_hit\": 118, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 4, \"small_tick_hit\": 125}}',11.2961,209226207,247772,NULL,'2022-09-08 15:36:08',1662651368,NULL),(1951359087,7363564,2,1709821,1,1,1,'X',1,1,142,1081854,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 11, \"small_tick_hit\": 409}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 11, \"small_tick_hit\": 409}}',11.3496,201298872,327624,NULL,'2021-09-01 16:03:32',1630512212,NULL),(1953592557,7363564,2,2356243,0,1,1,'S',1,0.986348,103,726608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 261, \"large_tick_hit\": 26, \"small_tick_hit\": 291, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 26, \"small_tick_hit\": 296}}',11.4103,204309637,453994,NULL,'2022-01-02 12:44:59',1641127499,NULL),(1950966576,7363564,2,751629,0,1,1,'S',1,0.994307,136,745036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 274, \"large_tick_hit\": 11, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 11, \"small_tick_hit\": 239}}',12.2649,200774768,794206,NULL,'2021-08-13 12:23:23',1628857403,NULL),(1945850398,7363564,2,983896,0,1,1,'A',1,0.966049,99,612494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 184, \"large_tick_hit\": 1, \"small_tick_hit\": 128, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 1, \"small_tick_hit\": 130}}',12.3314,194009651,339156,NULL,'2021-01-15 12:43:23',1610714603,NULL),(1957505970,7363564,2,3210175,1,1,1,'B',1,0.935484,72,569693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 90, \"large_tick_hit\": 42, \"small_tick_hit\": 71, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 42, \"small_tick_hit\": 75}}',13.3753,209226267,164070,NULL,'2022-09-08 15:41:33',1662651693,NULL),(1950680170,7363564,2,1619998,0,1,1,'A',1,0.962145,191,788919,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 295, \"large_tick_hit\": 11, \"small_tick_hit\": 304, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 11, \"small_tick_hit\": 318}}',13.3937,200484995,1029138,NULL,'2021-08-04 00:54:56',1628038496,NULL),(1945790335,7363564,2,1619301,1,1,1,'S',1,0.991649,172,859615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 228, \"large_tick_hit\": 6, \"small_tick_hit\": 241, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 6, \"small_tick_hit\": 244}}',13.9531,194009707,838402,NULL,'2021-01-15 12:45:58',1610714758,NULL),(1950671552,7363564,2,3023237,0,1,1,'S',1,0.984526,139,736046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 234, \"large_tick_hit\": 11, \"small_tick_hit\": 264, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 11, \"small_tick_hit\": 268}}',15.5755,200484938,499744,NULL,'2021-08-04 00:52:22',1628038342,NULL),(1947793626,7363564,2,1773539,0,1,1,'A',1,0.952641,197,978113,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 153, \"large_tick_hit\": 66, \"small_tick_hit\": 304, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 66, \"small_tick_hit\": 329}}',15.6148,196524496,387944,NULL,'2021-04-01 17:40:00',1617298800,NULL),(1948511529,7363564,2,1066058,1,1,1,'S',1,0.99811,235,959198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 50, \"small_tick_hit\": 293, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 50, \"small_tick_hit\": 294}}',15.6973,197529649,817126,NULL,'2021-05-01 17:30:26',1619890226,NULL),(1945374958,7363564,2,2596019,1,1,1,'X',1,1,196,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 196, \"small_tick_hit\": 166}}',15.7782,193251434,759000,NULL,'2020-12-19 15:50:30',1608393030,NULL),(1949845456,7363564,2,1477684,1,1,1,'A',1,0.970547,246,720159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 413, \"small_tick_hit\": 279, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 290}}',15.8851,199273308,1660410,NULL,'2021-06-23 11:19:50',1624447190,NULL),(1951658374,7363564,2,3184027,1,1,1,'S',1,0.98645,297,763477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 524, \"large_tick_hit\": 28, \"small_tick_hit\": 540, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 28, \"small_tick_hit\": 548}}',16.3016,201598851,2719068,NULL,'2021-09-13 12:35:38',1631536538,NULL),(1945336629,7363564,2,1619299,1,1,1,'S',1,0.993852,207,957405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 44, \"small_tick_hit\": 278, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 44, \"small_tick_hit\": 281}}',16.3595,193251200,480832,NULL,'2020-12-19 15:42:15',1608392535,NULL),(1949750022,7363564,2,929614,1,1,1,'S',1,0.992658,244,958516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"small_tick_hit\": 432, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 437}}',16.477,199273167,1143728,NULL,'2021-06-23 11:12:42',1624446762,NULL),(1956884700,7363564,2,3321629,1,1,1,'S',1,0.986486,74,954811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"small_tick_hit\": 218, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 222}}',16.5558,208380779,118988,NULL,'2022-07-23 11:49:47',1658576987,NULL),(1952968715,7363564,2,2378169,1,1,1,'S',1,0.98768,162,772270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 264, \"large_tick_hit\": 6, \"small_tick_hit\": 211, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 6, \"small_tick_hit\": 214}}',16.7447,203415120,847530,NULL,'2021-11-24 13:27:27',1637760447,NULL),(1951609436,7363564,2,3024974,1,1,1,'S',1,0.991271,219,838664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 488, \"large_tick_hit\": 1, \"small_tick_hit\": 533, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 1, \"small_tick_hit\": 540}}',16.9414,201598943,2299550,NULL,'2021-09-13 12:40:27',1631536827,NULL),(1951280380,7363564,2,1252077,1,1,1,'S',1,0.994837,214,1074840,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 63, \"small_tick_hit\": 364, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 63, \"small_tick_hit\": 367}}',17.0261,201298912,496302,NULL,'2021-09-01 16:05:20',1630512320,NULL),(1948479303,7363564,2,2324861,1,1,1,'S',1,0.998344,305,960117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 13, \"small_tick_hit\": 298, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 13, \"small_tick_hit\": 299}}',17.5768,197529775,1709800,NULL,'2021-05-01 17:33:43',1619890423,NULL),(1951616820,7363564,2,2846472,1,1,1,'S',1,0.988525,205,847958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 236, \"large_tick_hit\": 16, \"small_tick_hit\": 351, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 16, \"small_tick_hit\": 355}}',18.3702,201599052,823710,NULL,'2021-09-13 12:46:50',1631537210,NULL),(1945334496,7363564,2,1617643,0,1,1,'X',1,1,152,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',18.5014,193268810,579088,NULL,'2020-12-20 04:00:23',1608436823,NULL),(1936925398,7363564,2,2096083,0,1,1,'S',1,0.99651,152,849976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 233, \"large_tick_hit\": 22, \"small_tick_hit\": 316, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 22, \"small_tick_hit\": 317}}',18.5688,181961105,615296,NULL,'2019-07-21 14:14:07',1563718447,NULL),(1945348012,7363564,2,2390086,1,1,1,'S',1,0.986063,168,954629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 1, \"small_tick_hit\": 115, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 1, \"small_tick_hit\": 119}}',18.8261,193268846,716390,NULL,'2020-12-20 04:02:50',1608436970,NULL),(1951296111,7363564,2,1279289,1,1,1,'S',1,0.991597,291,889527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 366, \"large_tick_hit\": 25, \"small_tick_hit\": 435, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 25, \"small_tick_hit\": 441}}',19.4746,201299010,2264266,NULL,'2021-09-01 16:09:39',1630512579,NULL),(1945269514,7363564,2,1700020,1,1,1,'S',1,0.994437,320,955742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 303, \"large_tick_hit\": 17, \"small_tick_hit\": 395, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 17, \"small_tick_hit\": 398}}',19.6941,193268930,1813966,NULL,'2020-12-20 04:07:52',1608437272,NULL),(1945886535,7363564,2,2480900,1,1,1,'S',1,0.996497,282,958593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 25, \"small_tick_hit\": 287, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 25, \"small_tick_hit\": 289}}',20.656,194009541,1370910,NULL,'2021-01-15 12:38:08',1610714288,NULL),(1954821255,7363564,2,2688294,1,1,1,'S',1,0.987083,345,842051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 439, \"small_tick_hit\": 478, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 485}}',21.4583,205755844,3098836,NULL,'2022-03-11 12:04:14',1647000254,NULL),(1953053316,7363564,2,2608197,0,1,1,'S',1,0.991071,162,956509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 6, \"small_tick_hit\": 171, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 6, \"small_tick_hit\": 174}}',22.0237,203408345,505194,NULL,'2021-11-24 04:53:11',1637729591,NULL),(1952637348,7363564,2,1723677,0,1,1,'S',1,0.991736,273,956789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 7, \"small_tick_hit\": 327, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 7, \"small_tick_hit\": 332}}',22.3981,202938913,1384450,NULL,'2021-11-05 12:45:17',1636116317,NULL),(1952419993,7363564,2,1807643,1,1,1,'S',1,0.987919,347,955213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 23, \"small_tick_hit\": 389, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 23, \"small_tick_hit\": 398}}',22.4536,202676871,2124034,NULL,'2021-10-26 13:33:57',1635255237,NULL),(1954737379,7363564,2,3210172,1,1,1,'S',1,0.995305,89,962829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 18, \"small_tick_hit\": 123, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 18, \"small_tick_hit\": 124}}',24.4536,205755810,161450,NULL,'2022-03-11 12:00:57',1647000057,NULL),(1945345432,7363564,2,672653,1,1,1,'S',1,0.991031,420,931170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 366, \"large_tick_hit\": 69, \"small_tick_hit\": 228, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 69, \"small_tick_hit\": 231}}',24.999,193268986,3653796,NULL,'2020-12-20 04:11:12',1608437472,NULL),(1951321928,7363564,2,1023085,1,1,1,'S',1,0.998667,335,960049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 19, \"small_tick_hit\": 414, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 19, \"small_tick_hit\": 415}}',26.8991,201299062,2017936,NULL,'2021-09-01 16:12:10',1630512730,NULL),(1936924996,7363564,2,2096083,0,1,1,'S',1,0.991274,256,956515,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 22, \"small_tick_hit\": 312, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 22, \"small_tick_hit\": 317}}',28.2193,181961346,1133200,NULL,'2019-07-21 14:27:38',1563719258,NULL),(1949744213,7363564,2,2096055,1,1,1,'S',1,0.985163,197,955936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 5, \"small_tick_hit\": 135, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 5, \"small_tick_hit\": 140}}',33.022,199273230,956438,NULL,'2021-06-23 11:15:48',1624446948,NULL),(1958654642,7367482,2,430947,1,1,1,'A',1,0.975701,274,692012,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 590, \"large_tick_hit\": 119, \"small_tick_hit\": 335, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 119, \"small_tick_hit\": 344}}',NULL,210785522,3218200,NULL,'2022-12-24 09:51:39',1671875499,NULL),(1929535151,7367482,2,481319,1,1,1,'S',1,0.988764,208,666196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 900, \"large_tick_hit\": 1, \"small_tick_hit\": 419, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 913, \"large_tick_hit\": 1, \"small_tick_hit\": 421}}',NULL,172306818,2890446,NULL,'2018-02-11 08:20:45',1518337245,NULL),(1929777613,7367482,2,506537,1,1,1,'A',1,0.967742,175,551947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 623, \"large_tick_hit\": 39, \"small_tick_hit\": 148, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 39, \"small_tick_hit\": 153}}',NULL,172745716,1716040,NULL,'2018-03-03 10:37:07',1520073427,NULL),(1958037885,7367482,2,591789,1,1,1,'SH',1,0.990781,290,728941,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1227, \"small_tick_hit\": 385, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1241, \"small_tick_hit\": 386}}',NULL,209990487,5137870,NULL,'2022-10-29 16:55:41',1667062541,NULL),(1929582920,7367482,2,696567,1,1,1,'S',1,0.985801,213,685652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 746, \"small_tick_hit\": 226, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 755, \"small_tick_hit\": 231}}',NULL,172306693,3137932,NULL,'2018-02-11 08:11:44',1518336704,NULL),(1929444699,7367482,2,696568,1,1,1,'S',1,0.997833,459,967408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 14, \"small_tick_hit\": 462, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 14, \"small_tick_hit\": 464}}',NULL,172170433,5051476,NULL,'2018-02-05 00:13:47',1517789627,NULL),(1944793492,7367482,2,852138,1,1,1,'S',1,0.990152,220,683780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 836, \"large_tick_hit\": 1, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 846, \"large_tick_hit\": 1, \"small_tick_hit\": 270}}',NULL,192559939,2774230,NULL,'2020-11-24 17:13:47',1606238027,NULL),(1923841449,7367482,2,869286,1,1,1,'C',1,0.855628,214,185225,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 151, \"great\": 929, \"small_tick_hit\": 120, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1080, \"small_tick_hit\": 146}}',NULL,164787002,974220,NULL,'2017-03-10 04:32:29',1489120349,NULL),(1932845192,7367482,2,908717,1,1,1,'S',1,0.986333,180,663821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 553, \"large_tick_hit\": 7, \"small_tick_hit\": 306, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 7, \"small_tick_hit\": 308}}',NULL,176763093,1959060,NULL,'2018-09-05 12:42:33',1536151353,NULL),(1958802042,7367482,2,917704,1,1,1,'A',1,0.963652,231,559451,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 906, \"large_tick_hit\": 1, \"small_tick_hit\": 233, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 944, \"large_tick_hit\": 1, \"small_tick_hit\": 238}}',NULL,210930420,2335822,NULL,'2023-01-03 17:06:39',1672765599,NULL),(1930402933,7367482,2,937672,1,1,1,'S',1,0.997099,568,914849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 627, \"large_tick_hit\": 122, \"small_tick_hit\": 282, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 122, \"small_tick_hit\": 284}}',NULL,173580832,8230580,NULL,'2018-04-11 07:53:17',1523433197,NULL),(1929830475,7367482,2,958310,1,1,1,'S',1,0.9869,217,702981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 657, \"large_tick_hit\": 56, \"small_tick_hit\": 417, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 56, \"small_tick_hit\": 423}}',NULL,172745618,2347406,NULL,'2018-03-03 10:32:09',1520073129,NULL),(1944768517,7367482,2,1062873,1,1,1,'S',1,0.990338,299,701322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 895, \"large_tick_hit\": 2, \"small_tick_hit\": 333, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 906, \"large_tick_hit\": 2, \"small_tick_hit\": 334}}',NULL,192578178,5640870,NULL,'2020-11-25 11:05:51',1606302351,NULL),(1932810209,7367482,2,1103732,1,1,1,'C',1,0.856536,125,145504,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 232, \"great\": 1474, \"small_tick_hit\": 138, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 1706, \"small_tick_hit\": 176}}',NULL,176640534,1083708,NULL,'2018-08-30 08:41:26',1535618486,NULL),(1936818193,7367482,2,1127341,1,1,1,'A',1,0.959958,563,602905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 1482, \"large_tick_hit\": 5, \"small_tick_hit\": 335, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1533, \"large_tick_hit\": 5, \"small_tick_hit\": 360}}',NULL,181905944,12559910,NULL,'2019-07-18 10:45:41',1563446741,NULL),(1932846249,7367482,2,1141084,1,1,1,'S',1,0.989631,360,344241,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1290, \"large_tick_hit\": 8, \"small_tick_hit\": 420, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1306, \"large_tick_hit\": 8, \"small_tick_hit\": 422}}',NULL,176742808,3083648,NULL,'2018-09-04 04:19:44',1536034784,NULL),(1932847761,7367482,2,1144257,1,1,1,'A',1,0.969136,173,253994,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 1619, \"large_tick_hit\": 5, \"small_tick_hit\": 260, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1670, \"large_tick_hit\": 5, \"small_tick_hit\": 269}}',NULL,176742773,2209432,NULL,'2018-09-04 04:15:35',1536034535,NULL),(1936828492,7367482,2,1144257,1,1,1,'A',1,0.974794,319,568421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1629, \"large_tick_hit\": 5, \"small_tick_hit\": 261, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1670, \"large_tick_hit\": 5, \"small_tick_hit\": 269}}',NULL,181905815,7078418,NULL,'2019-07-18 10:34:11',1563446051,NULL),(1958747836,7367482,2,1144257,1,1,1,'SH',1,0.985597,319,672285,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1645, \"large_tick_hit\": 5, \"small_tick_hit\": 266, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1670, \"large_tick_hit\": 5, \"small_tick_hit\": 269}}',NULL,210914722,6880556,NULL,'2023-01-02 14:22:00',1672669320,NULL),(1932894500,7367482,2,1192807,1,1,1,'A',1,0.967339,439,271877,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 1701, \"large_tick_hit\": 23, \"small_tick_hit\": 290, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1763, \"large_tick_hit\": 23, \"small_tick_hit\": 296}}',NULL,176742928,4826410,NULL,'2018-09-04 04:42:59',1536036179,NULL),(1957963072,7367482,2,1192807,1,1,1,'A',1,0.970221,262,548737,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 1705, \"large_tick_hit\": 23, \"small_tick_hit\": 292, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1763, \"large_tick_hit\": 23, \"small_tick_hit\": 296}}',NULL,209990186,7853344,NULL,'2022-10-29 16:37:22',1667061442,NULL),(1959396160,7367482,2,1453229,1,1,1,'B',1,0.938755,78,464173,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 623, \"large_tick_hit\": 9, \"small_tick_hit\": 303, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 9, \"small_tick_hit\": 324}}',NULL,211815148,781820,NULL,'2023-03-12 13:39:18',1678628358,NULL),(1958417612,7367482,2,2171104,1,1,1,'A',1,0.956985,149,489794,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 2044, \"large_tick_hit\": 6, \"small_tick_hit\": 553, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 2137, \"large_tick_hit\": 6, \"small_tick_hit\": 577}}',NULL,210531817,4291893,NULL,'2022-12-05 21:25:33',1670275533,NULL),(1958613868,7367482,2,3583226,1,1,1,'A',1,0.974414,144,571988,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 782, \"large_tick_hit\": 24, \"small_tick_hit\": 108, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 804, \"large_tick_hit\": 24, \"small_tick_hit\": 110}}',NULL,210785615,2582076,NULL,'2022-12-24 10:07:48',1671876468,NULL),(1958236766,7367482,2,1125109,1,1,1,'B',1,0.926197,98,371061,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 182, \"great\": 2248, \"large_tick_hit\": 4, \"small_tick_hit\": 283, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 2430, \"large_tick_hit\": 4, \"small_tick_hit\": 303}}',0.072455,210223727,2969559,NULL,'2022-11-13 23:46:00',1668383160,NULL),(1930102317,7367482,2,889228,1,1,1,'B',1,0.931122,112,199546,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 177, \"great\": 2006, \"large_tick_hit\": 87, \"small_tick_hit\": 827, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 2183, \"large_tick_hit\": 87, \"small_tick_hit\": 866}}',0.079017,172983787,1827860,NULL,'2018-03-15 02:30:47',1521081047,NULL),(1959399789,7367482,2,3945608,1,1,1,'SH',1,0.982057,556,626513,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 164, \"great\": 7397, \"large_tick_hit\": 59, \"small_tick_hit\": 3600, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 7561, \"large_tick_hit\": 59, \"small_tick_hit\": 3638}}',0.273387,211810519,34135495,NULL,'2023-03-12 05:17:28',1678598248,NULL),(1951635096,7367482,2,839711,1,1,1,'A',1,0.967757,125,496848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 112, \"great\": 2370, \"large_tick_hit\": 154, \"small_tick_hit\": 1528, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 2482, \"large_tick_hit\": 154, \"small_tick_hit\": 1551}}',0.747868,201643967,4193952,NULL,'2021-09-15 12:09:04',1631707744,NULL),(1932907090,7367482,2,839711,1,1,1,'A',1,0.966802,246,256607,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 111, \"great\": 2371, \"large_tick_hit\": 154, \"small_tick_hit\": 1523, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 2482, \"large_tick_hit\": 154, \"small_tick_hit\": 1551}}',0.970248,176726687,3890554,NULL,'2018-09-03 06:34:08',1535956448,NULL),(1952187317,7367482,2,1810486,1,1,1,'A',1,0.954719,202,492860,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 114, \"great\": 1963, \"large_tick_hit\": 166, \"small_tick_hit\": 865, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 2077, \"large_tick_hit\": 166, \"small_tick_hit\": 893}}',0.997964,202517402,5009633,NULL,'2021-10-20 07:37:47',1634715467,NULL),(1961834656,7367482,2,1256809,1,1,1,'A',1,0.97613,353,572962,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 124, \"great\": 4136, \"large_tick_hit\": 32, \"small_tick_hit\": 1639, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 4260, \"large_tick_hit\": 32, \"small_tick_hit\": 1657}}',1.10022,214821443,17660966,NULL,'2023-11-12 17:26:54',1699810014,NULL),(2443937731,7367482,2,1822108,1,1,1,'A',1,0.949409,91,466775,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 1688, \"large_tick_hit\": 35, \"small_tick_hit\": 848, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1793, \"large_tick_hit\": 35, \"small_tick_hit\": 880}}',1.25667,216081188,2393237,NULL,'2024-03-03 10:43:25',1709462605,NULL),(2425905955,7367482,2,1804235,1,1,1,'A',1,0.942327,227,483812,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 112, \"great\": 2046, \"large_tick_hit\": 170, \"small_tick_hit\": 578, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 2158, \"large_tick_hit\": 170, \"small_tick_hit\": 637}}',1.30768,216046133,5432884,NULL,'2024-02-29 06:40:37',1709188837,NULL),(1952028075,7367482,2,1810486,1,1,1,'A',1,0.955038,291,485924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 1967, \"large_tick_hit\": 167, \"small_tick_hit\": 861, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 2076, \"large_tick_hit\": 167, \"small_tick_hit\": 893}}',1.38591,202091099,5237570,NULL,'2021-10-03 02:07:13',1633226833,NULL),(1951596416,7367482,2,2608016,1,1,1,'B',1,0.92237,239,454369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 1176, \"large_tick_hit\": 121, \"small_tick_hit\": 509, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 1276, \"large_tick_hit\": 121, \"small_tick_hit\": 561}}',1.72879,201597817,2501194,NULL,'2021-09-13 11:21:18',1631532078,NULL),(1958450119,7367482,2,457061,1,1,1,'A',1,0.971892,156,517963,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 2472, \"large_tick_hit\": 97, \"small_tick_hit\": 370, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2556, \"large_tick_hit\": 97, \"small_tick_hit\": 371}}',1.81256,210401821,7073080,NULL,'2022-11-26 13:56:02',1669470962,NULL),(1958709215,7367482,2,2024314,1,1,1,'A',1,0.960841,203,492314,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 2195, \"large_tick_hit\": 9, \"small_tick_hit\": 446, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 2292, \"large_tick_hit\": 9, \"small_tick_hit\": 457}}',2.05741,211010652,5463925,NULL,'2023-01-09 14:53:16',1673275996,NULL),(1961680948,7367482,2,4054173,1,1,1,'A',1,0.974543,233,556443,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 2785, \"large_tick_hit\": 15, \"small_tick_hit\": 875, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 2871, \"large_tick_hit\": 15, \"small_tick_hit\": 885}}',2.26367,214662497,9201528,NULL,'2023-10-29 12:45:35',1698583535,NULL),(1961550967,7367482,2,1119421,1,1,1,'A',1,0.954942,179,511090,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 1730, \"small_tick_hit\": 898, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 1819, \"small_tick_hit\": 933}}',2.28582,214553069,3836411,NULL,'2023-10-20 10:42:36',1697798556,NULL),(1952594484,7367482,2,1068820,1,1,1,'A',1,0.955307,121,477755,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 1417, \"large_tick_hit\": 120, \"small_tick_hit\": 344, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1488, \"large_tick_hit\": 120, \"small_tick_hit\": 361}}',2.83242,202865663,3724677,NULL,'2021-11-02 10:33:28',1635849208,NULL),(1951941765,7367482,2,688531,0,1,1,'A',1,0.956851,186,464394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 1769, \"large_tick_hit\": 54, \"small_tick_hit\": 328, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1848, \"large_tick_hit\": 54, \"small_tick_hit\": 346}}',2.84377,202036376,4619900,NULL,'2021-10-01 01:04:50',1633050290,NULL),(1932922265,7367482,2,381928,1,1,1,'A',1,0.940665,101,397922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 985, \"large_tick_hit\": 37, \"small_tick_hit\": 167, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1051, \"large_tick_hit\": 37, \"small_tick_hit\": 176}}',3.00686,176763538,1350102,NULL,'2018-09-05 13:19:05',1536153545,NULL),(1936410746,7367482,2,1855148,1,1,1,'A',1,0.948946,152,487342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 1216, \"large_tick_hit\": 165, \"small_tick_hit\": 645, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 1281, \"large_tick_hit\": 165, \"small_tick_hit\": 689}}',3.03064,181216542,1887722,NULL,'2019-06-05 09:48:51',1559728131,NULL),(1944767520,7367482,2,457061,1,1,1,'A',1,0.970238,254,514862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 2483, \"large_tick_hit\": 94, \"small_tick_hit\": 357, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 2559, \"large_tick_hit\": 94, \"small_tick_hit\": 371}}',3.0693,192581163,8009590,NULL,'2020-11-25 13:33:22',1606311202,NULL),(1951628465,7367482,2,2671349,1,1,1,'B',1,0.930461,92,424514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 853, \"large_tick_hit\": 55, \"small_tick_hit\": 323, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 915, \"large_tick_hit\": 55, \"small_tick_hit\": 353}}',3.13909,201598470,1100802,NULL,'2021-09-13 12:09:04',1631534944,NULL),(1936649377,7367482,2,2015472,1,1,1,'A',1,0.972924,319,568237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 2991, \"large_tick_hit\": 73, \"small_tick_hit\": 1248, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 3069, \"large_tick_hit\": 73, \"small_tick_hit\": 1290}}',3.17126,181561061,10530688,NULL,'2019-06-26 13:32:49',1561555969,NULL),(1960776547,7367482,2,3507726,1,1,1,'A',1,0.953255,192,526500,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 1329, \"large_tick_hit\": 251, \"small_tick_hit\": 704, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 1405, \"large_tick_hit\": 251, \"small_tick_hit\": 740}}',3.3415,213523246,3900925,NULL,'2023-07-22 21:02:30',1690059750,NULL),(1952121366,7367482,2,1161865,0,1,1,'A',1,0.955573,159,506589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 1560, \"large_tick_hit\": 165, \"small_tick_hit\": 641, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 1625, \"large_tick_hit\": 165, \"small_tick_hit\": 686}}',3.58613,202274595,4157390,NULL,'2021-10-10 12:47:24',1633870044,NULL),(1958688944,7367482,2,1437419,1,1,1,'A',1,0.950469,116,457377,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 1223, \"small_tick_hit\": 197, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1287, \"small_tick_hit\": 207}}',3.65557,210870291,1836255,NULL,'2022-12-30 10:03:43',1672394623,NULL),(1958546826,7367482,2,898597,1,1,1,'A',1,0.963895,205,514622,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 2214, \"large_tick_hit\": 23, \"small_tick_hit\": 406, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 2298, \"large_tick_hit\": 23, \"small_tick_hit\": 421}}',3.91651,210616740,6099070,NULL,'2022-12-12 01:26:11',1670808371,NULL),(1932914510,7367482,2,1093078,1,1,1,'A',1,0.9693,365,271558,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 2351, \"large_tick_hit\": 18, \"small_tick_hit\": 662, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 2424, \"large_tick_hit\": 18, \"small_tick_hit\": 685}}',4.15338,176726746,5705160,NULL,'2018-09-03 06:42:02',1535956922,NULL),(1929552895,7367482,2,784168,1,1,1,'A',1,0.958031,303,255561,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 1366, \"large_tick_hit\": 11, \"small_tick_hit\": 472, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1435, \"large_tick_hit\": 11, \"small_tick_hit\": 484}}',4.32465,172386574,2133608,NULL,'2018-02-15 02:17:22',1518661042,NULL),(1936614322,7367482,2,1018238,1,1,1,'A',1,0.951648,114,476618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 1078, \"small_tick_hit\": 654, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1136, \"small_tick_hit\": 684}}',4.49855,181565936,1511316,NULL,'2019-06-26 19:53:55',1561578835,NULL),(1958663800,7367482,2,948370,1,1,1,'A',1,0.969889,147,534501,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 1797, \"large_tick_hit\": 27, \"small_tick_hit\": 624, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1863, \"large_tick_hit\": 27, \"small_tick_hit\": 634}}',4.57403,210857420,4415392,NULL,'2022-12-29 12:10:03',1672315803,NULL),(1951624045,7367482,2,2360126,1,1,1,'A',1,0.954526,232,516573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 1407, \"large_tick_hit\": 177, \"small_tick_hit\": 683, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 1473, \"large_tick_hit\": 177, \"small_tick_hit\": 725}}',4.6543,201582517,3693118,NULL,'2021-09-12 18:00:49',1631469649,NULL),(1929502155,7367482,2,327526,1,1,1,'A',1,0.974741,273,276077,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 1913, \"large_tick_hit\": 101, \"small_tick_hit\": 803, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1974, \"large_tick_hit\": 101, \"small_tick_hit\": 815}}',4.8339,172409502,3697906,NULL,'2018-02-16 04:45:25',1518756325,NULL),(1929802121,7367482,2,393641,1,1,1,'A',1,0.963567,117,506920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 1075, \"large_tick_hit\": 20, \"small_tick_hit\": 677, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1122, \"large_tick_hit\": 20, \"small_tick_hit\": 697}}',4.84881,172745806,1702630,NULL,'2018-03-03 10:41:41',1520073701,NULL),(1944856341,7367482,2,2230883,1,1,1,'A',1,0.952572,143,442240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 1072, \"small_tick_hit\": 113, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1126, \"small_tick_hit\": 118}}',4.91423,192560052,1808998,NULL,'2020-11-24 17:18:54',1606238334,NULL),(1933039489,7367482,2,1097543,1,1,1,'A',1,0.965951,201,260875,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 1509, \"large_tick_hit\": 54, \"small_tick_hit\": 820, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1573, \"large_tick_hit\": 54, \"small_tick_hit\": 840}}',4.94181,176867863,2818280,NULL,'2018-09-11 04:18:01',1536639481,NULL),(1958826012,7367482,2,129891,0,1,1,'A',1,0.973228,155,545351,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 2323, \"small_tick_hit\": 149, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2383, \"small_tick_hit\": 157}}',4.96256,210884723,6570812,NULL,'2022-12-31 08:25:39',1672475139,NULL),(1952431216,7367482,2,674076,0,1,1,'A',1,0.946992,193,495832,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 1179, \"large_tick_hit\": 54, \"small_tick_hit\": 357, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1245, \"large_tick_hit\": 54, \"small_tick_hit\": 380}}',5.14652,202698720,2937568,NULL,'2021-10-27 11:55:49',1635335749,NULL),(1958758578,7367482,2,1537566,1,1,1,'A',1,0.973763,301,560888,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 2303, \"large_tick_hit\": 45, \"small_tick_hit\": 584, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2377, \"large_tick_hit\": 45, \"small_tick_hit\": 589}}',5.16614,210884849,10925422,NULL,'2022-12-31 08:39:53',1672475993,NULL),(1929626145,7367482,2,57416,0,1,1,'X',1,1,48,529054,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_tick_hit\": 3, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 45, \"large_tick_hit\": 3, \"small_tick_hit\": 161}}',5.25911,172524074,40063,NULL,'2018-02-21 03:57:22',1519185442,NULL),(1936639912,7367482,2,1732486,1,1,1,'A',1,0.967785,202,536164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 1696, \"large_tick_hit\": 56, \"small_tick_hit\": 411, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1745, \"large_tick_hit\": 56, \"small_tick_hit\": 434}}',5.68881,181639518,5363670,NULL,'2019-07-01 12:41:41',1561984901,NULL),(1925362999,7367482,2,815846,0,1,1,'A',1,0.97764,292,578618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 1802, \"large_tick_hit\": 24, \"small_tick_hit\": 1016, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1854, \"large_tick_hit\": 24, \"small_tick_hit\": 1029}}',5.89102,166711797,6190140,NULL,'2017-06-04 13:52:27',1496584347,NULL),(1951534294,7367482,2,1557198,1,1,1,'A',1,0.963075,114,503976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 926, \"large_tick_hit\": 164, \"small_tick_hit\": 501, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 972, \"large_tick_hit\": 164, \"small_tick_hit\": 516}}',5.89792,201643384,1839510,NULL,'2021-09-15 11:29:59',1631705399,NULL),(1961739511,7367482,2,401513,1,1,1,'SH',1,0.984275,502,670772,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 4517, \"large_tick_hit\": 4, \"small_tick_hit\": 1613, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 4588, \"large_tick_hit\": 4, \"small_tick_hit\": 1640}}',5.90213,214719779,25978203,NULL,'2023-11-03 15:23:41',1699025021,NULL),(1961139101,7367482,2,4125040,1,1,1,'A',1,0.962183,213,517548,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 1544, \"large_tick_hit\": 94, \"small_tick_hit\": 143, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1603, \"large_tick_hit\": 94, \"small_tick_hit\": 154}}',5.92536,213911220,4652072,NULL,'2023-08-24 18:12:41',1692900761,NULL),(1936606181,7367482,2,1004565,0,1,1,'D',1,0.778894,11,279443,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 25, \"large_tick_hit\": 2, \"small_tick_hit\": 128, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 30, \"large_tick_hit\": 2, \"small_tick_hit\": 167}}',6.12956,181639718,25530,NULL,'2019-07-01 12:56:22',1561985782,NULL),(1961813438,7367482,2,767203,1,1,1,'A',1,0.978123,248,581508,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 2433, \"large_tick_hit\": 16, \"small_tick_hit\": 636, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2496, \"large_tick_hit\": 16, \"small_tick_hit\": 642}}',6.29983,214818935,8691533,NULL,'2023-11-12 13:35:27',1699796127,NULL),(1929716454,7367482,2,1124841,1,1,1,'SH',1,0.984848,229,653464,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1962, \"large_tick_hit\": 40, \"small_tick_hit\": 1053, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2000, \"large_tick_hit\": 40, \"small_tick_hit\": 1062}}',6.43743,172415042,6510793,NULL,'2018-02-16 12:56:31',1518785791,NULL),(1958216701,7367482,2,698252,1,1,1,'A',1,0.968332,201,539306,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 1593, \"large_tick_hit\": 10, \"small_tick_hit\": 568, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1654, \"large_tick_hit\": 10, \"small_tick_hit\": 578}}',6.5669,210317357,3349177,NULL,'2022-11-20 10:46:48',1668941208,NULL),(1930212895,7367482,2,325209,1,1,1,'A',1,0.964311,117,519443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1012, \"small_tick_hit\": 339, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1044, \"small_tick_hit\": 357}}',6.73897,173115672,1893990,NULL,'2018-03-21 04:54:33',1521608073,NULL),(1920556827,7367482,2,824743,1,1,1,'S',1,0.997228,222,1083438,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 4, \"small_tick_hit\": 1217, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 4, \"small_tick_hit\": 1221}}',6.80935,160389007,767327,NULL,'2016-09-01 04:30:52',1472704252,NULL),(1951588076,7367482,2,2591952,1,1,1,'B',1,0.919527,72,419870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 605, \"large_tick_hit\": 16, \"small_tick_hit\": 156, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 16, \"small_tick_hit\": 188}}',6.86948,201597553,932700,NULL,'2021-09-13 10:59:12',1631530752,NULL),(1958826412,7367482,2,3805866,1,1,1,'A',1,0.973455,129,539801,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 1590, \"large_tick_hit\": 2, \"small_tick_hit\": 645, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1647, \"large_tick_hit\": 2, \"small_tick_hit\": 649}}',6.97143,211026297,3706687,NULL,'2023-01-10 20:38:25',1673383105,NULL),(1952239034,7367482,2,784168,1,1,1,'A',1,0.966321,236,517364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 1378, \"large_tick_hit\": 11, \"small_tick_hit\": 476, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1435, \"large_tick_hit\": 11, \"small_tick_hit\": 484}}',6.97742,202468664,3415932,NULL,'2021-10-18 05:12:01',1634533921,NULL),(1951589497,7367482,2,1437419,1,1,1,'A',1,0.955154,196,479496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 1233, \"small_tick_hit\": 194, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1287, \"small_tick_hit\": 207}}',6.9807,201643711,2439296,NULL,'2021-09-15 11:51:03',1631706663,NULL),(1952927533,7367482,2,2176853,1,1,1,'A',1,0.957641,106,485958,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 946, \"large_tick_hit\": 37, \"small_tick_hit\": 170, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 989, \"large_tick_hit\": 37, \"small_tick_hit\": 178}}',7.20339,203316136,1469299,NULL,'2021-11-20 10:36:03',1637404563,NULL),(1944762177,7367482,2,1042701,1,1,1,'A',1,0.950076,97,465366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 834, \"large_tick_hit\": 19, \"small_tick_hit\": 403, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 19, \"small_tick_hit\": 423}}',7.22074,192579661,1358150,NULL,'2020-11-25 12:21:10',1606306870,NULL),(1936357033,7367482,2,446769,0,1,1,'A',1,0.943246,72,434735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 536, \"large_tick_hit\": 76, \"small_tick_hit\": 219, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 76, \"small_tick_hit\": 232}}',7.26875,181331712,842210,NULL,'2019-06-12 11:04:24',1560337464,NULL),(1957969348,7367482,2,2360126,1,1,1,'A',1,0.969684,166,577620,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 1418, \"large_tick_hit\": 183, \"small_tick_hit\": 702, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1467, \"large_tick_hit\": 183, \"small_tick_hit\": 725}}',7.33191,209965600,3789271,NULL,'2022-10-28 07:41:43',1666942903,NULL),(1922353472,7367482,2,847313,0,1,1,'A',1,0.973183,256,573450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 982, \"large_tick_hit\": 6, \"small_tick_hit\": 391, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1015, \"large_tick_hit\": 6, \"small_tick_hit\": 396}}',7.33616,162936093,2879922,NULL,'2016-12-20 12:34:53',1482237293,NULL),(1936311431,7367482,2,1562719,1,1,1,'A',1,0.962445,100,477591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 923, \"large_tick_hit\": 27, \"small_tick_hit\": 152, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 27, \"small_tick_hit\": 160}}',7.5752,181331968,1758980,NULL,'2019-06-12 11:32:08',1560339128,NULL),(1936574871,7367482,2,1795003,1,1,1,'B',1,0.93763,49,471037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 448, \"large_tick_hit\": 41, \"small_tick_hit\": 413, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 41, \"small_tick_hit\": 446}}',7.62992,181627794,456886,NULL,'2019-06-30 17:36:45',1561916205,NULL),(1958251372,7367482,2,3073098,1,1,1,'A',1,0.954276,190,527754,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 983, \"large_tick_hit\": 111, \"small_tick_hit\": 513, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1040, \"large_tick_hit\": 111, \"small_tick_hit\": 533}}',7.93607,210270371,2885541,NULL,'2022-11-17 11:12:18',1668683538,NULL),(1951568765,7367482,2,2545171,1,1,1,'A',1,0.956838,192,526615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 1122, \"large_tick_hit\": 173, \"small_tick_hit\": 545, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 1172, \"large_tick_hit\": 173, \"small_tick_hit\": 578}}',7.96201,201620392,3019430,NULL,'2021-09-14 10:37:22',1631615842,NULL),(1952673828,7367482,2,2171841,1,1,1,'A',1,0.961499,142,553192,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 1130, \"large_tick_hit\": 14, \"small_tick_hit\": 729, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1177, \"large_tick_hit\": 14, \"small_tick_hit\": 757}}',8.08302,202867660,2542247,NULL,'2021-11-02 12:45:13',1635857113,NULL),(1952927135,7367482,2,2173258,1,1,1,'A',1,0.955248,107,501874,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 947, \"large_tick_hit\": 32, \"small_tick_hit\": 195, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 986, \"large_tick_hit\": 32, \"small_tick_hit\": 211}}',8.3659,203316213,1778841,NULL,'2021-11-20 10:39:51',1637404791,NULL),(1951577065,7367482,2,2242390,1,1,1,'A',1,0.950355,138,457306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 852, \"large_tick_hit\": 12, \"small_tick_hit\": 208, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 899, \"large_tick_hit\": 12, \"small_tick_hit\": 217}}',8.61324,201581744,2329800,NULL,'2021-09-12 17:30:04',1631467804,NULL),(1944855912,7367482,2,2059088,1,1,1,'A',1,0.956461,206,559435,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 833, \"large_tick_hit\": 1, \"small_tick_hit\": 528, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 879, \"large_tick_hit\": 1, \"small_tick_hit\": 544}}',8.62899,192559229,2058236,NULL,'2020-11-24 16:40:40',1606236040,NULL),(1960811573,7367482,2,3592987,1,1,1,'A',1,0.957198,309,573244,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 1523, \"large_tick_hit\": 52, \"small_tick_hit\": 639, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 1581, \"large_tick_hit\": 52, \"small_tick_hit\": 680}}',8.82024,213523310,6803017,NULL,'2023-07-22 21:12:30',1690060350,NULL),(1958641111,7367482,2,2139992,1,1,1,'A',1,0.973518,349,578045,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 2095, \"large_tick_hit\": 9, \"small_tick_hit\": 359, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2155, \"large_tick_hit\": 9, \"small_tick_hit\": 366}}',8.86273,210857975,9707566,NULL,'2022-12-29 13:08:24',1672319304,NULL),(1958769685,7367482,2,1216238,1,1,1,'A',1,0.979803,452,641315,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 3104, \"large_tick_hit\": 54, \"small_tick_hit\": 626, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 3161, \"large_tick_hit\": 54, \"small_tick_hit\": 647}}',8.92987,211033583,17553364,NULL,'2023-01-11 12:27:50',1673440070,NULL),(1936586348,7367482,2,1113160,1,1,1,'A',1,0.973176,135,568155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1045, \"large_tick_hit\": 161, \"small_tick_hit\": 608, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1077, \"large_tick_hit\": 161, \"small_tick_hit\": 626}}',8.9797,181642390,2728360,NULL,'2019-07-01 16:16:04',1561997764,NULL),(1929759037,7367482,2,1087384,0,1,1,'A',1,0.962079,86,469970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 476, \"large_tick_hit\": 92, \"small_tick_hit\": 117, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 92, \"small_tick_hit\": 119}}',9.06538,172745654,673638,NULL,'2018-03-03 10:34:10',1520073250,NULL),(1952062995,7367482,2,1828585,1,1,1,'A',1,0.967317,233,536144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 1482, \"large_tick_hit\": 127, \"small_tick_hit\": 374, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1530, \"large_tick_hit\": 127, \"small_tick_hit\": 393}}',9.1415,202269063,4703340,NULL,'2021-10-10 07:33:07',1633851187,NULL),(1961267503,7367482,2,4254370,1,1,1,'A',1,0.963559,190,560888,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 1332, \"large_tick_hit\": 145, \"small_tick_hit\": 559, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1382, \"large_tick_hit\": 145, \"small_tick_hit\": 586}}',9.22209,214079852,4203599,NULL,'2023-09-07 21:08:45',1694120925,NULL),(1961696854,7367482,2,3599842,1,1,1,'A',1,0.969213,301,553455,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 1466, \"large_tick_hit\": 59, \"small_tick_hit\": 175, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1518, \"large_tick_hit\": 59, \"small_tick_hit\": 177}}',9.34019,214662577,5888146,NULL,'2023-10-29 12:52:28',1698583948,NULL),(1944824137,7367482,2,2020804,1,1,1,'A',1,0.951917,194,524972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1013, \"large_tick_hit\": 8, \"small_tick_hit\": 543, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 1057, \"large_tick_hit\": 8, \"small_tick_hit\": 578}}',9.53924,192580977,2364442,NULL,'2020-11-25 13:24:55',1606310695,NULL),(1961911518,7367482,2,4349931,1,1,1,'A',1,0.970007,527,613709,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 1982, \"large_tick_hit\": 31, \"small_tick_hit\": 833, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 2051, \"large_tick_hit\": 31, \"small_tick_hit\": 852}}',9.67082,214795668,11940063,NULL,'2023-11-10 17:11:46',1699636306,NULL),(1929716859,7367482,2,932936,0,1,1,'S',1,0.996764,79,527303,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 6, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 6, \"small_tick_hit\": 230}}',10.001,172524084,78181,NULL,'2018-02-21 03:58:33',1519185513,NULL),(1936495748,7367482,2,431147,1,1,1,'A',1,0.977099,200,573440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1615, \"large_tick_hit\": 2, \"small_tick_hit\": 687, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1655, \"large_tick_hit\": 2, \"small_tick_hit\": 701}}',10.1815,181542199,4867962,NULL,'2019-06-25 09:46:37',1561455997,NULL),(1932907653,7367482,2,217651,0,1,1,'A',1,0.974249,294,574850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1380, \"large_tick_hit\": 4, \"small_tick_hit\": 432, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1418, \"large_tick_hit\": 4, \"small_tick_hit\": 442}}',10.466,176742841,4724896,NULL,'2018-09-04 04:26:38',1536035198,NULL),(1951655046,7367482,2,1475261,0,1,1,'A',1,0.954545,165,479435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 811, \"large_tick_hit\": 15, \"small_tick_hit\": 161, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 15, \"small_tick_hit\": 169}}',10.4815,201620099,2229770,NULL,'2021-09-14 10:17:58',1631614678,NULL),(1961685617,7367482,2,737493,1,1,1,'SH',1,0.980022,208,598230,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1531, \"large_tick_hit\": 16, \"small_tick_hit\": 219, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1565, \"large_tick_hit\": 16, \"small_tick_hit\": 221}}',10.5395,214757185,4010948,NULL,'2023-11-06 20:05:30',1699301130,NULL),(1921200589,7367482,2,144307,1,1,1,'S',1,0.99311,164,823801,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 404, \"large_tick_hit\": 211, \"small_tick_hit\": 394, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 211, \"small_tick_hit\": 395}}',10.5416,161229485,917389,NULL,'2016-10-06 11:21:32',1475752892,NULL),(1929838479,7367482,2,435505,0,1,1,'A',1,0.971787,223,568834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 934, \"large_tick_hit\": 162, \"small_tick_hit\": 454, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 968, \"large_tick_hit\": 162, \"small_tick_hit\": 465}}',10.5974,172746128,2714220,NULL,'2018-03-03 11:02:57',1520074977,NULL),(1929523012,7367482,2,963412,1,1,1,'A',1,0.966292,269,548706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 1438, \"large_tick_hit\": 2, \"small_tick_hit\": 538, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1485, \"large_tick_hit\": 2, \"small_tick_hit\": 560}}',10.6261,172408684,5246460,NULL,'2018-02-16 03:44:13',1518752653,NULL),(1952979272,7367482,2,2410468,1,1,1,'A',1,0.961515,248,541169,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 1203, \"large_tick_hit\": 110, \"small_tick_hit\": 261, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1255, \"large_tick_hit\": 110, \"small_tick_hit\": 272}}',10.6759,203370482,3939067,NULL,'2021-11-22 14:15:31',1637590531,NULL),(1958793854,7367482,2,3401244,1,1,1,'A',1,0.973414,156,584843,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1361, \"large_tick_hit\": 14, \"small_tick_hit\": 712, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1403, \"large_tick_hit\": 14, \"small_tick_hit\": 727}}',10.7422,211015007,3214581,NULL,'2023-01-09 22:04:39',1673301879,NULL),(1922794035,7367482,2,757538,0,1,1,'A',1,0.966261,143,568550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 684, \"large_tick_hit\": 8, \"small_tick_hit\": 339, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 704, \"large_tick_hit\": 8, \"small_tick_hit\": 355}}',10.9571,163425185,1535010,NULL,'2017-01-09 08:01:17',1483948877,NULL),(1952589038,7367482,2,1392604,0,1,1,'B',1,0.938349,132,491440,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 578, \"large_tick_hit\": 91, \"small_tick_hit\": 229, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 91, \"small_tick_hit\": 246}}',11.1086,202865573,1297720,NULL,'2021-11-02 10:27:06',1635848826,NULL),(1961631979,7367482,2,3740356,1,1,1,'A',1,0.978594,195,619047,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1495, \"large_tick_hit\": 34, \"small_tick_hit\": 894, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1534, \"large_tick_hit\": 34, \"small_tick_hit\": 908}}',11.2678,214590405,4411198,NULL,'2023-10-23 05:33:25',1698039205,NULL),(1930484444,7367482,2,1109306,1,1,1,'S',1,0.983466,398,621384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 2128, \"large_tick_hit\": 284, \"small_tick_hit\": 681, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2171, \"large_tick_hit\": 284, \"small_tick_hit\": 690}}',11.3479,173495339,9313330,NULL,'2018-04-07 08:54:18',1523091258,NULL),(1952240259,7367482,2,327526,1,1,1,'SH',1,0.983737,230,646657,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1935, \"large_tick_hit\": 102, \"small_tick_hit\": 806, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1973, \"large_tick_hit\": 102, \"small_tick_hit\": 815}}',11.4366,202495189,6409988,NULL,'2021-10-19 10:09:18',1634638158,NULL),(1929646694,7367482,2,20380,0,1,1,'X',1,1,60,528843,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 7, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 7, \"small_tick_hit\": 77}}',11.6335,172524075,55358,NULL,'2018-02-21 03:57:47',1519185467,NULL),(1929601065,7367482,2,714506,1,1,1,'A',1,0.970223,119,550162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 748, \"large_tick_hit\": 3, \"small_tick_hit\": 422, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 3, \"small_tick_hit\": 434}}',11.6537,172409326,1606620,NULL,'2018-02-16 04:30:15',1518755415,NULL),(1958871996,7367482,2,1833962,1,1,1,'A',1,0.948647,118,507444,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 957, \"large_tick_hit\": 8, \"small_tick_hit\": 402, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 1002, \"large_tick_hit\": 8, \"small_tick_hit\": 431}}',11.6972,211058506,2079036,NULL,'2023-01-13 14:31:09',1673620269,NULL),(1929671102,7367482,2,386781,0,1,1,'A',1,0.963046,130,537318,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 569, \"large_tick_hit\": 1, \"small_tick_hit\": 290, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 293}}',11.877,172417685,1042733,NULL,'2018-02-16 15:18:35',1518794315,NULL),(1929608045,7367482,2,828829,0,1,1,'A',1,0.968616,203,579938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 861, \"large_tick_hit\": 4, \"small_tick_hit\": 493, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 888, \"large_tick_hit\": 4, \"small_tick_hit\": 510}}',12.0025,172307074,2222546,NULL,'2018-02-11 08:39:03',1518338343,NULL),(1929643997,7367482,2,352144,1,1,1,'X',1,1,93,528631,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 36, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 36, \"small_tick_hit\": 133}}',12.2215,172524089,62156,NULL,'2018-02-21 03:58:59',1519185539,NULL),(1929687488,7367482,2,34529,0,1,1,'X',1,1,62,529687,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}}',12.2472,172524079,71198,NULL,'2018-02-21 03:58:07',1519185487,NULL),(1961820476,7367482,2,3372608,1,1,1,'A',1,0.965009,190,534574,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 1150, \"large_tick_hit\": 206, \"small_tick_hit\": 216, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1197, \"large_tick_hit\": 206, \"small_tick_hit\": 226}}',12.2994,214838920,3790842,NULL,'2023-11-14 12:54:13',1699966453,NULL),(1958870185,7367482,2,1828585,1,1,1,'A',1,0.974634,201,594523,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1491, \"large_tick_hit\": 127, \"small_tick_hit\": 380, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1530, \"large_tick_hit\": 127, \"small_tick_hit\": 393}}',12.4449,211080600,5150815,NULL,'2023-01-15 00:00:51',1673740851,NULL),(1961713596,7367482,2,3870291,1,1,1,'A',1,0.979812,186,625541,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1212, \"large_tick_hit\": 307, \"small_tick_hit\": 665, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1248, \"large_tick_hit\": 307, \"small_tick_hit\": 674}}',12.4744,214719551,3548639,NULL,'2023-11-03 15:02:26',1699023746,NULL),(1952581821,7367482,2,1620974,1,1,1,'B',1,0.937992,108,478524,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 661, \"large_tick_hit\": 54, \"small_tick_hit\": 238, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 54, \"small_tick_hit\": 259}}',12.6757,202983269,1567084,NULL,'2021-11-07 01:58:53',1636250333,NULL),(1936352153,7367482,2,832213,0,1,1,'S',1,0.988938,155,666769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 982, \"large_tick_hit\": 176, \"small_tick_hit\": 1077, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1000, \"large_tick_hit\": 176, \"small_tick_hit\": 1084}}',12.7758,181250555,2863454,NULL,'2019-06-07 12:53:26',1559912006,NULL),(1922344216,7367482,2,840777,1,1,1,'A',1,0.977998,136,591160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 708, \"large_tick_hit\": 1, \"small_tick_hit\": 180, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 722, \"large_tick_hit\": 1, \"small_tick_hit\": 186}}',12.8203,162963412,1638704,NULL,'2016-12-21 15:27:27',1482334047,NULL),(1929605618,7367482,2,1388891,1,1,1,'A',1,0.974778,224,565706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1236, \"small_tick_hit\": 194, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1265, \"small_tick_hit\": 202}}',12.8337,172372111,3460404,NULL,'2018-02-14 10:43:22',1518605002,NULL),(1922972937,7367482,2,708225,0,1,1,'A',1,0.962908,65,534874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 294, \"large_tick_hit\": 30, \"small_tick_hit\": 325, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 30, \"small_tick_hit\": 337}}',12.9502,163800997,372166,NULL,'2017-01-26 06:22:51',1485411771,NULL),(1922362389,7367482,2,991433,0,1,1,'X',1,1,186,1083574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 50, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 50, \"small_tick_hit\": 257}}',13.015,162912462,428495,NULL,'2016-12-19 11:52:14',1482148334,NULL),(1929732766,7367482,2,318537,0,1,1,'X',1,1,64,528525,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 1, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 1, \"small_tick_hit\": 160}}',13.0294,172524099,50149,NULL,'2018-02-21 03:59:28',1519185568,NULL),(1944812123,7367482,2,1612937,0,1,1,'A',1,0.969481,108,526142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 678, \"small_tick_hit\": 275, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 701, \"small_tick_hit\": 282}}',13.0509,192503792,1210238,NULL,'2020-11-22 14:04:02',1606053842,NULL),(1930161060,7367482,2,72190,1,1,1,'S',1,0.985274,229,661854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1606, \"small_tick_hit\": 535, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1626, \"small_tick_hit\": 547}}',13.287,173115617,5703882,NULL,'2018-03-21 04:49:34',1521607774,NULL),(1958824022,7367482,2,1407264,0,1,1,'A',1,0.956098,97,483218,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 810, \"large_tick_hit\": 36, \"small_tick_hit\": 134, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 847, \"large_tick_hit\": 36, \"small_tick_hit\": 142}}',13.298,210940020,1932005,NULL,'2023-01-04 11:46:44',1672832804,NULL),(1922439325,7367482,2,758289,1,1,1,'X',1,1,74,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 98}}',13.3863,162929137,93785,NULL,'2016-12-20 02:53:21',1482202401,NULL),(1930378573,7367482,2,677872,0,1,1,'A',1,0.979499,345,629006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1456, \"large_tick_hit\": 15, \"small_tick_hit\": 679, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1486, \"large_tick_hit\": 15, \"small_tick_hit\": 694}}',13.5351,173288863,6121338,NULL,'2018-03-29 04:48:35',1522298915,NULL),(1958235174,7367482,2,3689829,1,1,1,'A',1,0.969124,157,573787,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1046, \"large_tick_hit\": 98, \"small_tick_hit\": 394, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1081, \"large_tick_hit\": 98, \"small_tick_hit\": 408}}',13.7354,210343700,2758310,NULL,'2022-11-22 06:15:55',1669097755,NULL),(1959255222,7367482,2,3894194,1,1,1,'A',1,0.973615,172,597945,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1185, \"large_tick_hit\": 171, \"small_tick_hit\": 489, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1220, \"large_tick_hit\": 171, \"small_tick_hit\": 504}}',13.9535,211600689,2952248,NULL,'2023-02-23 21:28:03',1677187683,NULL),(1920583877,7367482,2,843077,1,1,1,'S',1,0.997972,365,1082867,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 43, \"small_tick_hit\": 1111, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 43, \"small_tick_hit\": 1114}}',13.9599,160389074,1716669,NULL,'2016-09-01 04:35:21',1472704521,NULL),(1929676562,7367482,2,391740,0,1,1,'X',1,1,101,529265,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_tick_hit\": 50, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 51, \"large_tick_hit\": 50, \"small_tick_hit\": 188}}',14.0543,172524121,67809,NULL,'2018-02-21 04:02:09',1519185729,NULL),(1936815978,7367482,2,1121504,1,1,1,'S',1,0.98103,383,595621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1786, \"large_tick_hit\": 4, \"small_tick_hit\": 382, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1826, \"large_tick_hit\": 4, \"small_tick_hit\": 384}}',14.2973,181906242,12146400,NULL,'2019-07-18 11:07:36',1563448056,NULL),(1951647561,7367482,2,2428829,1,1,1,'A',1,0.944162,67,440202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 389, \"large_tick_hit\": 21, \"small_tick_hit\": 148, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 21, \"small_tick_hit\": 158}}',14.3481,201597571,496440,NULL,'2021-09-13 11:00:44',1631530844,NULL),(1936588995,7367482,2,983060,1,1,1,'A',1,0.976164,305,634432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1253, \"large_tick_hit\": 244, \"small_tick_hit\": 1165, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 1287, \"large_tick_hit\": 244, \"small_tick_hit\": 1196}}',14.4855,181642614,6553410,NULL,'2019-07-01 16:35:25',1561998925,NULL),(1958943733,7367482,2,2452038,1,1,1,'A',1,0.978907,190,605005,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1639, \"large_tick_hit\": 10, \"small_tick_hit\": 393, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1675, \"large_tick_hit\": 10, \"small_tick_hit\": 401}}',14.5204,211058574,5783092,NULL,'2023-01-13 14:38:25',1673620705,NULL),(1958788789,7367482,2,3389840,1,1,1,'A',1,0.967141,178,576764,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1317, \"large_tick_hit\": 167, \"small_tick_hit\": 488, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1360, \"large_tick_hit\": 167, \"small_tick_hit\": 512}}',14.5666,210940287,4490728,NULL,'2023-01-04 12:22:52',1672834972,NULL),(1962068385,7367482,2,2608016,1,1,1,'A',1,0.965781,240,591530,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1228, \"large_tick_hit\": 127, \"small_tick_hit\": 536, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1270, \"large_tick_hit\": 127, \"small_tick_hit\": 561}}',14.7041,215221472,4404750,NULL,'2023-12-19 02:40:24',1702953624,NULL),(1961779954,7367482,2,4003754,1,1,1,'A',1,0.97806,331,607008,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1465, \"large_tick_hit\": 39, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1502, \"large_tick_hit\": 39, \"small_tick_hit\": 191}}',14.7438,214757216,6315852,NULL,'2023-11-06 20:09:29',1699301369,NULL),(1957941183,7367482,2,1109306,1,1,1,'SH',1,0.987281,344,684690,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 2132, \"large_tick_hit\": 288, \"small_tick_hit\": 685, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2167, \"large_tick_hit\": 288, \"small_tick_hit\": 690}}',14.8075,209978877,11818425,NULL,'2022-10-29 01:29:13',1667006953,NULL),(1952181468,7367482,2,1585828,0,1,1,'A',1,0.944326,139,509318,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 641, \"large_tick_hit\": 50, \"small_tick_hit\": 191, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 50, \"small_tick_hit\": 207}}',14.8873,202495495,1413832,NULL,'2021-10-19 10:36:01',1634639761,NULL),(1920588016,7367482,2,713703,0,1,1,'S',1,0.985207,221,852847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 277, \"large_tick_hit\": 59, \"small_tick_hit\": 330, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 59, \"small_tick_hit\": 332}}',15.0182,160390006,1215273,NULL,'2016-09-01 06:11:39',1472710299,NULL),(1952898503,7367482,2,2410239,1,1,1,'A',1,0.97187,285,589329,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1286, \"large_tick_hit\": 100, \"small_tick_hit\": 376, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1329, \"large_tick_hit\": 100, \"small_tick_hit\": 384}}',15.0926,203316293,5754248,NULL,'2021-11-20 10:43:57',1637405037,NULL),(1962013358,7367482,2,552068,0,1,1,'SH',1,0.982889,227,635546,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1873, \"large_tick_hit\": 2, \"small_tick_hit\": 78, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1902, \"large_tick_hit\": 2, \"small_tick_hit\": 83}}',15.1979,214947727,5960055,NULL,'2023-11-24 11:54:25',1700826865,NULL),(1920666193,7367482,2,351190,0,1,1,'S',1,0.99705,396,989028,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 513, \"large_tick_hit\": 215, \"small_tick_hit\": 962, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}}',15.238,160568873,3234258,NULL,'2016-09-08 11:38:55',1473334735,NULL),(2426047367,7367482,2,350314,1,1,1,'A',1,0.957429,152,521511,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 909, \"small_tick_hit\": 238, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 947, \"small_tick_hit\": 251}}',15.2723,216046413,2279888,NULL,'2024-02-29 07:40:17',1709192417,NULL),(1936569944,7367482,2,1547955,1,1,1,'A',1,0.968877,76,538278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 460, \"large_tick_hit\": 7, \"small_tick_hit\": 249, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 7, \"small_tick_hit\": 257}}',15.3382,181560794,855070,NULL,'2019-06-26 13:09:47',1561554587,NULL),(1944830964,7367482,2,1464183,0,1,1,'A',1,0.959322,75,449126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 431, \"large_tick_hit\": 43, \"small_tick_hit\": 92, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 43, \"small_tick_hit\": 93}}',15.387,192581219,542508,NULL,'2020-11-25 13:36:06',1606311366,NULL),(1920676171,7367482,2,192789,1,1,1,'X',1,1,305,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 135, \"small_tick_hit\": 630}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 135, \"small_tick_hit\": 630}}',15.4334,160585454,784623,NULL,'2016-09-09 02:10:36',1473387036,NULL),(1936774185,7367482,2,722224,1,1,1,'A',1,0.979373,222,608664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1684, \"large_tick_hit\": 12, \"small_tick_hit\": 583, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1715, \"large_tick_hit\": 12, \"small_tick_hit\": 600}}',15.6319,181783958,6432790,NULL,'2019-07-10 18:23:38',1562783018,NULL),(1920618505,7367482,2,150273,1,1,1,'S',1,0.993072,111,1072213,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 1, \"small_tick_hit\": 319, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 1, \"small_tick_hit\": 322}}',15.8711,160499938,196550,NULL,'2016-09-05 05:21:26',1473052886,NULL),(1930492694,7367482,2,918723,1,1,1,'S',1,0.982509,251,602505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1261, \"large_tick_hit\": 29, \"small_tick_hit\": 339, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1287, \"large_tick_hit\": 29, \"small_tick_hit\": 342}}',15.9004,173579399,4054810,NULL,'2018-04-11 04:52:15',1523422335,NULL),(1936780611,7367482,2,734339,1,1,1,'A',1,0.978151,338,589804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1827, \"large_tick_hit\": 176, \"small_tick_hit\": 504, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1872, \"large_tick_hit\": 176, \"small_tick_hit\": 515}}',15.9149,181793710,8888852,NULL,'2019-07-11 11:48:02',1562845682,NULL),(1936598158,7367482,2,1448086,1,1,1,'A',1,0.956175,108,524412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 521, \"large_tick_hit\": 33, \"small_tick_hit\": 406, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 33, \"small_tick_hit\": 425}}',15.9711,181565889,916740,NULL,'2019-06-26 19:49:51',1561578591,NULL),(1922366381,7367482,2,1051535,1,1,1,'XH',1,1,46,1142899,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_tick_hit\": 5, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 5, \"small_tick_hit\": 126}}',16.0043,162911918,68546,NULL,'2016-12-19 11:07:52',1482145672,NULL),(1944809309,7367482,2,894189,1,1,1,'A',1,0.978844,366,600666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1783, \"large_tick_hit\": 6, \"small_tick_hit\": 802, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1827, \"large_tick_hit\": 6, \"small_tick_hit\": 814}}',16.0469,192536471,9971980,NULL,'2020-11-23 18:16:04',1606155364,NULL),(1944804584,7367482,2,2011350,1,1,1,'A',1,0.973348,221,581135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1133, \"large_tick_hit\": 132, \"small_tick_hit\": 488, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1165, \"large_tick_hit\": 132, \"small_tick_hit\": 504}}',16.1425,192579903,4387960,NULL,'2020-11-25 12:32:19',1606307539,NULL),(1922392492,7367482,2,1060797,0,1,1,'S',1,0.996839,186,958782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 3, \"small_tick_hit\": 760, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 3, \"small_tick_hit\": 763}}',16.1571,162910591,674944,NULL,'2016-12-19 09:14:22',1482138862,NULL),(1958819540,7367482,2,3666570,1,1,1,'A',1,0.962477,164,537543,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 736, \"large_tick_hit\": 25, \"small_tick_hit\": 265, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 25, \"small_tick_hit\": 269}}',16.1969,210980535,1477280,NULL,'2023-01-07 11:51:58',1673092318,NULL),(1957946105,7367482,2,1910976,1,1,1,'A',1,0.946588,279,556759,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 799, \"large_tick_hit\": 15, \"small_tick_hit\": 143, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 846, \"large_tick_hit\": 15, \"small_tick_hit\": 150}}',16.2948,209960586,3206525,NULL,'2022-10-27 21:21:44',1666905704,NULL),(1952072181,7367482,2,2276410,1,1,1,'S',1,0.98114,270,641310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1438, \"large_tick_hit\": 232, \"small_tick_hit\": 723, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1466, \"large_tick_hit\": 232, \"small_tick_hit\": 741}}',16.3354,202288994,5690950,NULL,'2021-10-10 23:54:58',1633910098,NULL),(1936850474,7367482,2,1514441,1,1,1,'A',1,0.96683,265,603758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 975, \"small_tick_hit\": 803, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1006, \"small_tick_hit\": 833}}',16.3626,181906976,3580898,NULL,'2019-07-18 12:04:10',1563451450,NULL),(1932926671,7367482,2,1251145,1,1,1,'A',1,0.977505,222,599349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 986, \"small_tick_hit\": 448, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1010, \"small_tick_hit\": 457}}',16.3908,176728540,3132112,NULL,'2018-09-03 10:14:59',1535969699,NULL),(1929728775,7367482,2,94187,1,1,1,'SH',1,0.987646,192,689902,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 756, \"large_tick_hit\": 111, \"small_tick_hit\": 572, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 111, \"small_tick_hit\": 574}}',16.4024,172414607,2590479,NULL,'2018-02-16 12:25:42',1518783942,NULL),(1920621779,7367482,2,151641,0,1,1,'S',1,0.993304,164,1079539,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 41, \"small_tick_hit\": 281, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 41, \"small_tick_hit\": 284}}',16.4317,160390058,364196,NULL,'2016-09-01 06:18:00',1472710680,NULL),(1958004955,7367482,2,405444,0,1,1,'A',1,0.955426,187,549323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 661, \"large_tick_hit\": 4, \"small_tick_hit\": 321, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 4, \"small_tick_hit\": 338}}',16.5427,209944873,1923890,NULL,'2022-10-26 19:14:53',1666811693,NULL),(2426009369,7367482,2,688531,0,1,1,'A',1,0.975534,282,615183,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1810, \"large_tick_hit\": 53, \"small_tick_hit\": 330, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1849, \"large_tick_hit\": 53, \"small_tick_hit\": 346}}',16.5625,216046336,8688920,NULL,'2024-02-29 07:24:10',1709191450,NULL),(1961681562,7367482,2,719594,1,1,1,'SH',1,0.981378,236,627280,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1580, \"large_tick_hit\": 28, \"small_tick_hit\": 500, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1614, \"large_tick_hit\": 28, \"small_tick_hit\": 506}}',16.5783,214719317,7074509,NULL,'2023-11-03 14:40:32',1699022432,NULL),(1922598203,7367482,2,621773,1,1,1,'S',1,0.986932,301,680807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1080, \"small_tick_hit\": 808, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1097, \"small_tick_hit\": 816}}',16.7159,163157962,4228084,NULL,'2016-12-29 08:56:43',1483001803,NULL),(1922429018,7367482,2,1074083,1,1,1,'S',1,0.998418,215,1081064,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 86, \"small_tick_hit\": 416, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 86, \"small_tick_hit\": 417}}',16.7276,162911680,473000,NULL,'2016-12-19 10:49:09',1482144549,NULL),(1958858628,7367482,2,3724042,1,1,1,'A',1,0.977569,201,622900,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1494, \"large_tick_hit\": 41, \"small_tick_hit\": 339, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1524, \"large_tick_hit\": 41, \"small_tick_hit\": 352}}',16.7917,211090379,5097768,NULL,'2023-01-15 15:36:26',1673796986,NULL),(1920635207,7367482,2,382286,0,1,1,'S',1,0.983491,139,1010414,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 107, \"large_tick_hit\": 42, \"small_tick_hit\": 268, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 42, \"small_tick_hit\": 273}}',16.8236,160499924,315566,NULL,'2016-09-05 05:19:45',1473052785,NULL),(1958717990,7367482,2,1799797,1,1,1,'SH',1,0.985808,214,646266,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1421, \"small_tick_hit\": 524, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1448, \"small_tick_hit\": 525}}',16.8521,210940046,4947880,NULL,'2023-01-04 11:51:38',1672833098,NULL),(1936594709,7367482,2,1286139,0,1,1,'A',1,0.95398,112,508703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 516, \"large_tick_hit\": 32, \"small_tick_hit\": 219, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 32, \"small_tick_hit\": 232}}',16.8996,181641996,1067890,NULL,'2019-07-01 15:44:12',1561995852,NULL),(1961878350,7367482,2,3211668,1,1,1,'A',1,0.978696,749,688247,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 2953, \"large_tick_hit\": 81, \"small_tick_hit\": 1468, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 3009, \"large_tick_hit\": 81, \"small_tick_hit\": 1510}}',16.9671,214884959,22220362,NULL,'2023-11-18 17:41:21',1700329281,NULL),(1951583808,7367482,2,698254,1,1,1,'A',1,0.974408,306,591957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1414, \"small_tick_hit\": 642, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1452, \"small_tick_hit\": 658}}',16.9779,201640785,4293564,NULL,'2021-09-15 07:57:48',1631692668,NULL),(1922366998,7367482,2,995803,1,1,1,'X',1,1,177,1080990,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 2, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 2, \"small_tick_hit\": 240}}',17.1318,162912114,693589,NULL,'2016-12-19 11:24:40',1482146680,NULL),(1944708818,7367482,2,306038,1,1,1,'A',1,0.975124,412,619149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1235, \"large_tick_hit\": 1, \"small_tick_hit\": 332, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1266, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',17.1359,192483780,5677172,NULL,'2020-11-21 20:09:48',1605989388,NULL),(1936714703,7367482,2,1558884,1,1,1,'S',1,0.981704,290,658985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1633, \"large_tick_hit\": 7, \"small_tick_hit\": 399, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1654, \"large_tick_hit\": 7, \"small_tick_hit\": 416}}',17.2388,181761625,6470290,NULL,'2019-07-09 10:33:29',1562668409,NULL),(1961845518,7367482,2,403050,1,1,1,'SH',1,0.984906,371,656350,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 2050, \"large_tick_hit\": 9, \"small_tick_hit\": 551, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2087, \"large_tick_hit\": 9, \"small_tick_hit\": 554}}',17.371,214818234,10181844,NULL,'2023-11-12 12:27:02',1699792022,NULL),(1936624802,7367482,2,1030970,0,1,1,'A',1,0.953992,101,499614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 454, \"large_tick_hit\": 66, \"small_tick_hit\": 185, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 66, \"small_tick_hit\": 196}}',17.4412,181602951,1004850,NULL,'2019-06-29 07:20:20',1561792820,NULL),(1959301627,7367482,2,846259,1,1,1,'A',1,0.974726,119,566183,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 823, \"large_tick_hit\": 2, \"small_tick_hit\": 332, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 2, \"small_tick_hit\": 335}}',17.4816,211564857,1605731,NULL,'2023-02-20 23:27:47',1676935667,NULL),(1960242321,7367482,2,860488,1,1,1,'A',1,0.975059,246,607719,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1374, \"large_tick_hit\": 2, \"small_tick_hit\": 266, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1406, \"large_tick_hit\": 2, \"small_tick_hit\": 276}}',17.4836,212829514,4741143,NULL,'2023-05-30 08:00:19',1685433619,NULL),(1957943411,7367482,2,698254,1,1,1,'SH',1,0.981991,193,633854,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1422, \"small_tick_hit\": 650, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1452, \"small_tick_hit\": 658}}',17.5892,209990751,4210928,NULL,'2022-10-29 17:11:03',1667063463,NULL),(1929715269,7367482,2,426998,0,1,1,'X',1,1,95,529582,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_tick_hit\": 47, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 47, \"small_tick_hit\": 168}}',17.9644,172524103,65179,NULL,'2018-02-21 03:59:54',1519185594,NULL),(1936909427,7367482,2,1087185,0,1,1,'A',1,0.970991,144,579765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 687, \"large_tick_hit\": 2, \"small_tick_hit\": 516, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 2, \"small_tick_hit\": 531}}',18.044,181906586,2020880,NULL,'2019-07-18 11:34:12',1563449652,NULL),(1929743804,7367482,2,956270,1,1,1,'A',1,0.961765,79,544330,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 267, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 6, \"small_tick_hit\": 275}}',18.0531,172415828,615552,NULL,'2018-02-16 13:43:12',1518788592,NULL),(1952858372,7367482,2,2620237,1,1,1,'A',1,0.962286,114,536419,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 626, \"large_tick_hit\": 22, \"small_tick_hit\": 194, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 22, \"small_tick_hit\": 202}}',18.0543,203239079,1421019,NULL,'2021-11-17 04:48:47',1637124527,NULL),(1958601737,7367482,2,734339,1,1,1,'SH',1,0.982052,308,625697,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1828, \"large_tick_hit\": 177, \"small_tick_hit\": 512, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1871, \"large_tick_hit\": 177, \"small_tick_hit\": 515}}',18.0564,210857856,7313438,NULL,'2022-12-29 12:59:30',1672318770,NULL),(1922364972,7367482,2,926622,1,1,1,'X',1,1,109,1077772,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 126}}',18.1918,162928705,246560,NULL,'2016-12-20 02:26:38',1482200798,NULL),(1961142874,7367482,2,4262696,1,1,1,'A',1,0.97419,214,607365,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 974, \"large_tick_hit\": 126, \"small_tick_hit\": 523, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1007, \"large_tick_hit\": 126, \"small_tick_hit\": 533}}',18.293,213950788,3937752,NULL,'2023-08-28 06:33:04',1693204384,NULL),(1961607966,7367482,2,918723,1,1,1,'SH',1,0.989144,182,684204,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1269, \"large_tick_hit\": 29, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 1287, \"large_tick_hit\": 29, \"small_tick_hit\": 342}}',18.3138,214552982,4381938,NULL,'2023-10-20 10:29:56',1697797796,NULL),(1951571362,7367482,2,2549810,1,1,1,'A',1,0.948718,162,508567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 653, \"large_tick_hit\": 52, \"small_tick_hit\": 183, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 52, \"small_tick_hit\": 200}}',18.3975,201597920,1332014,NULL,'2021-09-13 11:28:01',1631532481,NULL),(1932848116,7367482,2,297812,1,1,1,'A',1,0.979947,126,570560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 580, \"large_tick_hit\": 4, \"small_tick_hit\": 149, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 4, \"small_tick_hit\": 150}}',18.5868,176763127,1475970,NULL,'2018-09-05 12:44:58',1536151498,NULL),(1936607373,7367482,2,1592526,1,1,1,'A',1,0.95362,146,524669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 567, \"large_tick_hit\": 39, \"small_tick_hit\": 237, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 39, \"small_tick_hit\": 252}}',18.5943,181602977,1149150,NULL,'2019-06-29 07:22:51',1561792971,NULL),(1922424962,7367482,2,72403,0,1,1,'S',1,0.993585,357,828193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 716, \"large_tick_hit\": 243, \"small_tick_hit\": 435, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 243, \"small_tick_hit\": 440}}',18.6647,162937224,3605170,NULL,'2016-12-20 13:39:41',1482241181,NULL),(2453824436,7367482,2,1018238,1,1,1,'SH',1,0.98022,144,628432,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1110, \"small_tick_hit\": 674, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1136, \"small_tick_hit\": 684}}',18.7726,216101488,2646672,NULL,'2024-03-05 08:27:13',1709627233,NULL),(1958583702,7367482,2,676506,1,1,1,'SH',1,0.991189,107,879529,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 317, \"large_tick_hit\": 26, \"small_tick_hit\": 332, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 26, \"small_tick_hit\": 335}}',19.0455,210785941,940078,NULL,'2022-12-24 10:48:36',1671878916,NULL),(1920736751,7367482,2,611771,1,1,1,'S',1,0.997087,503,886280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 579, \"large_tick_hit\": 261, \"small_tick_hit\": 529, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 261, \"small_tick_hit\": 531}}',19.0821,160588906,5461522,NULL,'2016-09-09 07:34:08',1473406448,NULL),(1922374159,7367482,2,1054682,1,1,1,'X',1,1,129,1078846,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 26, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 26, \"small_tick_hit\": 188}}',19.2698,162911042,246869,NULL,'2016-12-19 09:55:12',1482141312,NULL),(1944820081,7367482,2,655300,1,1,1,'A',1,0.972279,160,531423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 801, \"large_tick_hit\": 2, \"small_tick_hit\": 144, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 826, \"large_tick_hit\": 2, \"small_tick_hit\": 146}}',19.3339,192581294,1862540,NULL,'2020-11-25 13:39:12',1606311552,NULL),(1929827889,7367482,2,308619,0,1,1,'A',1,0.9725,121,566708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 444, \"large_tick_hit\": 9, \"small_tick_hit\": 325, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 9, \"small_tick_hit\": 330}}',19.398,172745992,955258,NULL,'2018-03-03 10:52:48',1520074368,NULL),(1922373530,7367482,2,622209,1,1,1,'S',1,0.988844,291,755276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 632, \"large_tick_hit\": 4, \"small_tick_hit\": 339, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 4, \"small_tick_hit\": 344}}',19.447,162936838,4050286,NULL,'2016-12-20 13:19:56',1482239996,NULL),(1952228659,7367482,2,2549810,1,1,1,'A',1,0.959402,115,534253,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 656, \"large_tick_hit\": 54, \"small_tick_hit\": 188, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 54, \"small_tick_hit\": 200}}',19.4871,202524890,1352828,NULL,'2021-10-20 15:37:23',1634744243,NULL),(1932831823,7367482,2,1124841,1,1,1,'S',1,0.991296,474,736440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1982, \"large_tick_hit\": 40, \"small_tick_hit\": 1053, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2000, \"large_tick_hit\": 40, \"small_tick_hit\": 1062}}',19.5194,176726823,13541338,NULL,'2018-09-03 06:54:00',1535957640,NULL),(1923050918,7367482,2,829641,0,1,1,'S',1,0.988914,187,730965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 706, \"large_tick_hit\": 1, \"small_tick_hit\": 631, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 713, \"large_tick_hit\": 1, \"small_tick_hit\": 639}}',19.5841,163727723,2171478,NULL,'2017-01-22 18:42:40',1485110560,NULL),(1922436826,7367482,2,756445,0,1,1,'S',1,0.984936,210,732893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 444, \"large_tick_hit\": 4, \"small_tick_hit\": 402, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 4, \"small_tick_hit\": 409}}',19.6035,162913497,1794684,NULL,'2016-12-19 13:01:03',1482152463,NULL),(1920640797,7367482,2,676508,1,1,1,'S',1,0.994483,293,1076918,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 51, \"small_tick_hit\": 428, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 51, \"small_tick_hit\": 432}}',19.6625,160390335,1530103,NULL,'2016-09-01 06:46:50',1472712410,NULL),(1936640856,7367482,2,1179144,1,1,1,'A',1,0.943841,108,480199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 397, \"large_tick_hit\": 15, \"small_tick_hit\": 109, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 15, \"small_tick_hit\": 117}}',19.6929,181639456,558126,NULL,'2019-07-01 12:37:11',1561984631,NULL),(1929581276,7367482,2,42152,0,1,1,'A',1,0.972822,178,591307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 923, \"large_tick_hit\": 5, \"small_tick_hit\": 289, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 943, \"large_tick_hit\": 5, \"small_tick_hit\": 303}}',19.9055,172409281,3228310,NULL,'2018-02-16 04:26:34',1518755194,NULL),(1958770258,7367482,2,3600675,1,1,1,'A',1,0.978248,168,588832,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1149, \"large_tick_hit\": 3, \"small_tick_hit\": 467, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1182, \"large_tick_hit\": 3, \"small_tick_hit\": 470}}',20.2243,210953980,2646004,NULL,'2023-01-05 13:56:20',1672926980,NULL),(1936817711,7367482,2,805003,0,1,1,'A',1,0.958955,92,495512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 392, \"small_tick_hit\": 122, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 409, \"small_tick_hit\": 127}}',20.3565,181906777,650140,NULL,'2019-07-18 11:50:28',1563450628,NULL),(1961676417,7367482,2,1103965,1,1,1,'SH',1,0.990527,462,737421,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 2970, \"small_tick_hit\": 1108, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 3001, \"small_tick_hit\": 1116}}',20.3587,214720175,18749037,NULL,'2023-11-03 15:57:41',1699027061,NULL),(1920570055,7367482,2,194057,1,1,1,'X',1,1,323,1078840,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 153, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 153, \"small_tick_hit\": 232}}',20.4132,160388830,824854,NULL,'2016-09-01 04:17:59',1472703479,NULL),(1934238633,7367482,2,249,1,1,1,'S',1,0.998222,609,959293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"large_tick_hit\": 38, \"small_tick_hit\": 514, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 38, \"small_tick_hit\": 516}}',20.4355,178536021,6362340,NULL,'2018-12-21 15:59:29',1545407969,NULL),(1932729735,7367482,2,74754,1,1,1,'A',1,0.974852,133,626347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 499, \"large_tick_hit\": 3, \"small_tick_hit\": 157, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 3, \"small_tick_hit\": 165}}',20.7246,176641807,1091590,NULL,'2018-08-30 10:22:18',1535624538,NULL),(1944855306,7367482,2,2057725,1,1,1,'S',1,0.984676,279,675089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1365, \"large_tick_hit\": 97, \"small_tick_hit\": 530, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1383, \"large_tick_hit\": 97, \"small_tick_hit\": 543}}',20.7684,192504467,6824400,NULL,'2020-11-22 14:30:26',1606055426,NULL),(1962212641,7367482,2,1213579,1,1,1,'A',1,0.9532,232,554602,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 853, \"small_tick_hit\": 145, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 888, \"small_tick_hit\": 159}}',20.7724,215262756,2879318,NULL,'2023-12-23 02:12:04',1703297524,NULL),(1937280810,7367482,2,541392,1,1,1,'A',1,0.972182,217,557718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 883, \"large_tick_hit\": 31, \"small_tick_hit\": 414, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 917, \"large_tick_hit\": 31, \"small_tick_hit\": 418}}',20.8552,182425231,3106056,NULL,'2019-08-19 10:20:38',1566210038,NULL),(1936597958,7367482,2,654678,0,1,1,'A',1,0.964213,133,582345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 701, \"large_tick_hit\": 9, \"small_tick_hit\": 233, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 717, \"large_tick_hit\": 9, \"small_tick_hit\": 252}}',20.8561,181602930,1973790,NULL,'2019-06-29 07:17:42',1561792662,NULL),(1922398052,7367482,2,650284,0,1,1,'S',1,0.985969,205,739588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 427, \"large_tick_hit\": 85, \"small_tick_hit\": 261, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 85, \"small_tick_hit\": 267}}',20.9887,162913602,1640014,NULL,'2016-12-19 13:06:55',1482152815,NULL),(1922372560,7367482,2,1054497,0,1,1,'S',1,0.996,88,806496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 101, \"large_tick_hit\": 24, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 24, \"small_tick_hit\": 124}}',21.1487,162910698,220912,NULL,'2016-12-19 09:24:35',1482139475,NULL),(1961119660,7367482,2,541392,0,1,1,'A',1,0.973646,157,586316,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 888, \"large_tick_hit\": 31, \"small_tick_hit\": 411, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 917, \"large_tick_hit\": 31, \"small_tick_hit\": 418}}',21.2644,213911193,2059256,NULL,'2023-08-24 18:08:55',1692900535,NULL),(1932919754,7367482,2,722587,1,1,1,'S',1,0.983131,453,640285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1478, \"large_tick_hit\": 80, \"small_tick_hit\": 307, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1506, \"large_tick_hit\": 80, \"small_tick_hit\": 311}}',21.3046,176726920,7435274,NULL,'2018-09-03 07:07:51',1535958471,NULL),(1922443470,7367482,2,1028004,1,1,1,'S',1,0.997462,318,1080184,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 86, \"small_tick_hit\": 468, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 86, \"small_tick_hit\": 470}}',21.3434,162913016,1105299,NULL,'2016-12-19 12:29:08',1482150548,NULL),(1961672241,7367482,2,693288,1,1,1,'SH',1,0.983243,408,656999,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1733, \"large_tick_hit\": 16, \"small_tick_hit\": 422, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1767, \"large_tick_hit\": 16, \"small_tick_hit\": 425}}',21.384,214705174,10319053,NULL,'2023-11-02 07:41:11',1698910871,NULL),(1961835749,7367482,2,818597,1,1,1,'SH',1,0.986558,524,690796,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 2176, \"large_tick_hit\": 16, \"small_tick_hit\": 964, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2214, \"large_tick_hit\": 16, \"small_tick_hit\": 969}}',21.4704,214818877,11546504,NULL,'2023-11-12 13:29:23',1699795763,NULL),(1920650807,7367482,2,792994,1,1,1,'S',1,0.98968,907,955190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 902, \"large_tick_hit\": 6, \"small_tick_hit\": 914, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 903, \"large_tick_hit\": 6, \"small_tick_hit\": 932}}',21.4943,160388585,19849644,NULL,'2016-09-01 04:00:02',1472702402,NULL),(1951622799,7367482,2,1761083,1,1,1,'A',1,0.963317,250,581022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 761, \"large_tick_hit\": 93, \"small_tick_hit\": 354, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 791, \"large_tick_hit\": 93, \"small_tick_hit\": 370}}',21.5134,201620861,2640200,NULL,'2021-09-14 11:14:58',1631618098,NULL),(1929872745,7367482,2,689156,1,1,1,'A',1,0.968296,130,584306,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 502, \"large_tick_hit\": 1, \"small_tick_hit\": 230, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',21.5728,172715662,991918,NULL,'2018-03-02 02:46:14',1519958774,NULL),(1957970539,7367482,2,790428,1,1,1,'SH',1,0.986848,231,669313,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1423, \"large_tick_hit\": 9, \"small_tick_hit\": 744, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1449, \"large_tick_hit\": 9, \"small_tick_hit\": 747}}',21.6011,209990081,6117073,NULL,'2022-10-29 16:30:07',1667061007,NULL),(1925379993,7367482,2,229180,0,1,1,'A',1,0.97541,181,607974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 584, \"large_tick_hit\": 14, \"small_tick_hit\": 354, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 14, \"small_tick_hit\": 361}}',21.7833,166714277,1663840,NULL,'2017-06-04 15:20:25',1496589625,NULL),(1922468384,7367482,2,557979,1,1,1,'S',1,0.993274,171,756132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 477, \"small_tick_hit\": 409, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 411}}',21.9297,163143950,1503842,NULL,'2016-12-28 18:22:34',1482949354,NULL),(1961842537,7367482,2,839711,1,1,1,'SH',1,0.986148,569,692417,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 2435, \"large_tick_hit\": 154, \"small_tick_hit\": 1540, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 2482, \"large_tick_hit\": 154, \"small_tick_hit\": 1551}}',21.9593,214867623,15616831,NULL,'2023-11-17 09:07:15',1700212035,NULL),(1952179544,7367482,2,2057725,1,1,1,'SH',1,0.982699,279,704153,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1363, \"large_tick_hit\": 97, \"small_tick_hit\": 528, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1383, \"large_tick_hit\": 97, \"small_tick_hit\": 543}}',22.0319,202496899,7217856,NULL,'2021-10-19 12:29:17',1634646557,NULL),(1930167845,7367482,2,838482,1,1,1,'S',1,0.994042,394,826315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1435, \"large_tick_hit\": 3, \"small_tick_hit\": 731, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1441, \"large_tick_hit\": 3, \"small_tick_hit\": 738}}',22.0431,173115410,10028502,NULL,'2018-03-21 04:29:00',1521606540,NULL),(1958819383,7367482,2,546148,1,1,1,'SH',1,0.989073,225,785348,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1563, \"large_tick_hit\": 4, \"small_tick_hit\": 877, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1575, \"large_tick_hit\": 4, \"small_tick_hit\": 892}}',22.187,211010381,6388215,NULL,'2023-01-09 14:20:52',1673274052,NULL),(1944762942,7367482,2,1522918,0,1,1,'A',1,0.975229,162,550849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 906, \"large_tick_hit\": 24, \"small_tick_hit\": 133, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 930, \"large_tick_hit\": 24, \"small_tick_hit\": 136}}',22.2739,192579015,2871930,NULL,'2020-11-25 11:47:56',1606304876,NULL),(1929701788,7367482,2,40017,0,1,1,'A',1,0.964072,147,564956,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 509, \"small_tick_hit\": 135, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 138}}',22.3157,172481650,1082630,NULL,'2018-02-19 01:26:50',1519003610,NULL),(1961873944,7367482,2,2869819,1,1,1,'B',1,0.933182,193,517970,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 605, \"large_tick_hit\": 36, \"small_tick_hit\": 183, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 36, \"small_tick_hit\": 196}}',22.3606,214821867,1715564,NULL,'2023-11-12 18:06:50',1699812410,NULL),(1923006235,7367482,2,329508,1,1,1,'S',1,0.989568,196,746081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 496, \"large_tick_hit\": 10, \"small_tick_hit\": 158, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 10, \"small_tick_hit\": 161}}',22.4126,163728552,1995044,NULL,'2017-01-22 19:14:13',1485112453,NULL),(1932848486,7367482,2,430510,1,1,1,'A',1,0.976801,316,638829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1020, \"large_tick_hit\": 86, \"small_tick_hit\": 494, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1043, \"large_tick_hit\": 86, \"small_tick_hit\": 509}}',22.4148,176763009,4082376,NULL,'2018-09-05 12:36:03',1536150963,NULL),(1944792122,7367482,2,1588595,0,1,1,'A',1,0.968191,168,573170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 664, \"large_tick_hit\": 57, \"small_tick_hit\": 253, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 57, \"small_tick_hit\": 265}}',22.5168,192559685,2393850,NULL,'2020-11-24 17:03:01',1606237381,NULL),(1922823694,7367482,2,694120,0,1,1,'S',1,0.988372,92,738456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 225, \"large_tick_hit\": 10, \"small_tick_hit\": 190, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 10, \"small_tick_hit\": 193}}',22.5468,163404009,554420,NULL,'2017-01-08 10:59:19',1483873159,NULL),(1922422972,7367482,2,954561,1,1,1,'X',1,1,345,1088297,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 113, \"small_tick_hit\": 552}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 113, \"small_tick_hit\": 552}}',22.6509,162911258,1234419,NULL,'2016-12-19 10:15:10',1482142510,NULL),(1934848481,7367482,2,413085,0,1,1,'A',1,0.963875,87,578796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 324, \"large_tick_hit\": 4, \"small_tick_hit\": 259, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 4, \"small_tick_hit\": 271}}',22.6683,179268737,558886,NULL,'2019-02-02 10:30:30',1549103430,NULL),(1936820709,7367482,2,641051,1,1,1,'S',1,0.981959,184,666997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1049, \"small_tick_hit\": 856, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1065, \"small_tick_hit\": 875}}',22.9977,181907076,4186120,NULL,'2019-07-18 12:10:35',1563451835,NULL),(1920620678,7367482,2,111104,0,1,1,'X',1,1,454,1077330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 234, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 234, \"small_tick_hit\": 328}}',23.1558,160390238,1397418,NULL,'2016-09-01 06:36:37',1472711797,NULL),(1929807698,7367482,2,1129261,1,1,1,'SH',1,0.988302,333,697238,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1742, \"large_tick_hit\": 3, \"small_tick_hit\": 536, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1766, \"large_tick_hit\": 3, \"small_tick_hit\": 539}}',23.1759,172662335,8295329,NULL,'2018-02-27 12:25:45',1519734345,NULL),(1922322097,7367482,2,901632,0,1,1,'S',1,0.993119,140,879797,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 185, \"large_tick_hit\": 85, \"small_tick_hit\": 163, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 85, \"small_tick_hit\": 164}}',23.1955,162913405,502414,NULL,'2016-12-19 12:54:49',1482152089,NULL),(1923048514,7367482,2,828116,1,1,1,'S',1,0.995305,267,867950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 729, \"large_tick_hit\": 4, \"small_tick_hit\": 327, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 731, \"large_tick_hit\": 4, \"small_tick_hit\": 330}}',23.2309,163728646,4538994,NULL,'2017-01-22 19:18:04',1485112684,NULL),(1951620768,7367482,2,2654791,1,1,1,'A',1,0.949219,138,521051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 498, \"large_tick_hit\": 51, \"small_tick_hit\": 180, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 51, \"small_tick_hit\": 195}}',23.2891,201598509,1206080,NULL,'2021-09-13 12:11:18',1631535078,NULL),(1958656619,7367482,2,446769,0,1,1,'A',1,0.963678,146,567277,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 546, \"large_tick_hit\": 78, \"small_tick_hit\": 225, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 78, \"small_tick_hit\": 232}}',23.3429,210835487,1513750,NULL,'2022-12-27 20:08:57',1672171737,NULL),(1961846055,7367482,2,405442,1,1,1,'A',1,0.97734,115,574011,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 680, \"large_tick_hit\": 47, \"small_tick_hit\": 265, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 702, \"large_tick_hit\": 47, \"small_tick_hit\": 266}}',23.3521,214885819,1700139,NULL,'2023-11-18 18:47:41',1700333261,NULL),(1952663339,7367482,2,1573320,1,1,1,'B',1,0.939341,110,469050,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 434, \"small_tick_hit\": 108, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 468, \"small_tick_hit\": 109}}',23.4398,202983315,647411,NULL,'2021-11-07 02:00:52',1636250452,NULL),(1920587225,7367482,2,713689,0,1,1,'S',1,0.990964,277,1071011,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 74, \"small_tick_hit\": 381, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 74, \"small_tick_hit\": 387}}',23.6203,160389167,802878,NULL,'2016-09-01 04:43:41',1472705021,NULL),(1933054447,7367482,2,535808,1,1,1,'A',1,0.979121,180,595084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 681, \"large_tick_hit\": 25, \"small_tick_hit\": 185, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 25, \"small_tick_hit\": 188}}',23.6435,176950880,1854390,NULL,'2018-09-16 04:08:53',1537070933,NULL),(1944803838,7367482,2,1432512,1,1,1,'A',1,0.979558,204,599648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 892, \"large_tick_hit\": 8, \"small_tick_hit\": 298, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 912, \"large_tick_hit\": 8, \"small_tick_hit\": 303}}',23.734,192580526,2440824,NULL,'2020-11-25 13:03:23',1606309403,NULL),(1944848622,7367482,2,974072,1,1,1,'S',1,0.989095,292,706667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1797, \"large_tick_hit\": 5, \"small_tick_hit\": 919, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1815, \"large_tick_hit\": 5, \"small_tick_hit\": 931}}',23.7689,192555801,7805150,NULL,'2020-11-24 13:54:53',1606226093,NULL),(1961847409,7367482,2,2124310,1,1,1,'A',1,0.967901,181,594992,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 721, \"large_tick_hit\": 132, \"small_tick_hit\": 323, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 749, \"large_tick_hit\": 132, \"small_tick_hit\": 334}}',23.7726,214795537,2743595,NULL,'2023-11-10 16:59:58',1699635598,NULL),(1929828290,7367482,2,833903,1,1,1,'A',1,0.968285,140,622888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 467, \"large_tick_hit\": 4, \"small_tick_hit\": 506, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 4, \"small_tick_hit\": 525}}',23.8958,172745562,1353460,NULL,'2018-03-03 10:29:14',1520072954,NULL),(1922353161,7367482,2,782793,1,1,1,'X',1,1,173,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 12, \"small_tick_hit\": 457}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 12, \"small_tick_hit\": 457}}',23.979,162929215,421441,NULL,'2016-12-20 02:59:39',1482202779,NULL),(1929674988,7367482,2,792420,1,1,1,'SH',1,0.989856,210,739068,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1270, \"large_tick_hit\": 1, \"small_tick_hit\": 1266, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1286, \"large_tick_hit\": 1, \"small_tick_hit\": 1276}}',24.0322,172429440,5642429,NULL,'2018-02-17 01:04:50',1518829490,NULL),(1952239006,7367482,2,784167,1,1,1,'S',1,0.98688,244,639115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1066, \"large_tick_hit\": 8, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1083, \"large_tick_hit\": 8, \"small_tick_hit\": 281}}',24.4067,202468752,4217980,NULL,'2021-10-18 05:19:12',1634534352,NULL),(1959418932,7367482,2,779452,1,1,1,'A',1,0.971081,196,595662,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 995, \"large_tick_hit\": 6, \"small_tick_hit\": 275, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1022, \"large_tick_hit\": 6, \"small_tick_hit\": 286}}',24.4586,211810377,3517154,NULL,'2023-03-12 04:54:49',1678596889,NULL),(1936657575,7367482,2,327526,1,1,1,'S',1,0.988235,440,677012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1946, \"large_tick_hit\": 102, \"small_tick_hit\": 808, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1973, \"large_tick_hit\": 102, \"small_tick_hit\": 815}}',24.4867,181700654,11243176,NULL,'2019-07-05 14:11:56',1562335916,NULL),(1951602119,7367482,2,2300978,1,1,1,'A',1,0.966474,185,556392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 550, \"large_tick_hit\": 72, \"small_tick_hit\": 214, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 72, \"small_tick_hit\": 218}}',24.6729,201618565,1723060,NULL,'2021-09-14 08:01:57',1631606517,NULL),(1922370911,7367482,2,1053956,1,1,1,'S',1,0.993274,227,1078086,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"small_tick_hit\": 216, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 227, \"small_tick_hit\": 219}}',24.845,162912127,1124988,NULL,'2016-12-19 11:26:10',1482146770,NULL),(1951618048,7367482,2,1927148,1,1,1,'S',1,0.985774,326,702682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1434, \"large_tick_hit\": 35, \"small_tick_hit\": 887, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1451, \"large_tick_hit\": 35, \"small_tick_hit\": 904}}',24.923,201597659,9174810,NULL,'2021-09-13 11:08:19',1631531299,NULL),(1936643021,7367482,2,1614034,1,1,1,'A',1,0.965766,244,586491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 673, \"large_tick_hit\": 113, \"small_tick_hit\": 286, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 113, \"small_tick_hit\": 297}}',24.9986,181639655,2308432,NULL,'2019-07-01 12:51:24',1561985484,NULL),(1922444834,7367482,2,1028008,1,1,1,'S',1,0.995031,400,1078158,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 8, \"small_tick_hit\": 401, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 8, \"small_tick_hit\": 405}}',25.0645,162913109,3302818,NULL,'2016-12-19 12:35:39',1482150939,NULL),(1961797623,7367482,2,710881,1,1,1,'SH',1,0.986781,367,691840,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 2202, \"large_tick_hit\": 6, \"small_tick_hit\": 554, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2232, \"large_tick_hit\": 6, \"small_tick_hit\": 561}}',25.139,214818438,13450619,NULL,'2023-11-12 12:46:19',1699793179,NULL),(1936606191,7367482,2,1004565,1,1,1,'S',1,0.98995,32,960110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29, \"large_tick_hit\": 3, \"small_tick_hit\": 165, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 29, \"large_tick_hit\": 3, \"small_tick_hit\": 167}}',25.2001,181639735,47934,NULL,'2019-07-01 12:57:37',1561985857,NULL),(1961430644,7367482,2,4091376,1,1,1,'A',1,0.9673,133,584045,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 632, \"large_tick_hit\": 68, \"small_tick_hit\": 217, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 68, \"small_tick_hit\": 227}}',25.2197,214378972,1412278,NULL,'2023-10-03 22:30:33',1696372233,NULL),(1958443220,7367482,2,124217,0,1,1,'SH',1,0.98729,280,703961,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1176, \"large_tick_hit\": 213, \"small_tick_hit\": 553, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1196, \"large_tick_hit\": 213, \"small_tick_hit\": 558}}',25.3254,210399293,4543318,NULL,'2022-11-26 10:20:50',1669458050,NULL),(1930222959,7367482,2,885200,1,1,1,'S',1,0.992172,390,770178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1296, \"large_tick_hit\": 20, \"small_tick_hit\": 1219, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1306, \"large_tick_hit\": 20, \"small_tick_hit\": 1229}}',25.3275,173115484,9432630,NULL,'2018-03-21 04:35:28',1521606928,NULL),(1961781800,7367482,2,637623,0,1,1,'SH',1,0.991441,228,809736,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 787, \"large_tick_hit\": 50, \"small_tick_hit\": 553, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 50, \"small_tick_hit\": 559}}',25.5805,214757322,3624283,NULL,'2023-11-06 20:21:27',1699302087,NULL),(1957984230,7367482,2,2079318,1,1,1,'A',1,0.955651,89,518928,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 477, \"large_tick_hit\": 9, \"small_tick_hit\": 182, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 9, \"small_tick_hit\": 192}}',25.5991,209965758,884722,NULL,'2022-10-28 08:07:17',1666944437,NULL),(1958300289,7367482,2,3757864,1,1,1,'A',1,0.958025,224,583609,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 794, \"large_tick_hit\": 93, \"small_tick_hit\": 277, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 93, \"small_tick_hit\": 295}}',25.6347,210270679,2007383,NULL,'2022-11-17 11:41:31',1668685291,NULL),(1922356652,7367482,2,784011,0,1,1,'S',1,0.986532,141,700432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 286, \"small_tick_hit\": 300, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 302}}',25.6825,162932920,744096,NULL,'2016-12-20 08:16:27',1482221787,NULL),(1922321622,7367482,2,557647,1,1,1,'S',1,0.997807,277,1085178,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 17, \"small_tick_hit\": 633, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 17, \"small_tick_hit\": 635}}',25.6948,162913284,1571069,NULL,'2016-12-19 12:47:57',1482151677,NULL),(1922390333,7367482,2,938141,0,1,1,'S',1,0.992526,205,978139,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 233, \"large_tick_hit\": 53, \"small_tick_hit\": 378, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 53, \"small_tick_hit\": 382}}',25.696,162912495,866709,NULL,'2016-12-19 11:53:52',1482148432,NULL),(1936241848,7367482,2,152277,1,1,1,'X',1,1,489,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_tick_hit\": 51, \"small_tick_hit\": 521}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 51, \"small_tick_hit\": 521}}',25.8262,181182919,5260522,NULL,'2019-06-03 06:49:02',1559544542,NULL),(1958692902,7367482,2,2104233,1,1,1,'A',1,0.969599,320,628219,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1145, \"large_tick_hit\": 76, \"small_tick_hit\": 278, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1176, \"large_tick_hit\": 76, \"small_tick_hit\": 294}}',25.9177,210785579,5252963,NULL,'2022-12-24 10:01:05',1671876065,NULL),(1922420808,7367482,2,951796,1,1,1,'S',1,0.995694,394,1087387,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 54, \"small_tick_hit\": 531, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 54, \"small_tick_hit\": 535}}',26.2083,162911359,2729099,NULL,'2016-12-19 10:23:04',1482142984,NULL),(1958053929,7367482,2,1077370,1,1,1,'SH',1,0.98,146,596273,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 867, \"small_tick_hit\": 260, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 889, \"small_tick_hit\": 261}}',26.4008,209990291,2079462,NULL,'2022-10-29 16:43:48',1667061828,NULL),(1962212700,7367482,2,2810875,1,1,1,'A',1,0.978106,310,673533,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1249, \"large_tick_hit\": 176, \"small_tick_hit\": 630, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1276, \"large_tick_hit\": 176, \"small_tick_hit\": 649}}',26.5085,215262837,5665512,NULL,'2023-12-23 02:24:54',1703298294,NULL),(1961761912,7367482,2,3717577,1,1,1,'SH',1,0.99499,709,859292,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 5362, \"large_tick_hit\": 32, \"small_tick_hit\": 2352, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 5387, \"large_tick_hit\": 32, \"small_tick_hit\": 2366}}',26.5248,214750503,53037538,NULL,'2023-11-06 03:32:44',1699241564,NULL),(1936385710,7367482,2,144309,1,1,1,'S',1,0.981974,262,744225,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 714, \"large_tick_hit\": 1, \"small_tick_hit\": 429, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 1, \"small_tick_hit\": 435}}',26.5685,181216083,3222166,NULL,'2019-06-05 08:55:05',1559724905,NULL),(1961695047,7367482,2,1161865,1,1,1,'SH',1,0.983441,356,684597,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1592, \"large_tick_hit\": 169, \"small_tick_hit\": 674, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1621, \"large_tick_hit\": 169, \"small_tick_hit\": 686}}',26.5994,214698270,9616472,NULL,'2023-11-01 16:27:22',1698856042,NULL),(1922475348,7367482,2,459467,0,1,1,'S',1,0.998022,326,859163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 486, \"large_tick_hit\": 17, \"small_tick_hit\": 506}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 17, \"small_tick_hit\": 506}}',26.6084,163144044,3062036,NULL,'2016-12-28 18:26:56',1482949616,NULL),(1952868260,7367482,2,2074013,1,1,1,'A',1,0.972265,88,560516,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 447, \"large_tick_hit\": 37, \"small_tick_hit\": 147, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 37, \"small_tick_hit\": 150}}',26.6224,203239104,921886,NULL,'2021-11-17 04:50:32',1637124632,NULL),(1930464228,7367482,2,996397,1,1,1,'S',1,0.983522,216,684455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 559, \"large_tick_hit\": 1, \"small_tick_hit\": 395, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 1, \"small_tick_hit\": 401}}',26.6712,173466589,1815002,NULL,'2018-04-06 03:25:04',1522985104,NULL),(1922435133,7367482,2,1023649,1,1,1,'S',1,0.998008,210,1079627,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 291, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 292}}',27.0908,162910767,765850,NULL,'2016-12-19 09:30:12',1482139812,NULL),(1936768058,7367482,2,878649,1,1,1,'A',1,0.975404,190,616388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 939, \"large_tick_hit\": 18, \"small_tick_hit\": 431, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 18, \"small_tick_hit\": 447}}',27.1437,181745372,3222770,NULL,'2019-07-08 08:23:32',1562574212,NULL),(1929591538,7367482,2,398554,0,1,1,'A',1,0.978846,106,614239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 383, \"large_tick_hit\": 8, \"small_tick_hit\": 118, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 8, \"small_tick_hit\": 122}}',27.2493,172306633,846184,NULL,'2018-02-11 08:06:32',1518336392,NULL),(1932723591,7367482,2,446767,0,1,1,'A',1,0.966752,185,656020,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 407, \"large_tick_hit\": 101, \"small_tick_hit\": 248, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 101, \"small_tick_hit\": 259}}',27.2512,176641276,1254052,NULL,'2018-08-30 09:46:17',1535622377,NULL),(1952101447,7367482,2,771881,0,1,1,'A',1,0.973952,147,549997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 740, \"large_tick_hit\": 11, \"small_tick_hit\": 109, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 11, \"small_tick_hit\": 113}}',27.3377,202274438,2107950,NULL,'2021-10-10 12:39:41',1633869581,NULL),(1962230296,7367482,2,3779857,1,1,1,'SH',1,0.981475,429,698100,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 2074, \"large_tick_hit\": 12, \"small_tick_hit\": 563, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 2103, \"large_tick_hit\": 12, \"small_tick_hit\": 584}}',27.5801,215266082,14573876,NULL,'2023-12-23 10:58:32',1703329112,NULL),(1960780766,7367482,2,4114464,1,1,1,'B',1,0.90932,101,485920,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 308, \"small_tick_hit\": 53, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 66}}',27.619,213523254,481147,NULL,'2023-07-22 21:03:53',1690059833,NULL),(1929514183,7367482,2,851518,1,1,1,'A',1,0.971963,146,611899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 122, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 17, \"small_tick_hit\": 127}}',27.7722,172408799,860156,NULL,'2018-02-16 03:52:18',1518753138,NULL),(1922377968,7367482,2,932403,1,1,1,'S',1,0.998711,222,1082578,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 2, \"small_tick_hit\": 553, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 2, \"small_tick_hit\": 554}}',28.0214,162911402,1092181,NULL,'2016-12-19 10:27:07',1482143227,NULL),(1934828973,7367482,2,588651,0,1,1,'S',1,0.991379,173,781192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 662, \"large_tick_hit\": 1, \"small_tick_hit\": 487, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 1, \"small_tick_hit\": 493}}',28.1746,179268539,2835994,NULL,'2019-02-02 10:14:15',1549102455,NULL),(1936577264,7367482,2,790428,1,1,1,'S',1,0.985034,339,660709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1426, \"large_tick_hit\": 9, \"small_tick_hit\": 737, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1449, \"large_tick_hit\": 9, \"small_tick_hit\": 747}}',28.3063,181575357,8520630,NULL,'2019-06-27 12:51:00',1561639860,NULL),(1951563849,7367482,2,1585828,0,1,1,'A',1,0.961456,199,562309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 655, \"large_tick_hit\": 49, \"small_tick_hit\": 194, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 678, \"large_tick_hit\": 49, \"small_tick_hit\": 207}}',28.923,201619970,2117080,NULL,'2021-09-14 10:08:45',1631614125,NULL),(1936329464,7367482,2,1111110,0,1,1,'A',1,0.975348,184,657030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 466, \"large_tick_hit\": 150, \"small_tick_hit\": 294, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 150, \"small_tick_hit\": 306}}',28.9718,181232613,1912200,NULL,'2019-06-06 10:19:52',1559816392,NULL),(1944773467,7367482,2,2112795,1,1,1,'A',1,0.969643,99,591030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 300, \"large_tick_hit\": 68, \"small_tick_hit\": 175, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 68, \"small_tick_hit\": 183}}',29.1675,192504539,649890,NULL,'2020-11-22 14:33:51',1606055631,NULL),(1944807243,7367482,2,1620159,1,1,1,'A',1,0.974555,121,594483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 499, \"large_tick_hit\": 5, \"small_tick_hit\": 262, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 5, \"small_tick_hit\": 270}}',29.2549,192558639,1256060,NULL,'2020-11-24 16:11:44',1606234304,NULL),(1929626211,7367482,2,259,0,1,1,'X',1,1,83,528947,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 9}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',29.4798,172524106,98217,NULL,'2018-02-21 04:00:08',1519185608,NULL),(1929782616,7367482,2,136540,1,1,1,'SH',1,0.984489,249,720686,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 812, \"small_tick_hit\": 267, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 823, \"small_tick_hit\": 273}}',29.497,172637748,4417220,NULL,'2018-02-26 02:51:49',1519613509,NULL),(1958202548,7367482,2,1388891,1,1,1,'SH',1,0.988412,315,696240,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1248, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 1265, \"small_tick_hit\": 202}}',29.5033,210207812,6879883,NULL,'2022-11-13 01:57:42',1668304662,NULL),(1957996881,7367482,2,3386530,1,1,1,'A',1,0.976744,106,576283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 432, \"large_tick_hit\": 44, \"small_tick_hit\": 196, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 44, \"small_tick_hit\": 200}}',29.5386,209958903,907352,NULL,'2022-10-27 19:02:40',1666897360,NULL),(1922409041,7367482,2,872788,1,1,1,'S',1,0.995665,309,1075641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 81, \"small_tick_hit\": 380, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 81, \"small_tick_hit\": 383}}',29.814,162913470,1498218,NULL,'2016-12-19 12:58:52',1482152332,NULL),(1922706333,7367482,2,581533,0,1,1,'S',1,0.993432,217,819615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 320, \"large_tick_hit\": 78, \"small_tick_hit\": 207, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 78, \"small_tick_hit\": 209}}',29.9184,163403972,1428906,NULL,'2017-01-08 10:57:42',1483873062,NULL),(1960979009,7367482,2,93842,0,1,1,'A',1,0.97522,216,617981,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 848, \"large_tick_hit\": 16, \"small_tick_hit\": 356, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 16, \"small_tick_hit\": 362}}',30.142,213805500,2308562,NULL,'2023-08-15 04:48:50',1692074930,NULL),(1932938250,7367482,2,261725,0,1,1,'S',1,0.992076,298,723232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 977, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 986, \"small_tick_hit\": 276}}',30.2562,176726610,4190218,NULL,'2018-09-03 06:24:32',1535955872,NULL),(1922378914,7367482,2,932406,1,1,1,'S',1,0.992257,248,896439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 299, \"small_tick_hit\": 598, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 300, \"small_tick_hit\": 604}}',30.607,162911631,1647968,NULL,'2016-12-19 10:45:14',1482144314,NULL),(1937111155,7367482,2,96763,0,1,1,'S',1,0.992608,561,730924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1700, \"large_tick_hit\": 337, \"small_tick_hit\": 380, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1717, \"large_tick_hit\": 337, \"small_tick_hit\": 381}}',30.6402,182396415,12995844,NULL,'2019-08-17 17:08:40',1566061720,NULL),(1930398103,7367482,2,374234,1,1,1,'S',1,0.983849,161,695446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 438, \"large_tick_hit\": 4, \"small_tick_hit\": 289, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 4, \"small_tick_hit\": 295}}',30.8316,173561178,1317042,NULL,'2018-04-10 04:34:43',1523334883,NULL),(1952131809,7367482,2,1943595,0,1,1,'A',1,0.963934,134,554637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 362, \"large_tick_hit\": 40, \"small_tick_hit\": 186, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 40, \"small_tick_hit\": 189}}',30.9425,202289029,1076720,NULL,'2021-10-10 23:57:51',1633910271,NULL),(1922366847,7367482,2,995599,1,1,1,'S',1,0.997976,338,964021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 338, \"small_tick_hit\": 156}}',30.9745,162912159,2848018,NULL,'2016-12-19 11:28:22',1482146902,NULL),(1922711230,7367482,2,469270,0,1,1,'S',1,0.995733,210,839627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 272, \"large_tick_hit\": 36, \"small_tick_hit\": 392, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 36, \"small_tick_hit\": 393}}',31.1931,163403527,1243612,NULL,'2017-01-08 10:27:20',1483871240,NULL),(1922392902,7367482,2,1060799,1,1,1,'S',1,0.996119,223,954653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 220, \"large_tick_hit\": 4, \"small_tick_hit\": 546, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 4, \"small_tick_hit\": 548}}',31.3122,162910628,1248100,NULL,'2016-12-19 09:18:02',1482139082,NULL),(1960802540,7367482,2,4126965,1,1,1,'A',1,0.973149,278,660614,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 871, \"large_tick_hit\": 66, \"small_tick_hit\": 404, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 893, \"large_tick_hit\": 66, \"small_tick_hit\": 419}}',31.3518,213559588,3105201,NULL,'2023-07-25 21:09:11',1690319351,NULL),(1922411579,7367482,2,873530,0,1,1,'S',1,0.994152,141,1075158,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 12, \"small_tick_hit\": 199, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 12, \"small_tick_hit\": 201}}',31.3771,162928783,418795,NULL,'2016-12-20 02:32:06',1482201126,NULL),(1936825536,7367482,2,992848,1,1,1,'A',1,0.977494,252,699914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 882, \"large_tick_hit\": 18, \"small_tick_hit\": 707, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 894, \"large_tick_hit\": 18, \"small_tick_hit\": 732}}',31.473,181906907,4228910,NULL,'2019-07-18 11:59:30',1563451170,NULL),(1929627490,7367482,2,315,0,1,1,'X',1,1,114,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',31.5061,172524134,189220,NULL,'2018-02-21 04:03:27',1519185807,NULL),(1923084637,7367482,2,772691,1,1,1,'S',1,0.990494,753,792200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 953, \"large_tick_hit\": 290, \"small_tick_hit\": 320, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 964, \"large_tick_hit\": 290, \"small_tick_hit\": 324}}',31.5467,163727617,12434548,NULL,'2017-01-22 18:39:06',1485110346,NULL),(1952035082,7367482,2,959794,0,1,1,'A',1,0.964286,125,575019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 409, \"large_tick_hit\": 26, \"small_tick_hit\": 213, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 26, \"small_tick_hit\": 223}}',31.9506,202091247,1092830,NULL,'2021-10-03 02:14:49',1633227289,NULL),(1922352803,7367482,2,1041052,1,1,1,'X',1,1,349,1076898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 109, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 109, \"small_tick_hit\": 206}}',32.3376,162911958,1837524,NULL,'2016-12-19 11:10:23',1482145823,NULL),(1929858988,7367482,2,1173115,1,1,1,'A',1,0.959459,95,614555,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 272, \"small_tick_hit\": 83, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 91}}',32.4582,172662132,464563,NULL,'2018-02-27 12:11:18',1519733478,NULL),(1934868870,7367482,2,296873,0,1,1,'S',1,0.98229,220,698537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 529, \"large_tick_hit\": 15, \"small_tick_hit\": 288, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 15, \"small_tick_hit\": 295}}',32.4731,179268711,2364944,NULL,'2019-02-02 10:28:39',1549103319,NULL),(1944859394,7367482,2,2234809,1,1,1,'S',1,0.994256,554,762532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1719, \"large_tick_hit\": 4, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 1730, \"large_tick_hit\": 4, \"small_tick_hit\": 181}}',32.5389,192560914,14263946,NULL,'2020-11-24 17:57:45',1606240665,NULL),(1959124753,7367482,2,3737908,1,1,1,'SH',1,0.985002,424,708180,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1493, \"large_tick_hit\": 35, \"small_tick_hit\": 705, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1518, \"large_tick_hit\": 35, \"small_tick_hit\": 714}}',32.6984,211411201,9756229,NULL,'2023-02-09 09:05:15',1675933515,NULL),(1922684385,7367482,2,974148,1,1,1,'S',1,0.994612,435,835065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 767, \"small_tick_hit\": 156, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 770, \"small_tick_hit\": 158}}',32.7455,163158056,6249756,NULL,'2016-12-29 09:07:04',1483002424,NULL),(1944755976,7367482,2,2458084,1,1,1,'A',1,0.964365,136,622008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 245, \"large_tick_hit\": 46, \"small_tick_hit\": 142, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 46, \"small_tick_hit\": 147}}',32.7571,192504208,675100,NULL,'2020-11-22 14:21:19',1606054879,NULL),(1930440151,7367482,2,1177723,1,1,1,'A',1,0.977424,195,630624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 468, \"large_tick_hit\": 61, \"small_tick_hit\": 207, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 61, \"small_tick_hit\": 211}}',32.945,173561032,1216810,NULL,'2018-04-10 04:20:23',1523334023,NULL),(1959189150,7367482,2,890467,1,1,1,'A',1,0.979923,226,645131,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 934, \"large_tick_hit\": 9, \"small_tick_hit\": 326, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 955, \"large_tick_hit\": 9, \"small_tick_hit\": 331}}',32.947,211438579,4427641,NULL,'2023-02-11 10:08:08',1676110088,NULL),(1922388013,7367482,2,937651,1,1,1,'S',1,0.998252,191,1077633,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 17, \"small_tick_hit\": 381}}',33.1296,162912607,757582,NULL,'2016-12-19 12:00:58',1482148858,NULL),(1958319680,7367482,2,3447979,1,1,1,'SH',1,0.980405,249,687554,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 936, \"large_tick_hit\": 110, \"small_tick_hit\": 405, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 953, \"large_tick_hit\": 110, \"small_tick_hit\": 417}}',33.1435,210343751,3532798,NULL,'2022-11-22 06:24:24',1669098264,NULL),(1936283503,7367482,2,2020641,1,1,1,'S',1,0.991289,129,712175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 323, \"small_tick_hit\": 246, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 327, \"small_tick_hit\": 247}}',33.2911,181182966,954420,NULL,'2019-06-03 06:55:25',1559544925,NULL),(1922375324,7367482,2,930975,1,1,1,'S',1,0.993039,264,1071524,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 80, \"small_tick_hit\": 164, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 80, \"small_tick_hit\": 167}}',33.4511,162928684,1051907,NULL,'2016-12-20 02:25:15',1482200715,NULL),(1961759776,7367482,2,2156842,1,1,1,'SH',1,0.993421,459,790079,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1963, \"large_tick_hit\": 83, \"small_tick_hit\": 823, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1979, \"large_tick_hit\": 83, \"small_tick_hit\": 826}}',33.473,214705006,12201210,NULL,'2023-11-02 07:04:46',1698908686,NULL),(1928651474,7367482,2,599979,1,1,1,'S',1,0.995106,256,829170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 442, \"small_tick_hit\": 168, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 169}}',33.7369,171129269,2494704,NULL,'2017-12-22 11:51:45',1513943505,NULL),(1936891273,7367482,2,1675397,1,1,1,'A',1,0.970564,265,623551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 866, \"small_tick_hit\": 321, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 886, \"small_tick_hit\": 337}}',33.7909,181906282,3842050,NULL,'2019-07-18 11:10:57',1563448257,NULL),(1923062790,7367482,2,758848,0,1,1,'A',1,0.960938,72,598324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 140, \"small_tick_hit\": 106, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 111}}',33.8372,163763383,209716,NULL,'2017-01-24 13:06:24',1485263184,NULL),(1936645510,7367482,2,1182083,0,1,1,'A',1,0.961934,269,651720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 546, \"large_tick_hit\": 1, \"small_tick_hit\": 388, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 1, \"small_tick_hit\": 403}}',33.8664,181642534,2552320,NULL,'2019-07-01 16:28:51',1561998531,NULL),(1934281890,7367482,2,1829381,1,1,1,'S',1,0.99176,781,952909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 765, \"large_tick_hit\": 16, \"small_tick_hit\": 543, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 770, \"large_tick_hit\": 16, \"small_tick_hit\": 549}}',33.9894,178536469,14500498,NULL,'2018-12-21 16:27:19',1545409639,NULL),(1958509187,7367482,2,2817456,1,1,1,'SH',1,0.985274,397,719469,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1076, \"large_tick_hit\": 10, \"small_tick_hit\": 386, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1094, \"large_tick_hit\": 10, \"small_tick_hit\": 390}}',34.0055,210654473,5739924,NULL,'2022-12-15 03:09:14',1671073754,NULL),(1958493438,7367482,2,733678,1,1,1,'SH',1,0.9888,413,747720,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1552, \"large_tick_hit\": 42, \"small_tick_hit\": 878, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1571, \"large_tick_hit\": 42, \"small_tick_hit\": 887}}',34.0116,210618324,8263404,NULL,'2022-12-12 05:17:47',1670822267,NULL),(1922396435,7367482,2,1007711,1,1,1,'S',1,0.990291,152,1075452,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 5, \"small_tick_hit\": 154, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 5, \"small_tick_hit\": 157}}',34.1213,162911157,649564,NULL,'2016-12-19 10:06:03',1482141963,NULL),(1951653734,7367482,2,500293,0,1,1,'A',1,0.956072,188,568125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 450, \"large_tick_hit\": 81, \"small_tick_hit\": 209, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 81, \"small_tick_hit\": 220}}',34.2477,201648184,1314530,NULL,'2021-09-15 15:47:59',1631720879,NULL),(1951610839,7367482,2,1905954,1,1,1,'A',1,0.977027,126,615144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 504, \"large_tick_hit\": 27, \"small_tick_hit\": 192, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 27, \"small_tick_hit\": 199}}',34.331,201648303,1509580,NULL,'2021-09-15 15:53:15',1631721195,NULL),(1952832987,7367482,2,2230883,1,1,1,'A',1,0.975884,409,658322,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1100, \"small_tick_hit\": 114, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1126, \"small_tick_hit\": 118}}',34.3448,203245114,6067066,NULL,'2021-11-17 12:51:03',1637153463,NULL),(1944761364,7367482,2,2264160,1,1,1,'S',1,0.980571,204,634187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 559, \"large_tick_hit\": 8, \"small_tick_hit\": 291, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 8, \"small_tick_hit\": 294}}',34.4509,192555387,1649426,NULL,'2020-11-24 13:32:04',1606224724,NULL),(1922430112,7367482,2,1074085,1,1,1,'S',1,0.998519,260,964950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 52, \"small_tick_hit\": 414, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 52, \"small_tick_hit\": 415}}',34.4768,162911757,1058324,NULL,'2016-12-19 10:55:23',1482144923,NULL),(2425992677,7367482,2,1522918,0,1,1,'A',1,0.969725,273,612249,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 905, \"large_tick_hit\": 23, \"small_tick_hit\": 129, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 931, \"large_tick_hit\": 23, \"small_tick_hit\": 136}}',34.6969,216046311,5006096,NULL,'2024-02-29 07:17:19',1709191039,NULL),(1962273740,7367482,2,4369020,1,1,1,'SH',1,0.982853,184,695338,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 897, \"large_tick_hit\": 31, \"small_tick_hit\": 333, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 910, \"large_tick_hit\": 31, \"small_tick_hit\": 342}}',34.7562,215309701,3402078,NULL,'2023-12-27 06:52:20',1703659940,NULL),(1958616324,7367482,2,784168,1,1,1,'SH',1,0.983938,419,688323,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1409, \"large_tick_hit\": 11, \"small_tick_hit\": 479, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1435, \"large_tick_hit\": 11, \"small_tick_hit\": 484}}',34.8088,210857769,8511383,NULL,'2022-12-29 12:50:32',1672318232,NULL),(1937265136,7367482,2,742575,1,1,1,'S',1,0.991425,310,716527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 994, \"large_tick_hit\": 129, \"small_tick_hit\": 380, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1005, \"large_tick_hit\": 129, \"small_tick_hit\": 382}}',34.9263,182425186,5153048,NULL,'2019-08-19 10:16:16',1566209776,NULL),(1944811209,7367482,2,1612605,0,1,1,'S',1,0.983146,82,603924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 186, \"large_tick_hit\": 41, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 41, \"small_tick_hit\": 123}}',34.9399,192503877,298994,NULL,'2020-11-22 14:07:38',1606054058,NULL),(1922343862,7367482,2,691405,0,1,1,'S',1,0.989107,164,841691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 139, \"large_tick_hit\": 64, \"small_tick_hit\": 251, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 64, \"small_tick_hit\": 253}}',34.9843,162953025,551954,NULL,'2016-12-21 03:28:04',1482290884,NULL),(1934322483,7367482,2,789436,1,1,1,'X',1,1,407,974208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 1, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 1, \"small_tick_hit\": 359}}',35.0716,178536212,4139242,NULL,'2018-12-21 16:12:11',1545408731,NULL),(1929534552,7367482,2,351513,1,1,1,'S',1,0.996011,465,845230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1107, \"large_tick_hit\": 4, \"small_tick_hit\": 637, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1111, \"large_tick_hit\": 4, \"small_tick_hit\": 640}}',35.1229,172408924,13082990,NULL,'2018-02-16 04:00:58',1518753658,NULL),(1959423790,7367482,2,3663360,1,1,1,'SH',1,0.988692,312,761098,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1136, \"large_tick_hit\": 12, \"small_tick_hit\": 863, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1149, \"large_tick_hit\": 12, \"small_tick_hit\": 873}}',35.2686,211826711,6392138,NULL,'2023-03-13 09:34:34',1678700074,NULL),(1936873652,7367482,2,1208693,1,1,1,'A',1,0.970534,339,667152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 631, \"large_tick_hit\": 88, \"small_tick_hit\": 335, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 88, \"small_tick_hit\": 346}}',35.7223,181906541,2961206,NULL,'2019-07-18 11:30:02',1563449402,NULL),(1922388583,7367482,2,937654,1,1,1,'S',1,0.998276,335,962408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 245}}',35.7412,162912834,2789868,NULL,'2016-12-19 12:16:08',1482149768,NULL),(1936906920,7367482,2,1260955,1,1,1,'S',1,0.992952,357,808157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1227, \"large_tick_hit\": 167, \"small_tick_hit\": 860, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1234, \"large_tick_hit\": 167, \"small_tick_hit\": 869}}',35.9794,181906745,8064160,NULL,'2019-07-18 11:48:30',1563450510,NULL),(1922358014,7367482,2,988432,0,1,1,'S',1,0.997555,172,962075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 23, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 23, \"small_tick_hit\": 237}}',36.1725,162913785,680160,NULL,'2016-12-19 13:18:50',1482153530,NULL),(1932970099,7367482,2,283252,1,1,1,'S',1,0.994831,1055,828193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 3124, \"large_tick_hit\": 431, \"small_tick_hit\": 1834, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 3139, \"large_tick_hit\": 431, \"small_tick_hit\": 1847}}',36.2311,176972653,39363828,NULL,'2018-09-17 08:28:36',1537172916,NULL),(1922396705,7367482,2,939843,1,1,1,'S',1,0.991463,405,850091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 394, \"large_tick_hit\": 132, \"small_tick_hit\": 287, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 132, \"small_tick_hit\": 290}}',36.2598,162930632,3204490,NULL,'2016-12-20 04:38:30',1482208710,NULL),(1922373611,7367482,2,1054527,1,1,1,'XH',1,1,100,1141528,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 18, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 18, \"small_tick_hit\": 72}}',36.3568,162910656,221627,NULL,'2016-12-19 09:20:55',1482139255,NULL),(2600525630,7367482,2,828625,1,1,1,'SH',1,0.997393,418,912374,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 831, \"large_tick_hit\": 38, \"small_tick_hit\": 1044, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 834, \"large_tick_hit\": 38, \"small_tick_hit\": 1046}}',36.4283,216379080,8602834,NULL,'2024-03-31 22:59:52',1711925992,NULL),(1929650892,7367482,2,359216,1,1,1,'SH',1,0.99046,217,791900,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 518, \"large_tick_hit\": 1, \"small_tick_hit\": 623, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 1, \"small_tick_hit\": 628}}',36.7073,172417607,2528013,NULL,'2018-02-16 15:14:31',1518794071,NULL),(1961468473,7367482,2,4121001,1,1,1,'A',1,0.976109,264,650071,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 760, \"large_tick_hit\": 86, \"small_tick_hit\": 298, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 782, \"large_tick_hit\": 86, \"small_tick_hit\": 304}}',36.8293,214378989,2531981,NULL,'2023-10-03 22:33:30',1696372410,NULL),(1961709228,7367482,2,2316176,1,1,1,'SH',1,0.992157,616,768653,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 2301, \"large_tick_hit\": 28, \"small_tick_hit\": 454, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2321, \"large_tick_hit\": 28, \"small_tick_hit\": 456}}',36.8632,214756853,17934846,NULL,'2023-11-06 19:32:50',1699299170,NULL),(1937245950,7367482,2,40017,0,1,1,'A',1,0.977545,241,645959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 516, \"small_tick_hit\": 137, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 138}}',36.8925,182461643,1991526,NULL,'2019-08-21 18:26:03',1566411963,NULL),(1961659026,7367482,2,663674,1,1,1,'SH',1,0.991991,215,770698,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 678, \"large_tick_hit\": 6, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 6, \"small_tick_hit\": 184}}',37.0752,214719571,3145092,NULL,'2023-11-03 15:04:51',1699023891,NULL),(2421894310,7367482,2,4363286,1,1,1,'A',1,0.972678,121,578483,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 350, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 6}}',37.0855,216038790,845933,NULL,'2024-02-28 12:46:47',1709124407,NULL),(1961817441,7367482,2,281843,1,1,1,'SH',1,0.994825,539,838166,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 2847, \"large_tick_hit\": 11, \"small_tick_hit\": 1756, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2863, \"large_tick_hit\": 11, \"small_tick_hit\": 1764}}',37.1659,214818688,23929575,NULL,'2023-11-12 13:09:34',1699794574,NULL),(1934107194,7367482,2,457223,0,1,1,'A',1,0.972727,60,539068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 147, \"small_tick_hit\": 67, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 152, \"small_tick_hit\": 68}}',37.2773,178242849,198890,NULL,'2018-12-04 14:04:27',1543932267,NULL),(1961147955,7367482,2,2518512,1,1,1,'A',1,0.958333,171,583851,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 509, \"large_tick_hit\": 40, \"small_tick_hit\": 187, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 40, \"small_tick_hit\": 196}}',37.5118,214129003,1444163,NULL,'2023-09-11 14:43:01',1694443381,NULL),(1922444630,7367482,2,1028007,1,1,1,'S',1,0.994325,532,962794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_tick_hit\": 4, \"small_tick_hit\": 344, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 4, \"small_tick_hit\": 349}}',37.5942,162913155,6928360,NULL,'2016-12-19 12:38:56',1482151136,NULL),(1922413942,7367482,2,527143,1,1,1,'S',1,0.998224,200,920710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 212, \"large_tick_hit\": 2, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 2, \"small_tick_hit\": 348}}',37.7262,162932397,1020776,NULL,'2016-12-20 07:16:47',1482218207,NULL),(1936824698,7367482,2,1482810,0,1,1,'A',1,0.979014,190,654769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 613, \"large_tick_hit\": 52, \"small_tick_hit\": 268, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 52, \"small_tick_hit\": 277}}',37.7552,181906848,1796660,NULL,'2019-07-18 11:55:27',1563450927,NULL),(1944632420,7367482,2,794735,1,1,1,'S',1,0.994307,348,860884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 620, \"small_tick_hit\": 428, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 622, \"small_tick_hit\": 432}}',37.7594,192483270,4337860,NULL,'2020-11-21 19:48:26',1605988106,NULL),(1932908588,7367482,2,359694,1,1,1,'S',1,0.995638,279,789053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 630, \"large_tick_hit\": 50, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 50, \"small_tick_hit\": 233}}',37.8549,176729174,3501394,NULL,'2018-09-03 11:13:27',1535973207,NULL),(1929607524,7367482,2,315552,0,1,1,'S',1,0.9904,404,788886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 806, \"small_tick_hit\": 432, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 812, \"small_tick_hit\": 438}}',38.005,172387855,6117460,NULL,'2018-02-15 03:59:42',1518667182,NULL),(1932813134,7367482,2,1010030,1,1,1,'S',1,0.984571,274,672268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 693, \"large_tick_hit\": 1, \"small_tick_hit\": 327, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 707, \"large_tick_hit\": 1, \"small_tick_hit\": 329}}',38.1508,176642149,3368086,NULL,'2018-08-30 10:49:43',1535626183,NULL),(1928691765,7367482,2,286033,1,1,1,'S',1,0.98694,175,760962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 346, \"large_tick_hit\": 39, \"small_tick_hit\": 144, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 39, \"small_tick_hit\": 148}}',38.2442,171147560,1273044,NULL,'2017-12-23 03:15:16',1513998916,NULL),(1932847957,7367482,2,775814,1,1,1,'S',1,0.996219,458,804089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1602, \"large_tick_hit\": 7, \"small_tick_hit\": 762, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1610, \"large_tick_hit\": 7, \"small_tick_hit\": 763}}',38.2785,176763251,14158400,NULL,'2018-09-05 12:55:16',1536152116,NULL),(2444024528,7367482,2,3007092,1,1,1,'A',1,0.975124,198,670333,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 789, \"large_tick_hit\": 5, \"small_tick_hit\": 382, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 804, \"large_tick_hit\": 5, \"small_tick_hit\": 397}}',38.3298,216081305,3081543,NULL,'2024-03-03 11:03:55',1709463835,NULL),(1961773830,7367482,2,145366,0,1,1,'SH',1,0.995763,391,851808,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1147, \"large_tick_hit\": 36, \"small_tick_hit\": 462, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1153, \"large_tick_hit\": 36, \"small_tick_hit\": 463}}',38.3385,214719462,9700495,NULL,'2023-11-03 14:53:58',1699023238,NULL),(1922822303,7367482,2,572709,0,1,1,'S',1,0.999348,639,927740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 651, \"large_tick_hit\": 296, \"small_tick_hit\": 586}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 296, \"small_tick_hit\": 586}}',38.3855,163425157,6344576,NULL,'2017-01-09 07:57:42',1483948662,NULL),(1924058134,7367482,2,193835,1,1,1,'S',1,0.991005,198,750671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 433, \"large_tick_hit\": 54, \"small_tick_hit\": 174, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 54, \"small_tick_hit\": 176}}',38.4225,165019110,1640796,NULL,'2017-03-20 08:19:12',1489997952,NULL),(1937207779,7367482,2,828302,1,1,1,'S',1,0.985362,355,679415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 925, \"large_tick_hit\": 9, \"small_tick_hit\": 345, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 941, \"large_tick_hit\": 9, \"small_tick_hit\": 348}}',38.5361,182461246,4549986,NULL,'2019-08-21 17:52:11',1566409931,NULL),(1929778175,7367482,2,792420,1,1,1,'S',1,0.993757,382,751062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1274, \"large_tick_hit\": 1, \"small_tick_hit\": 1272, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1286, \"large_tick_hit\": 1, \"small_tick_hit\": 1276}}',38.7612,172745244,9443200,NULL,'2018-03-03 10:12:48',1520071968,NULL),(1961110723,7367482,2,3047014,1,1,1,'SH',1,0.983677,415,704593,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1528, \"large_tick_hit\": 52, \"small_tick_hit\": 469, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1551, \"large_tick_hit\": 52, \"small_tick_hit\": 480}}',38.762,213867917,9609042,NULL,'2023-08-20 16:08:38',1692547718,NULL),(1961733258,7367482,2,3909170,1,1,1,'SH',1,0.994519,938,836838,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 4238, \"large_tick_hit\": 13, \"small_tick_hit\": 1374, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 4261, \"large_tick_hit\": 13, \"small_tick_hit\": 1382}}',38.9103,214757578,54165413,NULL,'2023-11-06 20:43:21',1699303401,NULL),(1936644723,7367482,2,1736282,1,1,1,'A',1,0.972881,124,603579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 369, \"large_tick_hit\": 2, \"small_tick_hit\": 203, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 2, \"small_tick_hit\": 209}}',38.9409,181639762,931730,NULL,'2019-07-01 13:00:00',1561986000,NULL),(1952584885,7367482,2,1838436,0,1,1,'A',1,0.941818,118,523900,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 411, \"large_tick_hit\": 9, \"small_tick_hit\": 98, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 9, \"small_tick_hit\": 109}}',38.9599,202877193,1016678,NULL,'2021-11-02 20:08:03',1635883683,NULL),(1925312228,7367482,2,563975,1,1,1,'S',1,0.998258,444,959277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 43, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 43, \"small_tick_hit\": 130}}',38.9995,166709124,4391506,NULL,'2017-06-04 12:11:56',1496578316,NULL),(1951989749,7367482,2,1699426,1,1,1,'S',1,0.984199,172,662572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 677, \"large_tick_hit\": 40, \"small_tick_hit\": 155, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 40, \"small_tick_hit\": 160}}',39.1475,202032471,2474250,NULL,'2021-09-30 20:42:32',1633034552,NULL),(1922368454,7367482,2,855291,1,1,1,'S',1,0.99639,100,961876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 100, \"small_tick_hit\": 177}}',39.3619,162929743,283308,NULL,'2016-12-20 03:34:29',1482204869,NULL),(1922573483,7367482,2,649984,0,1,1,'S',1,0.992754,294,957217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"small_tick_hit\": 117, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 294, \"small_tick_hit\": 120}}',39.3791,163144067,2142714,NULL,'2016-12-28 18:28:14',1482949694,NULL),(1929678593,7367482,2,794735,1,1,1,'SH',1,0.99241,322,853925,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 618, \"small_tick_hit\": 428, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 622, \"small_tick_hit\": 432}}',39.6469,172485477,3930590,NULL,'2018-02-19 05:59:19',1519019959,NULL),(1958716446,7367482,2,655300,1,1,1,'SH',1,0.980493,225,660437,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 811, \"large_tick_hit\": 2, \"small_tick_hit\": 142, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 826, \"large_tick_hit\": 2, \"small_tick_hit\": 146}}',39.7671,210884667,3618776,NULL,'2022-12-31 08:19:32',1672474772,NULL),(1936886841,7367482,2,737862,0,1,1,'A',1,0.965986,75,532407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 190, \"large_tick_hit\": 23, \"small_tick_hit\": 71, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 23, \"small_tick_hit\": 73}}',39.873,181906677,349490,NULL,'2019-07-18 11:42:25',1563450145,NULL),(1923071471,7367482,2,846260,0,1,1,'S',1,0.997403,528,881873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 742, \"large_tick_hit\": 1, \"small_tick_hit\": 409, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 1, \"small_tick_hit\": 410}}',39.9487,163728265,7765462,NULL,'2017-01-22 19:03:16',1485111796,NULL),(1928663621,7367482,2,1133505,1,1,1,'S',1,0.983979,189,774962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 271, \"small_tick_hit\": 466, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 278, \"small_tick_hit\": 471}}',40.566,171220543,977128,NULL,'2017-12-26 04:36:51',1514263011,NULL),(1928714738,7367482,2,784165,1,1,1,'S',1,0.997683,856,980983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 842, \"large_tick_hit\": 14, \"small_tick_hit\": 436, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 842, \"large_tick_hit\": 14, \"small_tick_hit\": 439}}',40.8807,171147358,17841888,NULL,'2017-12-23 03:03:38',1513998218,NULL),(1922719243,7367482,2,855079,1,1,1,'S',1,0.992938,286,871844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 275, \"large_tick_hit\": 66, \"small_tick_hit\": 362, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 66, \"small_tick_hit\": 364}}',40.8973,163403373,1782272,NULL,'2017-01-08 10:17:19',1483870639,NULL),(1961678344,7367482,2,1939270,1,1,1,'SH',1,0.99165,824,778691,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 2128, \"large_tick_hit\": 2, \"small_tick_hit\": 364, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2148, \"large_tick_hit\": 2, \"small_tick_hit\": 365}}',41.0921,214704940,25741603,NULL,'2023-11-02 06:49:51',1698907791,NULL),(1952520334,7367482,2,959794,0,1,1,'A',1,0.96875,138,625351,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 409, \"large_tick_hit\": 27, \"small_tick_hit\": 215, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 27, \"small_tick_hit\": 223}}',41.1403,202698747,1148554,NULL,'2021-10-27 11:57:59',1635335879,NULL),(1925058327,7367482,2,585895,1,1,1,'S',1,0.996139,478,848615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 762, \"large_tick_hit\": 7, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 765, \"large_tick_hit\": 7, \"small_tick_hit\": 264}}',41.164,166467463,6591362,NULL,'2017-05-25 12:01:28',1495713688,NULL),(1930512908,7367482,2,785162,1,1,1,'S',1,0.985856,171,663214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 500, \"large_tick_hit\": 4, \"small_tick_hit\": 193, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 4, \"small_tick_hit\": 195}}',41.3657,173560953,1858130,NULL,'2018-04-10 04:13:53',1523333633,NULL),(2600502250,7367482,2,557703,1,1,1,'SH',1,0.984765,536,744085,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1095, \"small_tick_hit\": 327, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1115, \"small_tick_hit\": 329}}',41.3978,216379034,10537912,NULL,'2024-03-31 22:52:54',1711925574,NULL),(1922332844,7367482,2,1033666,1,1,1,'S',1,0.994242,276,961214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 6, \"small_tick_hit\": 242, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 6, \"small_tick_hit\": 245}}',41.429,162911021,1884716,NULL,'2016-12-19 09:53:39',1482141219,NULL),(1923008517,7367482,2,806344,0,1,1,'S',1,0.998588,234,877627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 367, \"large_tick_hit\": 10, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 330}}',41.4813,163727976,1857176,NULL,'2017-01-22 18:52:28',1485111148,NULL),(1922388814,7367482,2,937656,1,1,1,'S',1,0.996234,276,1076346,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"small_tick_hit\": 253, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 276, \"small_tick_hit\": 255}}',41.5013,162912684,2124906,NULL,'2016-12-19 12:05:41',1482149141,NULL),(1930512991,7367482,2,784893,1,1,1,'A',1,0.976407,157,655267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 367, \"small_tick_hit\": 171, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 375, \"small_tick_hit\": 176}}',41.5641,173560976,1082590,NULL,'2018-04-10 04:16:04',1523333764,NULL),(1922321875,7367482,2,967040,0,1,1,'S',1,0.983871,233,884425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 272, \"large_tick_hit\": 14, \"small_tick_hit\": 324, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 14, \"small_tick_hit\": 333}}',41.6884,162913817,1406960,NULL,'2016-12-19 13:20:50',1482153650,NULL),(1930413171,7367482,2,395338,1,1,1,'S',1,0.982734,402,798375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 471, \"large_tick_hit\": 65, \"small_tick_hit\": 147, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 65, \"small_tick_hit\": 150}}',41.7758,173450319,4565730,NULL,'2018-04-05 09:46:12',1522921572,NULL),(1961669048,7367482,2,4205711,1,1,1,'SH',1,0.984391,300,722488,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1131, \"large_tick_hit\": 6, \"small_tick_hit\": 755, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1148, \"large_tick_hit\": 6, \"small_tick_hit\": 768}}',41.8827,214662422,4831560,NULL,'2023-10-29 12:36:10',1698582970,NULL),(1930424735,7367482,2,75719,1,1,1,'S',1,0.997879,1368,901685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 3296, \"large_tick_hit\": 671, \"small_tick_hit\": 1209, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 3303, \"large_tick_hit\": 671, \"small_tick_hit\": 1213}}',42.0767,173489698,66842714,NULL,'2018-04-07 02:47:02',1523069222,NULL),(1922412097,7367482,2,873531,0,1,1,'X',1,1,160,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 13, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 13, \"small_tick_hit\": 190}}',42.2863,162929018,608752,NULL,'2016-12-20 02:46:21',1482201981,NULL),(1961688602,7367482,2,747019,1,1,1,'SH',1,0.998556,572,1090398,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 733, \"large_tick_hit\": 10, \"small_tick_hit\": 640, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 734, \"large_tick_hit\": 10, \"small_tick_hit\": 641}}',42.4353,214750826,10227013,NULL,'2023-11-06 04:45:23',1699245923,NULL),(1922359267,7367482,2,784537,0,1,1,'S',1,0.993007,383,963450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"small_tick_hit\": 327, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 332}}',42.6322,162933741,3646378,NULL,'2016-12-20 09:27:25',1482226045,NULL),(1951605667,7367482,2,2315442,1,1,1,'A',1,0.975789,439,672324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 875, \"large_tick_hit\": 117, \"small_tick_hit\": 338, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 898, \"large_tick_hit\": 117, \"small_tick_hit\": 348}}',42.9037,201641181,5414396,NULL,'2021-09-15 08:37:38',1631695058,NULL),(1961753513,7367482,2,2137163,1,1,1,'SH',1,0.996471,433,973360,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 778, \"large_tick_hit\": 49, \"small_tick_hit\": 867, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 783, \"large_tick_hit\": 49, \"small_tick_hit\": 868}}',43.0634,214750853,6399659,NULL,'2023-11-06 04:50:14',1699246214,NULL),(1952594792,7367482,2,1414782,0,1,1,'A',1,0.94966,175,617404,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 398, \"large_tick_hit\": 89, \"small_tick_hit\": 211, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 89, \"small_tick_hit\": 229}}',43.0784,202867694,1425338,NULL,'2021-11-02 12:47:30',1635857250,NULL),(1923026521,7367482,2,527142,1,1,1,'S',1,0.990842,160,790498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 297, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 1, \"small_tick_hit\": 299}}',43.0831,163802388,776190,NULL,'2017-01-26 08:32:04',1485419524,NULL),(1922414157,7367482,2,739251,0,1,1,'S',1,0.996885,131,960455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 19, \"small_tick_hit\": 189, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 19, \"small_tick_hit\": 190}}',43.0975,162957855,400810,NULL,'2016-12-21 10:04:21',1482314661,NULL),(1936385767,7367482,2,144387,1,1,1,'S',1,0.987138,595,755192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1048, \"small_tick_hit\": 487, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1063, \"small_tick_hit\": 492}}',43.1192,181248848,10800910,NULL,'2019-06-07 10:40:03',1559904003,NULL),(1936349578,7367482,2,1892841,1,1,1,'S',1,0.989889,330,754879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 564, \"large_tick_hit\": 107, \"small_tick_hit\": 308, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 107, \"small_tick_hit\": 311}}',43.1991,181250432,2962000,NULL,'2019-06-07 12:44:39',1559911479,NULL),(1961715423,7367482,2,2336358,1,1,1,'SH',1,0.982109,208,702317,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 774, \"large_tick_hit\": 36, \"small_tick_hit\": 233, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 785, \"large_tick_hit\": 36, \"small_tick_hit\": 241}}',43.2222,214750402,3847887,NULL,'2023-11-06 03:12:13',1699240333,NULL),(1929695492,7367482,2,539834,1,1,1,'S',1,0.999197,545,970414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 104, \"small_tick_hit\": 700, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 104, \"small_tick_hit\": 701}}',43.2271,172462623,5820964,NULL,'2018-02-18 08:17:49',1518941869,NULL),(1922399374,7367482,2,1008238,0,1,1,'X',1,1,227,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 227, \"small_tick_hit\": 138}}',43.2753,162963321,1314080,NULL,'2016-12-21 15:23:13',1482333793,NULL),(1922383997,7367482,2,717439,1,1,1,'S',1,0.998654,396,965777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 54, \"small_tick_hit\": 346, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 54, \"small_tick_hit\": 347}}',43.399,162933220,3424912,NULL,'2016-12-20 08:43:28',1482223408,NULL),(1929591107,7367482,2,707041,0,1,1,'S',1,0.986301,218,751157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 334, \"large_tick_hit\": 80, \"small_tick_hit\": 234, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 80, \"small_tick_hit\": 238}}',43.4423,172306195,1372256,NULL,'2018-02-11 07:34:09',1518334449,NULL),(1922819799,7367482,2,689535,1,1,1,'S',1,0.997791,683,882554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 638, \"large_tick_hit\": 257, \"small_tick_hit\": 460}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 257, \"small_tick_hit\": 460}}',43.6803,163404683,8723544,NULL,'2017-01-08 11:41:20',1483875680,NULL),(1942268484,7367482,2,2102558,0,1,1,'S',1,0.984359,393,747148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 685, \"large_tick_hit\": 34, \"small_tick_hit\": 225, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 34, \"small_tick_hit\": 231}}',43.8054,189197427,4213658,NULL,'2020-07-15 19:43:51',1594842231,NULL),(1958619737,7367482,2,3386530,1,1,1,'A',1,0.947674,261,694285,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 422, \"large_tick_hit\": 44, \"small_tick_hit\": 186, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 44, \"small_tick_hit\": 200}}',43.8115,210785734,1872309,NULL,'2022-12-24 10:21:15',1671877275,NULL),(1930444287,7367482,2,86531,1,1,1,'S',1,0.985215,406,816009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 516, \"large_tick_hit\": 4, \"small_tick_hit\": 213, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 4, \"small_tick_hit\": 215}}',43.8886,173489025,5262370,NULL,'2018-04-07 02:10:03',1523067003,NULL),(1936401798,7367482,2,1984999,1,1,1,'S',1,0.983193,261,715492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 476, \"large_tick_hit\": 19, \"small_tick_hit\": 207, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 19, \"small_tick_hit\": 210}}',43.974,181267118,2042066,NULL,'2019-06-08 10:56:27',1559991387,NULL),(1958467609,7367482,2,2701843,1,1,1,'A',1,0.9673,293,659300,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 707, \"large_tick_hit\": 29, \"small_tick_hit\": 181, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 29, \"small_tick_hit\": 191}}',44.227,210550893,3593225,NULL,'2022-12-07 11:09:49',1670411389,NULL),(1922364824,7367482,2,926621,0,1,1,'S',1,0.99449,161,960185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"small_tick_hit\": 200, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 202}}',44.2961,162932588,674060,NULL,'2016-12-20 07:38:28',1482219508,NULL),(1944813400,7367482,2,1631468,0,1,1,'A',1,0.972739,259,644513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 557, \"large_tick_hit\": 40, \"small_tick_hit\": 188, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 40, \"small_tick_hit\": 194}}',44.378,192504318,2633260,NULL,'2020-11-22 14:24:59',1606055099,NULL),(1930458493,7367482,2,622755,1,1,1,'S',1,0.992013,165,708987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 461, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 466, \"small_tick_hit\": 160}}',44.4014,173560798,1537572,NULL,'2018-04-10 04:01:02',1523332862,NULL),(1934040890,7367482,2,1043429,0,1,1,'A',1,0.972561,295,747868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 368, \"large_tick_hit\": 67, \"small_tick_hit\": 203, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 67, \"small_tick_hit\": 209}}',44.4774,178243020,1932698,NULL,'2018-12-04 14:17:15',1543933035,NULL),(1927660442,7367482,2,652111,0,1,1,'S',1,0.987952,105,804414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 98, \"large_tick_hit\": 43, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 43, \"small_tick_hit\": 189}}',44.6403,169751796,228962,NULL,'2017-10-15 13:17:20',1508073440,NULL),(1930168352,7367482,2,75891,1,1,1,'SH',1,0.991412,359,915905,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 703, \"small_tick_hit\": 336, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 705, \"small_tick_hit\": 343}}',44.6565,173115188,7439194,NULL,'2018-03-21 04:02:59',1521604979,NULL),(1928659154,7367482,2,736216,0,1,1,'S',1,0.998713,657,924824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 769, \"small_tick_hit\": 783, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 770, \"small_tick_hit\": 784}}',44.6611,171129061,10853790,NULL,'2017-12-22 11:36:42',1513942602,NULL),(1961739135,7367482,2,879358,1,1,1,'SH',1,0.995971,538,875931,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 829, \"large_tick_hit\": 27, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 834, \"large_tick_hit\": 27, \"small_tick_hit\": 380}}',44.6617,214757283,8874797,NULL,'2023-11-06 20:17:38',1699301858,NULL),(1922442900,7367482,2,895377,1,1,1,'S',1,0.993786,1095,886548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1279, \"large_tick_hit\": 18, \"small_tick_hit\": 942, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1286, \"large_tick_hit\": 18, \"small_tick_hit\": 949}}',44.9669,162941346,29281288,NULL,'2016-12-20 17:05:00',1482253500,NULL),(1922448739,7367482,2,446500,1,1,1,'X',1,1,313,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 246}}',45.0275,162929643,2435028,NULL,'2016-12-20 03:28:09',1482204489,NULL),(1961745700,7367482,2,425916,1,1,1,'SH',1,0.996691,800,890638,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 3077, \"large_tick_hit\": 383, \"small_tick_hit\": 1660, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 3090, \"large_tick_hit\": 383, \"small_tick_hit\": 1664}}',45.0571,214750578,32122945,NULL,'2023-11-06 03:47:25',1699242445,NULL),(1951538241,7367482,2,927730,0,1,1,'A',1,0.963049,132,578819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 305, \"large_tick_hit\": 3, \"small_tick_hit\": 109, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 3, \"small_tick_hit\": 112}}',45.1801,201647943,786150,NULL,'2021-09-15 15:36:38',1631720198,NULL),(1937122720,7367482,2,1543215,1,1,1,'A',1,0.97998,381,773729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 615, \"small_tick_hit\": 364, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 623, \"small_tick_hit\": 376}}',45.2458,182396334,4049572,NULL,'2019-08-17 17:02:47',1566061367,NULL),(1928691679,7367482,2,285928,1,1,1,'X',1,1,327,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 327, \"small_tick_hit\": 165}}',45.3326,171147401,3278250,NULL,'2017-12-23 03:06:19',1513998379,NULL),(1933122939,7367482,2,804541,1,1,1,'X',1,1,439,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 309}}',45.4496,177049110,4699190,NULL,'2018-09-22 06:52:11',1537599131,NULL),(1958304020,7367482,2,3184433,1,1,1,'SH',1,0.99009,364,791184,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1421, \"large_tick_hit\": 149, \"small_tick_hit\": 628, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1433, \"large_tick_hit\": 149, \"small_tick_hit\": 638}}',45.835,210223803,8529342,NULL,'2022-11-13 23:55:32',1668383732,NULL),(1952485649,7367482,2,1699426,0,1,1,'A',1,0.977427,248,659893,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 670, \"large_tick_hit\": 40, \"small_tick_hit\": 156, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 40, \"small_tick_hit\": 160}}',45.9097,202696881,3273156,NULL,'2021-10-27 09:31:40',1635327100,NULL),(1961139520,7367482,2,4126480,1,1,1,'SH',1,0.981337,248,720633,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 835, \"large_tick_hit\": 91, \"small_tick_hit\": 336, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 847, \"large_tick_hit\": 91, \"small_tick_hit\": 348}}',45.9686,213950805,3380652,NULL,'2023-08-28 06:37:02',1693204622,NULL),(1937229909,7367482,2,1633813,1,1,1,'S',1,0.989061,753,737331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1773, \"large_tick_hit\": 145, \"small_tick_hit\": 704, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1793, \"large_tick_hit\": 145, \"small_tick_hit\": 713}}',46.0956,182470410,16972068,NULL,'2019-08-22 10:10:44',1566468644,NULL),(1944785304,7367482,2,181827,1,1,1,'S',1,0.985423,180,901072,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 236, \"large_tick_hit\": 6, \"small_tick_hit\": 96, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 6, \"small_tick_hit\": 99}}',46.1013,192559988,938284,NULL,'2020-11-24 17:15:47',1606238147,NULL),(1930465783,7367482,2,637625,0,1,1,'S',1,0.997689,386,844086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 702, \"large_tick_hit\": 58, \"small_tick_hit\": 535}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 58, \"small_tick_hit\": 535}}',46.2077,173582106,5893038,NULL,'2018-04-11 09:59:42',1523440782,NULL),(1922424798,7367482,2,745110,1,1,1,'S',1,0.99858,705,965776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 676, \"large_tick_hit\": 29, \"small_tick_hit\": 701, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 29, \"small_tick_hit\": 703}}',46.2113,162957929,11936482,NULL,'2016-12-21 10:10:09',1482315009,NULL),(1930155595,7367482,2,143798,1,1,1,'S',1,0.994475,645,837602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1015, \"large_tick_hit\": 2, \"small_tick_hit\": 423, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1020, \"large_tick_hit\": 2, \"small_tick_hit\": 426}}',46.4751,173115335,11235134,NULL,'2018-03-21 04:20:15',1521606015,NULL),(1922374830,7367482,2,712973,0,1,1,'X',1,1,236,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 58, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 58, \"small_tick_hit\": 130}}',46.5653,162953374,1101976,NULL,'2016-12-21 03:49:58',1482292198,NULL),(1930514806,7367482,2,799927,1,1,1,'S',1,0.998538,312,970760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 6, \"small_tick_hit\": 371, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 6, \"small_tick_hit\": 372}}',46.6727,173447486,2431842,NULL,'2018-04-05 04:53:06',1522903986,NULL),(1929561592,7367482,2,274938,1,1,1,'S',1,0.989097,221,761481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 423, \"small_tick_hit\": 212, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 427, \"small_tick_hit\": 215}}',46.7563,172408954,1883240,NULL,'2018-02-16 04:03:05',1518753785,NULL),(1923086534,7367482,2,775989,0,1,1,'S',1,0.993188,286,835771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 389, \"large_tick_hit\": 4, \"small_tick_hit\": 336, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 4, \"small_tick_hit\": 338}}',46.9105,163727925,2139484,NULL,'2017-01-22 18:50:26',1485111026,NULL),(1925293339,7367482,2,442244,1,1,1,'X',1,1,531,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 531, \"small_tick_hit\": 372}}',46.9204,166709294,6916100,NULL,'2017-06-04 12:18:07',1496578687,NULL),(1952586386,7367482,2,181827,1,1,1,'XH',1,1,244,1021446,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 6, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 6, \"small_tick_hit\": 99}}',46.9996,202876780,1572603,NULL,'2021-11-02 19:50:49',1635882649,NULL),(1922335148,7367482,2,767794,0,1,1,'S',1,0.996855,184,960271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 14, \"small_tick_hit\": 133, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 14, \"small_tick_hit\": 134}}',47.1148,162929491,788770,NULL,'2016-12-20 03:17:51',1482203871,NULL),(1922472610,7367482,2,683752,0,1,1,'S',1,0.98818,168,858328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 197, \"large_tick_hit\": 26, \"small_tick_hit\": 195, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 26, \"small_tick_hit\": 199}}',47.1686,162980003,697826,NULL,'2016-12-22 06:19:02',1482387542,NULL),(1958452120,7367482,2,549280,1,1,1,'SH',1,0.984536,277,713901,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 910, \"large_tick_hit\": 5, \"small_tick_hit\": 422, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 924, \"large_tick_hit\": 5, \"small_tick_hit\": 429}}',47.2781,210433133,4565187,NULL,'2022-11-28 16:54:10',1669654450,NULL),(1928625007,7367482,2,215776,1,1,1,'S',1,0.994536,284,847662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 563, \"large_tick_hit\": 14, \"small_tick_hit\": 333, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 14, \"small_tick_hit\": 336}}',47.5667,171149901,3189378,NULL,'2017-12-23 05:56:17',1514008577,NULL),(1926754301,7367482,2,670331,0,1,1,'S',1,0.985891,198,778194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 286, \"large_tick_hit\": 28, \"small_tick_hit\": 245, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 28, \"small_tick_hit\": 249}}',47.7514,168602097,1084978,NULL,'2017-08-22 10:39:38',1503398378,NULL),(1922493150,7367482,2,477692,1,1,1,'S',1,0.993827,659,960670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 650, \"large_tick_hit\": 9, \"small_tick_hit\": 468, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 650, \"large_tick_hit\": 9, \"small_tick_hit\": 475}}',47.9887,163144448,10526372,NULL,'2016-12-28 18:47:46',1482950866,NULL),(1958486249,7367482,2,1113160,1,1,1,'SH',1,0.988734,406,774941,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1060, \"large_tick_hit\": 165, \"small_tick_hit\": 618, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1073, \"large_tick_hit\": 165, \"small_tick_hit\": 626}}',48.0775,210561143,8206622,NULL,'2022-12-08 04:59:42',1670475582,NULL),(1958694694,7367482,2,658994,1,1,1,'SH',1,0.992872,386,774713,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1204, \"large_tick_hit\": 29, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 1214, \"large_tick_hit\": 29, \"small_tick_hit\": 160}}',48.1128,210785817,9459643,NULL,'2022-12-24 10:33:06',1671877986,NULL),(1961674002,7367482,2,703042,1,1,1,'SH',1,0.995142,279,842911,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 927, \"large_tick_hit\": 6, \"small_tick_hit\": 501, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 932, \"large_tick_hit\": 6, \"small_tick_hit\": 503}}',48.2092,214705104,6555869,NULL,'2023-11-02 07:24:51',1698909891,NULL),(1944858055,7367482,2,1871749,1,1,1,'S',1,0.983829,395,687264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1123, \"large_tick_hit\": 77, \"small_tick_hit\": 321, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1139, \"large_tick_hit\": 77, \"small_tick_hit\": 330}}',48.6976,192580636,9288410,NULL,'2020-11-25 13:08:01',1606309681,NULL),(1936365590,7367482,2,124217,0,1,1,'S',1,0.992374,545,749534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1183, \"large_tick_hit\": 213, \"small_tick_hit\": 556, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1196, \"large_tick_hit\": 213, \"small_tick_hit\": 558}}',48.8271,181248792,8965212,NULL,'2019-06-07 10:35:48',1559903748,NULL),(1958365071,7367482,2,229676,1,1,1,'SH',1,0.995786,374,848940,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1206, \"small_tick_hit\": 448, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1212, \"small_tick_hit\": 449}}',48.947,210402100,9185800,NULL,'2022-11-26 14:17:34',1669472254,NULL),(1933985061,7367482,2,832412,0,1,1,'A',1,0.964,127,864618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 135, \"large_tick_hit\": 3, \"small_tick_hit\": 103, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 3, \"small_tick_hit\": 108}}',48.9812,178243478,412150,NULL,'2018-12-04 14:50:46',1543935046,NULL),(1944783297,7367482,2,512402,0,1,1,'S',1,0.989351,317,761558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 620, \"large_tick_hit\": 173, \"small_tick_hit\": 229, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 173, \"small_tick_hit\": 234}}',48.9874,192580154,3367030,NULL,'2020-11-25 12:43:41',1606308221,NULL),(1929395849,7367482,2,1070852,0,1,1,'S',1,0.998047,293,959241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 6, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 6, \"small_tick_hit\": 219}}',49.0226,172170401,2079248,NULL,'2018-02-05 00:11:13',1517789473,NULL),(1930466255,7367482,2,1000293,0,1,1,'S',1,0.991091,313,773906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 528, \"large_tick_hit\": 16, \"small_tick_hit\": 346, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 16, \"small_tick_hit\": 348}}',49.0791,173561563,2763556,NULL,'2018-04-10 05:11:20',1523337080,NULL),(1922577899,7367482,2,988431,0,1,1,'S',1,0.989796,131,834256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 190, \"small_tick_hit\": 198, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 201}}',49.2766,163233270,547404,NULL,'2017-01-01 06:03:04',1483250584,NULL),(1934356899,7367482,2,65583,0,1,1,'S',1,0.997845,607,970275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 575, \"large_tick_hit\": 32, \"small_tick_hit\": 319, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 32, \"small_tick_hit\": 321}}',49.3499,178536791,10618550,NULL,'2018-12-21 16:43:55',1545410635,NULL),(1925152935,7367482,2,345602,1,1,1,'S',1,0.997368,241,960524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"small_tick_hit\": 138, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 241, \"small_tick_hit\": 139}}',49.3716,166586339,1459120,NULL,'2017-05-30 05:14:42',1496121282,NULL),(1929373351,7367482,2,1050304,1,1,1,'S',1,0.998299,388,962483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 95, \"small_tick_hit\": 199, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 95, \"small_tick_hit\": 200}}',49.4528,172170542,2836186,NULL,'2018-02-05 00:22:13',1517790133,NULL),(1961135794,7367482,2,1008237,0,1,1,'B',1,0.93932,143,618406,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 296, \"small_tick_hit\": 91, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 101}}',49.6235,213829282,802146,NULL,'2023-08-17 04:37:39',1692247059,NULL),(1922439557,7367482,2,758290,1,1,1,'S',1,0.992228,130,957016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"small_tick_hit\": 253, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 256}}',49.6435,162932671,437818,NULL,'2016-12-20 07:48:50',1482220130,NULL),(1961720627,7367482,2,1754777,1,1,1,'SH',1,0.992416,640,769821,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 2192, \"large_tick_hit\": 45, \"small_tick_hit\": 642, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2213, \"large_tick_hit\": 45, \"small_tick_hit\": 643}}',49.6518,214704981,26039773,NULL,'2023-11-02 06:58:53',1698908333,NULL),(1925309983,7367482,2,1165154,1,1,1,'S',1,0.998933,616,959590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"small_tick_hit\": 320, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 616, \"small_tick_hit\": 321}}',49.8505,166711367,9250640,NULL,'2017-06-04 13:37:39',1496583459,NULL),(1922797179,7367482,2,446985,1,1,1,'S',1,0.998737,360,966409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 26, \"small_tick_hit\": 431, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',49.955,163404121,2964454,NULL,'2017-01-08 11:06:04',1483873564,NULL),(1961717392,7367482,2,1251962,1,1,1,'XH',1,1,860,1168835,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_tick_hit\": 337, \"small_tick_hit\": 564}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 337, \"small_tick_hit\": 564}}',49.9969,214698030,9945750,NULL,'2023-11-01 16:05:08',1698854708,NULL),(1922374417,7367482,2,930675,1,1,1,'X',1,1,282,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 52, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 52, \"small_tick_hit\": 120}}',50.0039,162932432,1580116,NULL,'2016-12-20 07:21:15',1482218475,NULL),(1922798315,7367482,2,831115,0,1,1,'S',1,0.991853,282,897837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 276, \"large_tick_hit\": 51, \"small_tick_hit\": 160, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 51, \"small_tick_hit\": 163}}',50.0253,163404785,1715980,NULL,'2017-01-08 11:47:10',1483876030,NULL),(1928611068,7367482,2,199049,0,1,1,'X',1,1,555,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 555, \"small_tick_hit\": 229}}',50.0731,171128920,7572078,NULL,'2017-12-22 11:28:02',1513942082,NULL),(1922321815,7367482,2,825420,0,1,1,'S',1,0.99095,128,957481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"small_tick_hit\": 91, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 128, \"small_tick_hit\": 93}}',50.2634,162958261,428858,NULL,'2016-12-21 10:32:07',1482316327,NULL),(1952938975,7367482,2,1562719,1,1,1,'SH',1,0.9869,348,715499,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 944, \"large_tick_hit\": 27, \"small_tick_hit\": 159, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 27, \"small_tick_hit\": 160}}',50.2963,203245058,5444427,NULL,'2021-11-17 12:47:33',1637153253,NULL),(1922439564,7367482,2,893303,1,1,1,'S',1,0.997355,167,968006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"small_tick_hit\": 210, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 211}}',50.3405,162933330,761260,NULL,'2016-12-20 08:51:46',1482223906,NULL),(1961691542,7367482,2,1662269,1,1,1,'SH',1,0.995259,470,825008,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1704, \"large_tick_hit\": 1, \"small_tick_hit\": 1654, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1716, \"large_tick_hit\": 1, \"small_tick_hit\": 1658}}',50.3504,214750620,13981701,NULL,'2023-11-06 03:55:56',1699242956,NULL),(1936352973,7367482,2,669513,1,1,1,'S',1,0.992903,398,774238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 980, \"large_tick_hit\": 79, \"small_tick_hit\": 340, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 987, \"large_tick_hit\": 79, \"small_tick_hit\": 343}}',50.3639,181248978,9728180,NULL,'2019-06-07 10:49:46',1559904586,NULL),(1932921466,7367482,2,1241841,1,1,1,'X',1,1,951,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 945, \"large_tick_hit\": 6, \"small_tick_hit\": 557}, \"maximum_statistics\": {\"great\": 945, \"large_tick_hit\": 6, \"small_tick_hit\": 557}}',50.3856,176728501,21857562,NULL,'2018-09-03 10:11:27',1535969487,NULL),(1961782574,7367482,2,652715,1,1,1,'SH',1,0.992211,661,773585,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1968, \"large_tick_hit\": 167, \"small_tick_hit\": 1177, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1991, \"large_tick_hit\": 167, \"small_tick_hit\": 1180}}',50.4109,214719847,17695032,NULL,'2023-11-03 15:32:07',1699025527,NULL),(1961842115,7367482,2,838482,1,1,1,'SH',1,0.998167,800,970010,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1439, \"large_tick_hit\": 3, \"small_tick_hit\": 736, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1441, \"large_tick_hit\": 3, \"small_tick_hit\": 738}}',50.5015,214818586,22717352,NULL,'2023-11-12 12:58:58',1699793938,NULL),(1922446626,7367482,2,676935,1,1,1,'S',1,0.996146,248,961306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 30, \"small_tick_hit\": 269, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 30, \"small_tick_hit\": 271}}',50.5548,162958199,1362230,NULL,'2016-12-21 10:27:47',1482316067,NULL),(1930283273,7367482,2,17907,1,1,1,'S',1,0.996276,740,1079454,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 272, \"small_tick_hit\": 330, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 272, \"small_tick_hit\": 334}}',50.5558,173319749,7570582,NULL,'2018-03-30 12:39:32',1522413572,NULL),(1922993635,7367482,2,945358,0,1,1,'S',1,0.997429,423,958992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 16, \"small_tick_hit\": 353, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 16, \"small_tick_hit\": 355}}',50.8483,163728183,4278798,NULL,'2017-01-22 19:00:26',1485111626,NULL),(1961673841,7367482,2,1925301,1,1,1,'SH',1,0.998667,370,1142244,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 14, \"small_tick_hit\": 379, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 14, \"small_tick_hit\": 380}}',51.0656,214697670,3821699,NULL,'2023-11-01 15:31:41',1698852701,NULL),(1958518641,7367482,2,1905954,1,1,1,'A',1,0.975676,195,671073,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 502, \"large_tick_hit\": 27, \"small_tick_hit\": 193, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 27, \"small_tick_hit\": 199}}',51.1455,210697839,1997699,NULL,'2022-12-18 02:56:09',1671332169,NULL),(1922413206,7367482,2,814247,0,1,1,'X',1,1,153,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 1, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 1, \"small_tick_hit\": 124}}',51.1484,162958127,618436,NULL,'2016-12-21 10:23:33',1482315813,NULL),(1936158467,7367482,2,929297,1,1,1,'X',1,1,532,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"large_tick_hit\": 2, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 2, \"small_tick_hit\": 355}}',51.1884,181208905,6923914,NULL,'2019-06-04 20:01:18',1559678478,NULL),(1933013329,7367482,2,1200519,1,1,1,'S',1,0.99978,5165,1060711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 4798, \"large_tick_hit\": 367, \"small_tick_hit\": 8445, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 4798, \"large_tick_hit\": 367, \"small_tick_hit\": 8448}}',51.2553,176972873,456051574,NULL,'2018-09-17 09:06:18',1537175178,NULL),(2600488759,7367482,2,678347,1,1,1,'SH',1,0.990203,368,758185,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1025, \"small_tick_hit\": 289, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1036, \"small_tick_hit\": 291}}',51.6472,216379000,8058120,NULL,'2024-03-31 22:48:57',1711925337,NULL),(1928673948,7367482,2,82364,0,1,1,'S',1,0.998491,906,967577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 718, \"large_tick_hit\": 188, \"small_tick_hit\": 417, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 188, \"small_tick_hit\": 419}}',51.6656,171150115,16101238,NULL,'2017-12-23 06:11:12',1514009472,NULL),(1922774521,7367482,2,821078,1,1,1,'S',1,0.999452,845,947866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 850, \"large_tick_hit\": 17, \"small_tick_hit\": 956}, \"maximum_statistics\": {\"great\": 851, \"large_tick_hit\": 17, \"small_tick_hit\": 956}}',51.7712,163403476,17180576,NULL,'2017-01-08 10:24:43',1483871083,NULL),(1930512739,7367482,2,784536,0,1,1,'S',1,0.989319,297,797371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 476, \"small_tick_hit\": 265, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 269}}',51.7945,173561369,2626542,NULL,'2018-04-10 04:50:55',1523335855,NULL),(1922816189,7367482,2,366791,1,1,1,'S',1,0.995134,284,968784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 20, \"small_tick_hit\": 125, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 20, \"small_tick_hit\": 127}}',51.8035,163404050,1900082,NULL,'2017-01-08 11:01:48',1483873308,NULL),(1922398706,7367482,2,730991,1,1,1,'X',1,1,208,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 216}}',51.9567,162958300,1118768,NULL,'2016-12-21 10:34:30',1482316470,NULL),(1961688895,7367482,2,258252,1,1,1,'SH',1,0.994618,423,831816,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1245, \"large_tick_hit\": 159, \"small_tick_hit\": 444, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1253, \"large_tick_hit\": 159, \"small_tick_hit\": 446}}',51.9598,214756995,8174613,NULL,'2023-11-06 19:45:47',1699299947,NULL),(1925189237,7367482,2,117427,0,1,1,'S',1,0.99395,816,965520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 808, \"large_tick_hit\": 8, \"small_tick_hit\": 334, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 8, \"small_tick_hit\": 341}}',52.0294,166586543,16110712,NULL,'2017-05-30 05:39:37',1496122777,NULL),(1936671347,7367482,2,172610,1,1,1,'S',1,0.999224,591,963536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 572, \"large_tick_hit\": 19, \"small_tick_hit\": 697, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 19, \"small_tick_hit\": 698}}',52.1003,181757910,8268486,NULL,'2019-07-09 03:06:57',1562641617,NULL),(1957945022,7367482,2,1635509,1,1,1,'A',1,0.974324,237,675494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 444, \"large_tick_hit\": 65, \"small_tick_hit\": 212, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 65, \"small_tick_hit\": 220}}',52.1158,209944899,1993940,NULL,'2022-10-26 19:17:06',1666811826,NULL),(1932737764,7367482,2,455437,1,1,1,'S',1,0.999176,740,964098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 740, \"small_tick_hit\": 473, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 740, \"small_tick_hit\": 474}}',52.2704,176641859,13341198,NULL,'2018-08-30 10:26:45',1535624805,NULL),(1934040894,7367482,2,560407,1,1,1,'S',1,0.995397,521,866863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 778, \"small_tick_hit\": 952, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 781, \"small_tick_hit\": 957}}',52.2706,178242759,7335596,NULL,'2018-12-04 13:57:13',1543931833,NULL),(1936544811,7367482,2,172611,1,1,1,'S',1,0.985853,690,806127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1192, \"large_tick_hit\": 70, \"small_tick_hit\": 968, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1201, \"large_tick_hit\": 70, \"small_tick_hit\": 991}}',52.5798,181704562,12982808,NULL,'2019-07-05 18:36:02',1562351762,NULL),(2603574609,7367482,2,4523468,1,1,1,'A',1,0.975066,141,667598,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 468, \"large_tick_hit\": 55, \"small_tick_hit\": 220, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 55, \"small_tick_hit\": 229}}',52.7387,216384558,1440483,NULL,'2024-04-01 15:56:20',1711986980,NULL),(1922366796,7367482,2,927409,0,1,1,'X',1,1,243,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 31, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 31, \"small_tick_hit\": 143}}',52.8619,162914858,1295882,NULL,'2016-12-19 14:18:13',1482157093,NULL),(1961661718,7367482,2,161611,1,1,1,'SH',1,0.992815,441,868152,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 999, \"large_tick_hit\": 107, \"small_tick_hit\": 414, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1004, \"large_tick_hit\": 107, \"small_tick_hit\": 420}}',52.8704,214705067,11053179,NULL,'2023-11-02 07:18:18',1698909498,NULL),(1944692017,7367482,2,1612939,0,1,1,'S',1,0.993363,403,882164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 503, \"small_tick_hit\": 395, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',52.9352,192482825,4148466,NULL,'2020-11-21 19:32:27',1605987147,NULL),(1933084535,7367482,2,763167,1,1,1,'S',1,0.997271,530,962316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 57, \"small_tick_hit\": 201, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 57, \"small_tick_hit\": 203}}',53.1158,177049134,6301890,NULL,'2018-09-22 06:54:08',1537599248,NULL),(1934337480,7367482,2,446768,1,1,1,'X',1,1,412,981504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 96, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 96, \"small_tick_hit\": 209}}',53.1531,178536101,3207178,NULL,'2018-12-21 16:05:31',1545408331,NULL),(1929701983,7367482,2,40034,1,1,1,'XH',1,1,514,1019182,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 514, \"small_tick_hit\": 158}}',53.1882,172481586,6846302,NULL,'2018-02-19 01:22:31',1519003351,NULL),(1961713620,7367482,2,804714,1,1,1,'SH',1,0.99412,525,796259,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1385, \"large_tick_hit\": 20, \"small_tick_hit\": 793}, \"maximum_statistics\": {\"great\": 1398, \"large_tick_hit\": 20, \"small_tick_hit\": 793}}',53.4818,214756933,12220672,NULL,'2023-11-06 19:40:40',1699299640,NULL),(1934350267,7367482,2,61008,0,1,1,'X',1,1,387,973056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 33, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 33, \"small_tick_hit\": 146}}',53.7241,178537285,4223760,NULL,'2018-12-21 17:15:47',1545412547,NULL),(2426022884,7367482,2,4120219,1,1,1,'SH',1,0.983634,482,745370,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1248, \"large_tick_hit\": 73, \"small_tick_hit\": 422, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1265, \"large_tick_hit\": 73, \"small_tick_hit\": 434}}',53.7437,216046367,10109611,NULL,'2024-02-29 07:29:54',1709191794,NULL),(1922728483,7367482,2,937657,1,1,1,'X',1,1,284,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 284, \"small_tick_hit\": 266}}',53.7565,163403349,2014204,NULL,'2017-01-08 10:15:41',1483870541,NULL),(1929660560,7367482,2,671412,1,1,1,'SH',1,0.996377,280,943733,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 473, \"small_tick_hit\": 352, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 354}}',53.779,172485350,3051307,NULL,'2018-02-19 05:49:45',1519019385,NULL),(1936335474,7367482,2,1289114,1,1,1,'S',1,0.994213,276,767866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 553, \"large_tick_hit\": 48, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 48, \"small_tick_hit\": 258}}',53.8178,181216431,3246592,NULL,'2019-06-05 09:36:10',1559727370,NULL),(1922753077,7367482,2,512404,1,1,1,'S',1,0.997534,402,951847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 388, \"large_tick_hit\": 18, \"small_tick_hit\": 403, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 18, \"small_tick_hit\": 404}}',53.8269,163403600,3872558,NULL,'2017-01-08 10:33:10',1483871590,NULL),(1934791974,7367482,2,717056,1,1,1,'S',1,0.996283,341,897854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 381, \"large_tick_hit\": 61, \"small_tick_hit\": 362, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 61, \"small_tick_hit\": 364}}',53.8405,179268573,2709476,NULL,'2019-02-02 10:16:31',1549102591,NULL),(1929875565,7367482,2,708963,1,1,1,'S',1,0.998264,352,974233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 58, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 58, \"small_tick_hit\": 224}}',53.848,172683772,2678462,NULL,'2018-02-28 14:00:50',1519826450,NULL),(1962338740,7367482,2,3169422,1,1,1,'XH',1,1,265,1156555,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 20, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 20, \"small_tick_hit\": 334}}',53.9105,215526621,1596799,NULL,'2024-01-13 23:34:48',1705188888,NULL),(1934277745,7367482,2,356595,1,1,1,'X',1,1,401,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 1, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 1, \"small_tick_hit\": 248}}',53.9148,178536163,3951204,NULL,'2018-12-21 16:09:11',1545408551,NULL),(1936329388,7367482,2,1442004,1,1,1,'S',1,0.996593,608,878903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 992, \"large_tick_hit\": 227, \"small_tick_hit\": 536, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 995, \"large_tick_hit\": 227, \"small_tick_hit\": 539}}',53.9612,181267101,11910380,NULL,'2019-06-08 10:54:34',1559991274,NULL),(1936726903,7367482,2,403006,1,1,1,'S',1,0.988138,285,746324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 526, \"large_tick_hit\": 2, \"small_tick_hit\": 305, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 2, \"small_tick_hit\": 308}}',54.2913,181791034,2548646,NULL,'2019-07-11 06:22:08',1562826128,NULL),(1925356274,7367482,2,137111,0,1,1,'X',1,1,323,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 17, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 17, \"small_tick_hit\": 292}}',54.3523,166714160,2441236,NULL,'2017-06-04 15:15:40',1496589340,NULL),(1922432998,7367482,2,752905,0,1,1,'X',1,1,133,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 3, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 3, \"small_tick_hit\": 141}}',54.3691,162958157,445430,NULL,'2016-12-21 10:25:36',1482315936,NULL),(1923062050,7367482,2,837814,1,1,1,'S',1,0.99816,553,962921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_tick_hit\": 25, \"small_tick_hit\": 532, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 25, \"small_tick_hit\": 534}}',54.3989,163728485,7313632,NULL,'2017-01-22 19:11:47',1485112307,NULL),(1923083767,7367482,2,771882,0,1,1,'X',1,1,451,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 74, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 74, \"small_tick_hit\": 154}}',54.4089,163763150,4239224,NULL,'2017-01-24 12:50:29',1485262229,NULL),(1932853022,7367482,2,72534,1,1,1,'S',1,0.990642,566,809522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 862, \"large_tick_hit\": 19, \"small_tick_hit\": 601, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 19, \"small_tick_hit\": 607}}',54.5045,176729407,8734074,NULL,'2018-09-03 11:33:07',1535974387,NULL),(1928689480,7367482,2,864381,1,1,1,'X',1,1,641,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 635, \"large_tick_hit\": 6, \"small_tick_hit\": 475}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 6, \"small_tick_hit\": 475}}',54.505,171220362,9913210,NULL,'2017-12-26 04:22:38',1514262158,NULL),(1936368229,7367482,2,284702,1,1,1,'S',1,0.987288,340,736274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 564, \"large_tick_hit\": 166, \"small_tick_hit\": 202, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 166, \"small_tick_hit\": 206}}',54.5756,181306585,3261148,NULL,'2019-06-10 16:34:24',1560184464,NULL),(1961808234,7367482,2,1675397,1,1,1,'SH',1,0.987735,283,718687,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 873, \"small_tick_hit\": 335, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 886, \"small_tick_hit\": 337}}',54.61,214867682,5151577,NULL,'2023-11-17 09:18:38',1700212718,NULL),(1930407569,7367482,2,1043203,0,1,1,'S',1,0.990789,250,802576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 439, \"large_tick_hit\": 2, \"small_tick_hit\": 312, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 316}}',54.6656,173561404,2041164,NULL,'2018-04-10 04:53:39',1523336019,NULL),(1951612398,7367482,2,1133609,1,1,1,'XH',1,1,234,1075200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 6, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 6, \"small_tick_hit\": 93}}',54.7128,201643785,1877183,NULL,'2021-09-15 11:56:21',1631706981,NULL),(1934278690,7367482,2,1031420,1,1,1,'S',1,0.994585,245,827259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 379, \"large_tick_hit\": 1, \"small_tick_hit\": 171, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 1, \"small_tick_hit\": 172}}',54.8685,178536349,2435770,NULL,'2018-12-21 16:20:50',1545409250,NULL),(1929595910,7367482,2,405800,1,1,1,'S',1,0.985484,254,777630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 296, \"large_tick_hit\": 102, \"small_tick_hit\": 213, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 102, \"small_tick_hit\": 217}}',54.9833,172408840,1725270,NULL,'2018-02-16 03:55:18',1518753318,NULL),(1944832417,7367482,2,1220324,0,1,1,'S',1,0.996109,95,959632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 161, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',55.1237,192558517,235638,NULL,'2020-11-24 16:06:02',1606233962,NULL),(1936723046,7367482,2,818655,1,1,1,'X',1,1,808,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 801, \"large_tick_hit\": 7, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 801, \"large_tick_hit\": 7, \"small_tick_hit\": 154}}',55.3596,181808794,15790588,NULL,'2019-07-12 10:18:23',1562926703,NULL),(1928616750,7367482,2,121682,1,1,1,'S',1,0.990536,184,1054444,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 21, \"small_tick_hit\": 130, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 21, \"small_tick_hit\": 133}}',55.465,171129216,829416,NULL,'2017-12-22 11:48:17',1513943297,NULL),(1958527222,7367482,2,306018,1,1,1,'SH',1,0.990566,595,768635,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1424, \"large_tick_hit\": 11, \"small_tick_hit\": 350, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1440, \"large_tick_hit\": 11, \"small_tick_hit\": 351}}',55.6027,210618287,13978497,NULL,'2022-12-12 05:11:42',1670821902,NULL),(1922830162,7367482,2,986938,0,1,1,'X',1,1,429,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 73, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 73, \"small_tick_hit\": 182}}',55.6371,163404841,3881488,NULL,'2017-01-08 11:50:09',1483876209,NULL),(1930455944,7367482,2,989369,1,1,1,'S',1,0.998759,961,959513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 927, \"large_tick_hit\": 34, \"small_tick_hit\": 648, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 927, \"large_tick_hit\": 34, \"small_tick_hit\": 650}}',55.7075,173447130,21881596,NULL,'2018-04-05 04:17:03',1522901823,NULL),(1944785708,7367482,2,1577675,1,1,1,'A',1,0.974359,370,686183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 624, \"large_tick_hit\": 47, \"small_tick_hit\": 127, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 47, \"small_tick_hit\": 131}}',55.7299,192580000,4441850,NULL,'2020-11-25 12:36:53',1606307813,NULL),(1961736313,7367482,2,3670744,1,1,1,'A',1,0.978667,212,697423,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 643, \"large_tick_hit\": 78, \"small_tick_hit\": 380, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 78, \"small_tick_hit\": 391}}',56.0431,214698199,2817009,NULL,'2023-11-01 16:20:25',1698855625,NULL),(1961702157,7367482,2,2669258,1,1,1,'A',1,0.957254,177,652949,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 452, \"small_tick_hit\": 287, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 467, \"small_tick_hit\": 305}}',56.3687,214698331,1273043,NULL,'2023-11-01 16:32:54',1698856374,NULL);
INSERT INTO `scores` VALUES (1929699249,7367482,2,171126,0,1,1,'SH',1,0.992011,427,904151,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 521, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 526, \"small_tick_hit\": 225}}',56.5242,172417736,4841975,NULL,'2018-02-16 15:21:41',1518794501,NULL),(1936332926,7367482,2,1448087,1,1,1,'S',1,0.998214,292,897945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 422, \"large_tick_hit\": 60, \"small_tick_hit\": 636, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 60, \"small_tick_hit\": 637}}',56.7327,181232715,2717708,NULL,'2019-06-06 10:31:54',1559817114,NULL),(1958281737,7367482,2,1635509,1,1,1,'SH',1,0.985135,162,787676,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 451, \"large_tick_hit\": 65, \"small_tick_hit\": 213, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 65, \"small_tick_hit\": 220}}',56.8709,210270479,1928555,NULL,'2022-11-17 11:24:16',1668684256,NULL),(1928695931,7367482,2,290244,1,1,1,'X',1,1,985,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 978, \"large_tick_hit\": 7, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 978, \"large_tick_hit\": 7, \"small_tick_hit\": 390}}',56.8829,171129185,23422440,NULL,'2017-12-22 11:46:14',1513943174,NULL),(1936429863,7367482,2,177916,1,1,1,'S',1,0.994893,435,816529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 710, \"large_tick_hit\": 56, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 56, \"small_tick_hit\": 209}}',57.3315,181459341,7310960,NULL,'2019-06-20 13:14:37',1561036477,NULL),(1929742083,7367482,2,1529407,1,1,1,'XH',1,1,177,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 177, \"small_tick_hit\": 162}}',57.4571,172483431,838188,NULL,'2018-02-19 03:24:06',1519010646,NULL),(1936325967,7367482,2,395570,1,1,1,'S',1,0.980124,291,753884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 464, \"large_tick_hit\": 9, \"small_tick_hit\": 316, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 9, \"small_tick_hit\": 324}}',57.5311,181267033,2321560,NULL,'2019-06-08 10:49:37',1559990977,NULL),(1933980818,7367482,2,676540,0,1,1,'S',1,0.987832,435,801509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 534, \"large_tick_hit\": 111, \"small_tick_hit\": 248, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 111, \"small_tick_hit\": 252}}',57.7801,178243222,4020304,NULL,'2018-12-04 14:31:55',1543933915,NULL),(1922345699,7367482,2,144308,1,1,1,'S',1,0.993289,851,935293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 904, \"small_tick_hit\": 428, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 905, \"small_tick_hit\": 436}}',57.9547,162940866,17810528,NULL,'2016-12-20 16:43:00',1482252180,NULL),(1930417940,7367482,2,72410,1,1,1,'S',1,0.990814,487,903518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 614, \"small_tick_hit\": 141, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 615, \"small_tick_hit\": 147}}',57.9664,173450342,7774510,NULL,'2018-04-05 09:48:52',1522921732,NULL),(1961822158,7367482,2,3899764,1,1,1,'A',1,0.970588,207,696752,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 537, \"large_tick_hit\": 6, \"small_tick_hit\": 315, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 6, \"small_tick_hit\": 329}}',58.0805,214795512,2395983,NULL,'2023-11-10 16:57:07',1699635427,NULL),(1936686424,7367482,2,768614,0,1,1,'S',1,0.982143,254,764247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 465, \"small_tick_hit\": 305, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 470, \"small_tick_hit\": 314}}',58.1147,181791055,2067158,NULL,'2019-07-11 06:24:45',1562826285,NULL),(1932852001,7367482,2,72284,1,1,1,'S',1,0.998741,641,963910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 608, \"large_tick_hit\": 33, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 33, \"small_tick_hit\": 153}}',58.369,176728778,11722980,NULL,'2018-09-03 10:37:33',1535971053,NULL),(1958545765,7367482,2,1608832,1,1,1,'SH',1,0.980231,152,641189,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 424, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 436, \"small_tick_hit\": 171}}',58.3966,210561973,1047756,NULL,'2022-12-08 07:44:37',1670485477,NULL),(1922526381,7367482,2,1060798,1,1,1,'S',1,0.994723,257,957966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 3, \"small_tick_hit\": 497, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 3, \"small_tick_hit\": 501}}',58.4688,162980658,1647422,NULL,'2016-12-22 07:15:55',1482390955,NULL),(1922647240,7367482,2,420951,1,1,1,'S',1,0.99543,694,965518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 685, \"large_tick_hit\": 9, \"small_tick_hit\": 395, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 9, \"small_tick_hit\": 400}}',58.4747,163208181,11732790,NULL,'2016-12-31 06:01:12',1483164072,NULL),(1929636893,7367482,2,759554,1,1,1,'SH',1,0.999384,670,980305,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 869, \"large_tick_hit\": 7, \"small_tick_hit\": 747}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 7, \"small_tick_hit\": 747}}',58.7331,172508371,12539953,NULL,'2018-02-20 11:06:20',1519124780,NULL),(1961690138,7367482,2,753632,1,1,1,'SH',1,0.998677,340,947496,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 498, \"large_tick_hit\": 2, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 2, \"small_tick_hit\": 255}}',58.7847,214719615,4606595,NULL,'2023-11-03 15:09:40',1699024180,NULL),(1925186788,7367482,2,277969,1,1,1,'X',1,1,354,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 2, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 2, \"small_tick_hit\": 266}}',58.9233,166586602,3069056,NULL,'2017-05-30 05:46:31',1496123191,NULL),(1923035748,7367482,2,902111,1,1,1,'S',1,0.995733,344,959314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 1, \"small_tick_hit\": 356, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 1, \"small_tick_hit\": 359}}',59.2126,163727880,2920348,NULL,'2017-01-22 18:48:22',1485110902,NULL),(1934354719,7367482,2,459513,1,1,1,'S',1,0.999305,1422,961250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1265, \"large_tick_hit\": 157, \"small_tick_hit\": 1455, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1265, \"large_tick_hit\": 157, \"small_tick_hit\": 1457}}',59.2854,178536947,43622630,NULL,'2018-12-21 16:53:42',1545411222,NULL),(1936547609,7367482,2,1627631,0,1,1,'A',1,0.972067,154,650302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 300, \"large_tick_hit\": 45, \"small_tick_hit\": 177, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 45, \"small_tick_hit\": 183}}',59.5285,181642484,1131270,NULL,'2019-07-01 16:25:22',1561998322,NULL),(1958592624,7367482,2,3025039,1,1,1,'SH',1,0.988706,620,747267,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1580, \"large_tick_hit\": 12, \"small_tick_hit\": 509, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1602, \"large_tick_hit\": 12, \"small_tick_hit\": 511}}',59.6025,210835564,18551196,NULL,'2022-12-27 20:16:07',1672172167,NULL),(1932924852,7367482,2,732931,1,1,1,'SH',1,0.997625,797,1016633,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 797, \"small_tick_hit\": 463, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 797, \"small_tick_hit\": 466}}',59.6032,176728426,16342288,NULL,'2018-09-03 10:05:28',1535969128,NULL),(1934240340,7367482,2,830311,1,1,1,'X',1,1,452,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 3, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 3, \"small_tick_hit\": 310}}',59.9166,178537089,5001108,NULL,'2018-12-21 17:03:29',1545411809,NULL),(1952659834,7367482,2,915630,0,1,1,'A',1,0.978873,200,708348,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 425, \"large_tick_hit\": 47, \"small_tick_hit\": 223, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 47, \"small_tick_hit\": 228}}',59.9258,202926254,1831859,NULL,'2021-11-04 21:51:38',1636062698,NULL),(1932781495,7367482,2,701377,1,1,1,'X',1,1,1450,971715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 961, \"large_tick_hit\": 489, \"small_tick_hit\": 2}, \"maximum_statistics\": {\"great\": 961, \"large_tick_hit\": 489, \"small_tick_hit\": 2}}',59.9894,176642026,33998272,NULL,'2018-08-30 10:40:42',1535625642,NULL),(1944786662,7367482,2,1580319,0,1,1,'S',1,0.988852,363,813185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 509, \"large_tick_hit\": 94, \"small_tick_hit\": 284, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 94, \"small_tick_hit\": 290}}',60.1127,192535400,3354220,NULL,'2020-11-23 17:30:03',1606152603,NULL),(1936295798,7367482,2,1237166,1,1,1,'S',1,0.982275,283,768352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 379, \"large_tick_hit\": 48, \"small_tick_hit\": 238, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 48, \"small_tick_hit\": 242}}',60.2065,181285369,2089408,NULL,'2019-06-09 11:28:53',1560079733,NULL),(1934252012,7367482,2,1111832,1,1,1,'X',1,1,865,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 860, \"large_tick_hit\": 5, \"small_tick_hit\": 703}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 5, \"small_tick_hit\": 703}}',60.3011,178537196,18065042,NULL,'2018-12-21 17:10:24',1545412224,NULL),(1961774571,7367482,2,996603,1,1,1,'SH',1,0.999585,1090,1146705,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 961, \"large_tick_hit\": 129, \"small_tick_hit\": 1318, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 961, \"large_tick_hit\": 129, \"small_tick_hit\": 1319}}',60.5219,214750806,22399323,NULL,'2023-11-06 04:40:19',1699245619,NULL),(1952873630,7367482,2,771881,0,1,1,'A',1,0.979615,280,687783,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 744, \"large_tick_hit\": 12, \"small_tick_hit\": 109, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 12, \"small_tick_hit\": 113}}',61.0866,203295614,4503506,NULL,'2021-11-19 16:11:39',1637338299,NULL),(1961530019,7367482,2,3539622,1,1,1,'SH',1,0.984762,472,774923,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 997, \"large_tick_hit\": 81, \"small_tick_hit\": 473, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1010, \"large_tick_hit\": 81, \"small_tick_hit\": 484}}',61.1458,214590441,7697559,NULL,'2023-10-23 05:40:37',1698039637,NULL),(1925284759,7367482,2,345600,0,1,1,'S',1,0.997319,277,958971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"small_tick_hit\": 95, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 277, \"small_tick_hit\": 96}}',61.1653,166713632,2361050,NULL,'2017-06-04 14:56:25',1496588185,NULL),(1961779295,7367482,2,580583,1,1,1,'SH',1,0.997036,466,899941,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 701, \"large_tick_hit\": 1, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 704, \"large_tick_hit\": 1, \"small_tick_hit\": 307}}',61.2074,214720364,8219290,NULL,'2023-11-03 16:14:19',1699028059,NULL),(1932816458,7367482,2,58063,0,1,1,'S',1,0.999298,921,933885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1334, \"large_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 1335, \"large_tick_hit\": 90}}',61.4978,176641606,24522240,NULL,'2018-08-30 10:09:19',1535623759,NULL),(1925299572,7367482,2,266685,1,1,1,'S',1,0.998243,368,964092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 25, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 25, \"small_tick_hit\": 201}}',61.5041,166714084,3095060,NULL,'2017-06-04 15:12:44',1496589164,NULL),(1961758781,7367482,2,2480215,1,1,1,'SH',1,0.995034,546,840731,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1133, \"large_tick_hit\": 33, \"small_tick_hit\": 1439, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1143, \"large_tick_hit\": 33, \"small_tick_hit\": 1442}}',61.7018,214757108,10633029,NULL,'2023-11-06 19:56:31',1699300591,NULL),(1922599081,7367482,2,1054430,0,1,1,'S',1,0.996466,152,960885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 12, \"small_tick_hit\": 130, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 12, \"small_tick_hit\": 131}}',61.7531,163208244,583828,NULL,'2016-12-31 06:05:38',1483164338,NULL),(1952820963,7367482,2,1588595,1,1,1,'A',1,0.975149,323,749927,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 673, \"large_tick_hit\": 58, \"small_tick_hit\": 250, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 683, \"large_tick_hit\": 58, \"small_tick_hit\": 265}}',61.8857,203244988,5002359,NULL,'2021-11-17 12:43:48',1637153028,NULL),(1932889648,7367482,2,342677,0,1,1,'S',1,0.989114,220,768688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 390, \"small_tick_hit\": 246, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 394, \"small_tick_hit\": 249}}',62.0181,176763046,1844840,NULL,'2018-09-05 12:38:32',1536151112,NULL),(1923012663,7367482,2,809648,0,1,1,'S',1,0.989848,118,958594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"small_tick_hit\": 77, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 118, \"small_tick_hit\": 79}}',62.463,163801924,376198,NULL,'2017-01-26 07:50:44',1485417044,NULL),(1922592456,7367482,2,932405,1,1,1,'S',1,0.997976,366,966323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"small_tick_hit\": 620, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 366, \"small_tick_hit\": 622}}',62.6162,163208379,3345340,NULL,'2016-12-31 06:14:16',1483164856,NULL),(1923468035,7367482,2,1074084,1,1,1,'S',1,0.992011,308,963076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 42, \"small_tick_hit\": 437, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 42, \"small_tick_hit\": 443}}',62.7039,164180278,2010110,NULL,'2017-02-11 17:49:41',1486835381,NULL),(1922730771,7367482,2,490088,1,1,1,'S',1,0.996255,1017,987177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 692, \"large_tick_hit\": 325, \"small_tick_hit\": 579, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 325, \"small_tick_hit\": 585}}',62.7507,163405096,17793702,NULL,'2017-01-08 12:02:37',1483876957,NULL),(1952586401,7367482,2,181827,1,1,1,'SH',1,0.982507,225,1057367,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 237, \"large_tick_hit\": 6, \"small_tick_hit\": 94, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 6, \"small_tick_hit\": 99}}',63.0238,202876805,1428454,NULL,'2021-11-02 19:51:57',1635882717,NULL),(1958636708,7367482,2,2817665,1,1,1,'SH',1,0.982311,587,777755,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1206, \"large_tick_hit\": 137, \"small_tick_hit\": 434, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1221, \"large_tick_hit\": 137, \"small_tick_hit\": 451}}',63.2407,210785665,11359502,NULL,'2022-12-24 10:13:18',1671876798,NULL),(1961839488,7367482,2,828302,1,1,1,'SH',1,0.993837,368,829479,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 935, \"large_tick_hit\": 9, \"small_tick_hit\": 346, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 941, \"large_tick_hit\": 9, \"small_tick_hit\": 348}}',63.4241,214884751,7154089,NULL,'2023-11-18 17:24:13',1700328253,NULL),(1960930696,7367482,2,1871749,1,1,1,'SH',1,0.983182,480,748746,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1124, \"large_tick_hit\": 76, \"small_tick_hit\": 320, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1140, \"large_tick_hit\": 76, \"small_tick_hit\": 330}}',63.7977,213822700,12688177,NULL,'2023-08-16 15:50:30',1692201030,NULL),(1959333774,7367482,2,1740509,1,1,1,'A',1,0.966667,109,605433,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 210, \"large_tick_hit\": 26, \"small_tick_hit\": 25, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 26, \"small_tick_hit\": 26}}',63.8018,211666855,472656,NULL,'2023-02-28 22:46:51',1677624411,NULL),(1961869566,7367482,2,3522319,1,1,1,'A',1,0.972414,299,706074,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 597, \"large_tick_hit\": 21, \"small_tick_hit\": 87, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 21, \"small_tick_hit\": 94}}',64.021,214854979,3008045,NULL,'2023-11-16 00:31:07',1700094667,NULL),(1936353473,7367482,2,670838,1,1,1,'X',1,1,1026,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 903, \"large_tick_hit\": 123, \"small_tick_hit\": 432}, \"maximum_statistics\": {\"great\": 903, \"large_tick_hit\": 123, \"small_tick_hit\": 432}}',64.1535,181216199,23196288,NULL,'2019-06-05 09:10:30',1559725830,NULL),(1961693968,7367482,2,1674490,1,1,1,'XH',1,1,416,1147419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 412}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 412}}',64.2797,214697822,5037469,NULL,'2023-11-01 15:46:47',1698853607,NULL),(1929960131,7367482,2,722238,1,1,1,'SH',1,0.992883,185,1016721,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"small_tick_hit\": 94, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 96}}',64.3512,172804120,1138136,NULL,'2018-03-05 22:58:09',1520290689,NULL),(1958329120,7367482,2,1006822,1,1,1,'A',1,0.977688,333,730895,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 710, \"large_tick_hit\": 1, \"small_tick_hit\": 253, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 1, \"small_tick_hit\": 261}}',64.4516,210382403,4559488,NULL,'2022-11-25 06:20:21',1669357221,NULL),(1951932982,7367482,2,1369035,0,1,1,'S',1,0.983974,366,724318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 736, \"large_tick_hit\": 47, \"small_tick_hit\": 138, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 745, \"large_tick_hit\": 47, \"small_tick_hit\": 144}}',64.5549,202034220,5059260,NULL,'2021-09-30 22:24:11',1633040651,NULL),(1922698443,7367482,2,772888,1,1,1,'S',1,0.995575,177,963476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 1, \"small_tick_hit\": 48, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 1, \"small_tick_hit\": 49}}',64.6545,163309702,813928,NULL,'2017-01-04 13:02:22',1483534942,NULL),(1936308061,7367482,2,1557204,1,1,1,'S',1,0.998506,582,889812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 814, \"large_tick_hit\": 98, \"small_tick_hit\": 425}, \"maximum_statistics\": {\"great\": 816, \"large_tick_hit\": 98, \"small_tick_hit\": 425}}',64.8724,181249969,8650466,NULL,'2019-06-07 12:07:45',1559909265,NULL),(1936694337,7367482,2,1247370,0,1,1,'S',1,0.990991,229,717214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 488, \"large_tick_hit\": 28, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 28, \"small_tick_hit\": 144}}',64.9172,181738482,2760640,NULL,'2019-07-07 20:17:22',1562530642,NULL),(1934244202,7367482,2,1596888,1,1,1,'X',1,1,347,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 53, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 53, \"small_tick_hit\": 307}}',65.0424,178536287,2614870,NULL,'2018-12-21 16:17:09',1545409029,NULL),(1952602264,7367482,2,738634,0,1,1,'SH',1,0.986667,104,781544,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 150, \"large_tick_hit\": 13, \"small_tick_hit\": 59, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 13, \"small_tick_hit\": 60}}',65.191,202928959,431661,NULL,'2021-11-05 00:40:24',1636072824,NULL),(1930448905,7367482,2,433664,1,1,1,'S',1,0.997234,1026,916019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1262, \"large_tick_hit\": 214, \"small_tick_hit\": 687, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1264, \"large_tick_hit\": 214, \"small_tick_hit\": 691}}',65.2278,173450871,24148198,NULL,'2018-04-05 10:32:17',1522924337,NULL),(1936407293,7367482,2,1851026,1,1,1,'S',1,0.991018,363,854266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 397, \"large_tick_hit\": 66, \"small_tick_hit\": 199, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 66, \"small_tick_hit\": 202}}',65.3921,181216388,2947798,NULL,'2019-06-05 09:32:00',1559727120,NULL),(1930443135,7367482,2,975628,1,1,1,'X',1,1,587,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 579, \"large_tick_hit\": 8, \"small_tick_hit\": 430}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 8, \"small_tick_hit\": 430}}',65.4438,173450584,8402976,NULL,'2018-04-05 10:09:44',1522922984,NULL),(1936331943,7367482,2,1285135,1,1,1,'S',1,0.998452,1100,931046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 2178, \"large_tick_hit\": 80, \"small_tick_hit\": 968, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2180, \"large_tick_hit\": 80, \"small_tick_hit\": 971}}',65.4894,181244230,52329760,NULL,'2019-06-07 02:11:10',1559873470,NULL),(1936651753,7367482,2,716048,1,1,1,'S',1,0.984733,281,810766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 449, \"large_tick_hit\": 31, \"small_tick_hit\": 294, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 31, \"small_tick_hit\": 303}}',66.0685,181584054,3404240,NULL,'2019-06-28 01:25:27',1561685127,NULL),(1936394598,7367482,2,1494146,1,1,1,'S',1,0.997859,394,908745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 544, \"large_tick_hit\": 109, \"small_tick_hit\": 279, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 109, \"small_tick_hit\": 280}}',66.2725,181232654,5704090,NULL,'2019-06-06 10:24:36',1559816676,NULL),(1961897452,7367482,2,152078,1,1,1,'XH',1,1,1931,1020103,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1931, \"small_tick_hit\": 637}, \"maximum_statistics\": {\"great\": 1931, \"small_tick_hit\": 637}}',66.5624,214818308,118989644,NULL,'2023-11-12 12:33:35',1699792415,NULL),(1936719362,7367482,2,975386,1,1,1,'S',1,0.980624,237,775181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 499, \"small_tick_hit\": 412, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 426}}',66.571,181793459,2667760,NULL,'2019-07-11 11:25:50',1562844350,NULL),(1936313575,7367482,2,558214,1,1,1,'S',1,0.989166,492,805243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 656, \"large_tick_hit\": 56, \"small_tick_hit\": 201, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 56, \"small_tick_hit\": 204}}',66.7906,181267253,6431886,NULL,'2019-06-08 11:07:43',1559992063,NULL),(1936362863,7367482,2,1149573,1,1,1,'S',1,0.989704,433,917773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 453, \"large_tick_hit\": 3, \"small_tick_hit\": 313, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 3, \"small_tick_hit\": 316}}',66.9897,181250012,4645298,NULL,'2019-06-07 12:10:34',1559909434,NULL),(1951570436,7367482,2,1628559,1,1,1,'S',1,0.988197,351,800790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 646, \"large_tick_hit\": 34, \"small_tick_hit\": 241, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 650, \"large_tick_hit\": 34, \"small_tick_hit\": 248}}',67.0924,201619817,5251710,NULL,'2021-09-14 09:56:46',1631613406,NULL),(1961526517,7367482,2,4319171,1,1,1,'A',1,0.965944,91,626299,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 216, \"large_tick_hit\": 21, \"small_tick_hit\": 75, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 21, \"small_tick_hit\": 80}}',67.1195,214378997,580532,NULL,'2023-10-03 22:34:31',1696372471,NULL),(1936547632,7367482,2,1053243,1,1,1,'S',1,0.991762,672,813718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1016, \"small_tick_hit\": 549, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1025, \"small_tick_hit\": 553}}',67.2792,181566006,11808834,NULL,'2019-06-26 19:59:46',1561579186,NULL),(1936327096,7367482,2,1278915,1,1,1,'S',1,0.998141,480,915499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 608, \"large_tick_hit\": 134, \"small_tick_hit\": 332, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 134, \"small_tick_hit\": 333}}',67.4995,181250335,6127920,NULL,'2019-06-07 12:36:12',1559910972,NULL),(1930415510,7367482,2,708312,0,1,1,'S',1,0.995763,144,966435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 92}}',67.527,173447273,577654,NULL,'2018-04-05 04:31:55',1522902715,NULL),(1961592581,7367482,2,405444,1,1,1,'SH',1,0.989341,324,794536,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 683, \"large_tick_hit\": 4, \"small_tick_hit\": 334, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 4, \"small_tick_hit\": 338}}',68.4008,214553335,4653714,NULL,'2023-10-20 11:14:40',1697800480,NULL),(1934002240,7367482,2,1130397,1,1,1,'S',1,0.997191,315,958921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"small_tick_hit\": 395, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 397}}',68.5302,178243436,2457218,NULL,'2018-12-04 14:47:42',1543934862,NULL),(1952299811,7367482,2,1247370,1,1,1,'A',1,0.965465,352,787932,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 480, \"large_tick_hit\": 27, \"small_tick_hit\": 136, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 27, \"small_tick_hit\": 144}}',68.7455,202497251,4034216,NULL,'2021-10-19 12:49:30',1634647770,NULL),(1958505449,7367482,2,1633813,1,1,1,'SH',1,0.991701,806,830960,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1780, \"large_tick_hit\": 145, \"small_tick_hit\": 704, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1793, \"large_tick_hit\": 145, \"small_tick_hit\": 713}}',68.7717,210698595,20191068,NULL,'2022-12-18 04:10:37',1671336637,NULL),(1929590695,7367482,2,172608,1,1,1,'S',1,0.99672,1145,946006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1171, \"large_tick_hit\": 11, \"small_tick_hit\": 945, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1172, \"large_tick_hit\": 11, \"small_tick_hit\": 951}}',68.8083,172308072,31552242,NULL,'2018-02-11 09:48:02',1518342482,NULL),(1958315130,7367482,2,1736236,1,1,1,'A',1,0.965084,206,703891,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 453, \"large_tick_hit\": 34, \"small_tick_hit\": 204, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 34, \"small_tick_hit\": 219}}',68.8391,210343510,1919165,NULL,'2022-11-22 05:47:44',1669096064,NULL),(1958947951,7367482,2,3169424,1,1,1,'SH',1,0.985795,216,762014,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 460, \"large_tick_hit\": 51, \"small_tick_hit\": 183, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 51, \"small_tick_hit\": 187}}',68.9559,211087512,1833402,NULL,'2023-01-15 11:58:44',1673783924,NULL),(1952274745,7367482,2,460878,0,1,1,'A',1,0.956522,87,624337,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 160, \"small_tick_hit\": 60, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 63}}',69.2434,202497624,352688,NULL,'2021-10-19 13:10:42',1634649042,NULL),(1932848706,7367482,2,778233,1,1,1,'S',1,0.994386,502,782320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 969, \"small_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 977, \"small_tick_hit\": 448}}',69.256,176763185,7927688,NULL,'2018-09-05 12:49:11',1536151751,NULL),(1930464947,7367482,2,885109,0,1,1,'S',1,0.990876,313,870558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 330, \"large_tick_hit\": 50, \"small_tick_hit\": 163, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 50, \"small_tick_hit\": 166}}',69.2637,173561199,2163614,NULL,'2018-04-10 04:36:11',1523334971,NULL),(1936627196,7367482,2,1606357,1,1,1,'A',1,0.979259,292,735903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 423, \"large_tick_hit\": 45, \"small_tick_hit\": 193, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 45, \"small_tick_hit\": 197}}',69.5388,181594822,2657310,NULL,'2019-06-28 18:34:01',1561746841,NULL),(1958606907,7367482,2,747240,1,1,1,'SH',1,0.992857,361,806267,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 794, \"large_tick_hit\": 2, \"small_tick_hit\": 316, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 801, \"large_tick_hit\": 2, \"small_tick_hit\": 317}}',69.6133,210785799,4761831,NULL,'2022-12-24 10:29:52',1671877792,NULL),(1961803319,7367482,2,225301,0,1,1,'SH',1,0.998446,474,939827,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 926, \"large_tick_hit\": 1, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 1, \"small_tick_hit\": 358}}',69.8605,214818025,8731186,NULL,'2023-11-12 12:05:16',1699790716,NULL),(1951599397,7367482,2,290581,1,1,1,'S',1,0.994619,403,815379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 806, \"large_tick_hit\": 3, \"small_tick_hit\": 300, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 810, \"large_tick_hit\": 3, \"small_tick_hit\": 302}}',69.992,201643446,5173652,NULL,'2021-09-15 11:34:16',1631705656,NULL),(1930476510,7367482,2,1102931,1,1,1,'S',1,0.998804,340,962003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 55, \"small_tick_hit\": 495, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 55, \"small_tick_hit\": 496}}',70.1024,173467189,2428122,NULL,'2018-04-06 04:19:57',1522988397,NULL),(1928702710,7367482,2,668662,1,1,1,'S',1,0.999401,1730,474111,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 2881, \"large_tick_hit\": 140, \"small_tick_hit\": 317, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2882, \"large_tick_hit\": 140, \"small_tick_hit\": 318}}',70.3509,171128688,65978000,NULL,'2017-12-22 11:13:03',1513941183,NULL),(1958386394,7367482,2,306038,1,1,1,'SH',1,0.995025,726,866125,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1259, \"large_tick_hit\": 1, \"small_tick_hit\": 340, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1266, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',70.4086,210401877,17488786,NULL,'2022-11-26 14:00:11',1669471211,NULL),(1959469599,7367482,2,290581,1,1,1,'SH',1,0.992825,384,823402,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 804, \"large_tick_hit\": 3, \"small_tick_hit\": 300, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 810, \"large_tick_hit\": 3, \"small_tick_hit\": 302}}',70.5755,211723564,5816065,NULL,'2023-03-05 15:02:12',1678028532,NULL),(1936603739,7367482,2,1294063,1,1,1,'A',1,0.957547,123,758472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 157, \"small_tick_hit\": 46, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 51}}',70.6924,181584010,500080,NULL,'2019-06-28 01:21:05',1561684865,NULL),(1961709887,7367482,2,345099,1,1,1,'SH',1,0.995204,530,860400,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1225, \"large_tick_hit\": 4, \"small_tick_hit\": 431, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1231, \"large_tick_hit\": 4, \"small_tick_hit\": 433}}',70.8241,214757249,11601230,NULL,'2023-11-06 20:13:35',1699301615,NULL),(1936303080,7367482,2,1549521,1,1,1,'S',1,0.997886,471,909200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 497, \"large_tick_hit\": 117, \"small_tick_hit\": 330, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 117, \"small_tick_hit\": 331}}',70.8382,181250229,4960040,NULL,'2019-06-07 12:26:57',1559910417,NULL),(1930492172,7367482,2,1026087,1,1,1,'S',1,0.985507,357,942159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 359, \"small_tick_hit\": 253, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 363, \"small_tick_hit\": 258}}',70.9443,173561124,3164250,NULL,'2018-04-10 04:30:32',1523334632,NULL),(1929686093,7367482,2,1102931,0,1,1,'SH',1,0.996412,291,945189,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 284, \"large_tick_hit\": 54, \"small_tick_hit\": 495, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 54, \"small_tick_hit\": 496}}',71.1254,172508631,1936599,NULL,'2018-02-20 11:25:46',1519125946,NULL),(1930425953,7367482,2,75891,1,1,1,'X',1,1,705,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 705, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 705, \"small_tick_hit\": 343}}',71.1602,173581931,15088690,NULL,'2018-04-11 09:44:05',1523439845,NULL),(1962046385,7367482,2,668662,1,1,1,'SH',1,0.998503,1405,967650,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 2878, \"large_tick_hit\": 140, \"small_tick_hit\": 317, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2882, \"large_tick_hit\": 140, \"small_tick_hit\": 318}}',71.4059,215252583,90505564,NULL,'2023-12-22 03:24:38',1703215478,NULL),(1961821096,7367482,2,783850,1,1,1,'SH',1,0.994164,664,833433,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1573, \"large_tick_hit\": 48, \"small_tick_hit\": 764, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1584, \"large_tick_hit\": 48, \"small_tick_hit\": 767}}',72.2765,214883471,19779097,NULL,'2023-11-18 15:43:30',1700322210,NULL),(1951548133,7367482,2,1838437,0,1,1,'A',1,0.95977,273,739368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 381, \"large_tick_hit\": 10, \"small_tick_hit\": 110, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 10, \"small_tick_hit\": 120}}',72.5466,201649333,2389900,NULL,'2021-09-15 16:41:14',1631724074,NULL),(1930475456,7367482,2,44401,1,1,1,'S',1,0.998895,657,964564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 652, \"large_tick_hit\": 5, \"small_tick_hit\": 247, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 5, \"small_tick_hit\": 248}}',72.9182,173450704,12996490,NULL,'2018-04-05 10:18:41',1522923521,NULL),(1936306052,7367482,2,184680,1,1,1,'S',1,0.997946,1596,975208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1268, \"large_tick_hit\": 328, \"small_tick_hit\": 833, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1268, \"large_tick_hit\": 328, \"small_tick_hit\": 838}}',73.0499,181232392,49037178,NULL,'2019-06-06 09:50:39',1559814639,NULL),(1936292319,7367482,2,1392600,0,1,1,'S',1,0.991755,390,865240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 545, \"large_tick_hit\": 3, \"small_tick_hit\": 294, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 3, \"small_tick_hit\": 299}}',73.6143,181307023,4380132,NULL,'2019-06-10 17:04:36',1560186276,NULL),(1936627039,7367482,2,681402,1,1,1,'S',1,0.992634,696,874634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 961, \"large_tick_hit\": 165, \"small_tick_hit\": 491, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 964, \"large_tick_hit\": 165, \"small_tick_hit\": 500}}',73.6167,181579028,13057882,NULL,'2019-06-27 17:44:13',1561657453,NULL),(1944755346,7367482,2,2090275,1,1,1,'X',1,1,374,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 47, \"small_tick_hit\": 419}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 47, \"small_tick_hit\": 419}}',73.7506,192503976,2996842,NULL,'2020-11-22 14:12:05',1606054325,NULL),(1957977351,7367482,2,274276,1,1,1,'SH',1,0.992058,439,795501,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1038, \"large_tick_hit\": 57, \"small_tick_hit\": 279, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1047, \"large_tick_hit\": 57, \"small_tick_hit\": 281}}',73.7894,209960672,8479870,NULL,'2022-10-27 21:30:22',1666906222,NULL),(1934027388,7367482,2,895351,0,1,1,'S',1,0.986577,163,960023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"small_tick_hit\": 131, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 135}}',73.8515,178243549,705878,NULL,'2018-12-04 14:55:29',1543935329,NULL),(1951655268,7367482,2,1478435,1,1,1,'A',1,0.974868,315,759931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 395, \"large_tick_hit\": 88, \"small_tick_hit\": 254, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 88, \"small_tick_hit\": 264}}',74.0258,201641346,3025020,NULL,'2021-09-15 08:53:14',1631695994,NULL),(1924051033,7367482,2,572709,1,1,1,'S',1,0.998044,948,1086779,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"large_tick_hit\": 297, \"small_tick_hit\": 583, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 297, \"small_tick_hit\": 586}}',74.6351,165019281,12877486,NULL,'2017-03-20 08:39:44',1489999184,NULL),(1936796585,7367482,2,2064691,1,1,1,'S',1,0.98513,241,774681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 316, \"large_tick_hit\": 51, \"small_tick_hit\": 163, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 51, \"small_tick_hit\": 166}}',74.6389,181761710,1843570,NULL,'2019-07-09 10:41:09',1562668869,NULL),(1961656568,7367482,2,1872556,1,1,1,'SH',1,0.999124,597,1145167,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"large_tick_hit\": 31, \"small_tick_hit\": 544, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 31, \"small_tick_hit\": 545}}',74.66,214697898,10076331,NULL,'2023-11-01 15:53:26',1698854006,NULL),(1923075511,7367482,2,925756,0,1,1,'S',1,0.991131,265,959080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 46, \"small_tick_hit\": 182, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 46, \"small_tick_hit\": 186}}',74.6745,163801627,1488012,NULL,'2017-01-26 07:17:44',1485415064,NULL),(1952900876,7367482,2,2120513,1,1,1,'SH',1,0.980198,225,754119,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 400, \"large_tick_hit\": 82, \"small_tick_hit\": 211, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 82, \"small_tick_hit\": 218}}',74.7245,203238992,1894670,NULL,'2021-11-17 04:42:25',1637124145,NULL),(1961708444,7367482,2,3853392,1,1,1,'SH',1,0.998249,289,1138896,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 12, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 12, \"small_tick_hit\": 282}}',74.9212,214719485,2330264,NULL,'2023-11-03 14:56:04',1699023364,NULL),(1951572849,7367482,2,668662,1,1,1,'S',1,0.998503,1729,912877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 2878, \"large_tick_hit\": 140, \"small_tick_hit\": 317, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2882, \"large_tick_hit\": 140, \"small_tick_hit\": 318}}',74.9336,201603602,120363290,NULL,'2021-09-13 16:19:39',1631549979,NULL),(1936326009,7367482,2,1576509,1,1,1,'S',1,0.995989,492,915713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 476, \"large_tick_hit\": 83, \"small_tick_hit\": 186, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 83, \"small_tick_hit\": 188}}',75.192,181249906,5233008,NULL,'2019-06-07 12:04:03',1559909043,NULL),(1961766790,7367482,2,2164678,1,1,1,'SH',1,0.998308,567,1145673,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_tick_hit\": 75, \"small_tick_hit\": 613, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 75, \"small_tick_hit\": 615}}',75.5963,214697637,6147944,NULL,'2023-11-01 15:29:19',1698852559,NULL),(1961791501,7367482,2,173513,1,1,1,'SH',1,0.994834,421,881686,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 970, \"large_tick_hit\": 72, \"small_tick_hit\": 306, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 974, \"large_tick_hit\": 72, \"small_tick_hit\": 309}}',75.8211,214817981,8002312,NULL,'2023-11-12 12:00:48',1699790448,NULL),(1933083965,7367482,2,585895,1,1,1,'XH',1,1,772,1022009,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 765, \"large_tick_hit\": 7, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 765, \"large_tick_hit\": 7, \"small_tick_hit\": 264}}',76.0583,177033041,15225263,NULL,'2018-09-21 10:57:45',1537527465,NULL),(1930476916,7367482,2,340484,1,1,1,'X',1,1,395,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 1, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 1, \"small_tick_hit\": 291}}',76.4387,173450399,4795090,NULL,'2018-04-05 09:54:52',1522922092,NULL),(1930286661,7367482,2,951944,1,1,1,'SH',1,0.998505,1079,1028082,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1072, \"large_tick_hit\": 7, \"small_tick_hit\": 925, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1072, \"large_tick_hit\": 7, \"small_tick_hit\": 928}}',76.5896,173288934,29669617,NULL,'2018-03-29 04:54:41',1522299281,NULL),(1961761458,7367482,2,949737,1,1,1,'SH',1,0.994155,750,890589,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1321, \"large_tick_hit\": 201, \"small_tick_hit\": 689, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1327, \"large_tick_hit\": 201, \"small_tick_hit\": 696}}',76.6571,214757051,15569728,NULL,'2023-11-06 19:50:33',1699300233,NULL),(1959386224,7367482,2,3797915,1,1,1,'SH',1,0.985871,229,826676,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 346, \"small_tick_hit\": 282, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 286}}',76.8386,211723376,1560154,NULL,'2023-03-05 14:46:35',1678027595,NULL),(1930441545,7367482,2,580609,0,1,1,'S',1,0.989916,329,868003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 344, \"large_tick_hit\": 69, \"small_tick_hit\": 176, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 69, \"small_tick_hit\": 180}}',76.9479,173561346,2392208,NULL,'2018-04-10 04:48:48',1523335728,NULL),(1930435363,7367482,2,1065491,1,1,1,'S',1,0.991926,374,794817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 612, \"large_tick_hit\": 5, \"small_tick_hit\": 243, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 5, \"small_tick_hit\": 245}}',77.4424,173560923,4297218,NULL,'2018-04-10 04:11:18',1523333478,NULL),(1929828499,7367482,2,1147779,1,1,1,'X',1,1,328,973248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 2, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 2, \"small_tick_hit\": 158}}',77.6489,172715908,2706952,NULL,'2018-03-02 03:08:08',1519960088,NULL),(1937188235,7367482,2,803704,1,1,1,'S',1,0.993776,417,810869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 613, \"large_tick_hit\": 3, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 3, \"small_tick_hit\": 342}}',77.8474,182461839,5210484,NULL,'2019-08-21 18:42:17',1566412937,NULL),(1936319085,7367482,2,1263122,0,1,1,'S',1,0.990601,333,850930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 366, \"large_tick_hit\": 30, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 30, \"small_tick_hit\": 131}}',77.9568,181306888,3314610,NULL,'2019-06-10 16:55:57',1560185757,NULL),(1936391062,7367482,2,1185398,1,1,1,'S',1,0.998693,1260,970052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1256, \"large_tick_hit\": 4, \"small_tick_hit\": 1033, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1256, \"large_tick_hit\": 4, \"small_tick_hit\": 1036}}',78.1222,181248620,38353294,NULL,'2019-06-07 10:22:26',1559902946,NULL),(1930165135,7367482,2,274679,1,1,1,'S',1,0.998588,957,959405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 832, \"large_tick_hit\": 125, \"small_tick_hit\": 457, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 832, \"large_tick_hit\": 125, \"small_tick_hit\": 459}}',78.1675,173115365,19636734,NULL,'2018-03-21 04:24:12',1521606252,NULL),(1961892754,7367482,2,143014,1,1,1,'SH',1,0.998087,1382,962480,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 3094, \"small_tick_hit\": 1602, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 3099, \"small_tick_hit\": 1606}}',78.4964,214818164,76422595,NULL,'2023-11-12 12:18:50',1699791530,NULL),(1936308154,7367482,2,1869683,1,1,1,'X',1,1,238,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 3, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 3, \"small_tick_hit\": 120}}',78.4968,181216406,1396072,NULL,'2019-06-05 09:33:16',1559727196,NULL),(1952859586,7367482,2,1439088,0,1,1,'A',1,0.977679,261,758005,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 379, \"large_tick_hit\": 71, \"small_tick_hit\": 207, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 71, \"small_tick_hit\": 211}}',78.5422,203239128,2347007,NULL,'2021-11-17 04:52:10',1637124730,NULL),(1936300792,7367482,2,928523,0,1,1,'S',1,0.991432,465,891701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 520, \"small_tick_hit\": 290, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 524, \"small_tick_hit\": 293}}',78.5618,181250259,5389212,NULL,'2019-06-07 12:29:26',1559910566,NULL),(1961138006,7367482,2,1369035,0,1,1,'SH',1,0.981838,430,783218,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 735, \"large_tick_hit\": 47, \"small_tick_hit\": 137, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 745, \"large_tick_hit\": 47, \"small_tick_hit\": 144}}',79.1864,213886985,6571444,NULL,'2023-08-22 11:16:31',1692702991,NULL),(1961582826,7367482,2,3342930,1,1,1,'SH',1,0.989267,317,811468,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 780, \"large_tick_hit\": 77, \"small_tick_hit\": 249, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 786, \"large_tick_hit\": 77, \"small_tick_hit\": 255}}',79.2825,214553300,5155796,NULL,'2023-10-20 11:10:32',1697800232,NULL),(1937275125,7367482,2,760034,1,1,1,'S',1,0.997807,518,876571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1175, \"large_tick_hit\": 2, \"small_tick_hit\": 643, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1178, \"large_tick_hit\": 2, \"small_tick_hit\": 644}}',79.3109,182454533,11768846,NULL,'2019-08-21 07:27:32',1566372452,NULL),(1961736550,7367482,2,1302785,1,1,1,'SH',1,0.999564,1113,1178375,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1093, \"large_tick_hit\": 20, \"small_tick_hit\": 1180, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1093, \"large_tick_hit\": 20, \"small_tick_hit\": 1181}}',79.3536,214697752,26419938,NULL,'2023-11-01 15:40:11',1698853211,NULL),(1936319531,7367482,2,1572472,1,1,1,'S',1,0.998547,426,970513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 70, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 70, \"small_tick_hit\": 262}}',79.4028,181244260,3918162,NULL,'2019-06-07 02:13:50',1559873630,NULL),(1930501055,7367482,2,502793,1,1,1,'S',1,0.99361,303,915147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 320, \"large_tick_hit\": 13, \"small_tick_hit\": 289, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 13, \"small_tick_hit\": 292}}',79.6789,173450910,2778890,NULL,'2018-04-05 10:35:19',1522924519,NULL),(1961910791,7367482,2,4334582,1,1,1,'SH',1,0.997021,668,931031,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1594, \"large_tick_hit\": 11, \"small_tick_hit\": 738, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1598, \"large_tick_hit\": 11, \"small_tick_hit\": 741}}',79.7297,214795610,19877302,NULL,'2023-11-10 17:06:23',1699635983,NULL),(1952451220,7367482,2,2591952,1,1,1,'A',1,0.950296,395,781748,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 631, \"large_tick_hit\": 16, \"small_tick_hit\": 156, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 16, \"small_tick_hit\": 188}}',79.8073,202699064,5420287,NULL,'2021-10-27 12:21:51',1635337311,NULL),(1961761993,7367482,2,3718720,1,1,1,'SH',1,0.997412,962,947439,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1257, \"large_tick_hit\": 4, \"small_tick_hit\": 666, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1260, \"large_tick_hit\": 4, \"small_tick_hit\": 668}}',79.9671,214757148,24939976,NULL,'2023-11-06 20:00:57',1699300857,NULL),(1936292030,7367482,2,1764678,1,1,1,'S',1,0.994499,578,926152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 566, \"large_tick_hit\": 63, \"small_tick_hit\": 275, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 63, \"small_tick_hit\": 279}}',80.3239,181331755,7426198,NULL,'2019-06-12 11:09:07',1560337747,NULL),(1930484331,7367482,2,351189,0,1,1,'X',1,1,1090,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1039, \"large_tick_hit\": 51, \"small_tick_hit\": 472}, \"maximum_statistics\": {\"great\": 1039, \"large_tick_hit\": 51, \"small_tick_hit\": 472}}',80.3301,173447193,27578792,NULL,'2018-04-05 04:24:37',1522902277,NULL),(1951613403,7367482,2,1137697,0,1,1,'S',1,0.988331,311,813883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 606, \"large_tick_hit\": 6, \"small_tick_hit\": 235, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 6, \"small_tick_hit\": 242}}',80.7115,201618624,4363990,NULL,'2021-09-14 08:08:45',1631606925,NULL),(1936772840,7367482,2,156352,1,1,1,'S',1,0.997546,5251,921588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 8854, \"large_tick_hit\": 359, \"small_tick_hit\": 9488, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 8866, \"large_tick_hit\": 359, \"small_tick_hit\": 9522}}',80.9194,181748577,718308676,NULL,'2019-07-08 13:28:10',1562592490,NULL),(1929734149,7367482,2,1237167,1,1,1,'SH',1,0.998371,350,1017659,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 54, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 54, \"small_tick_hit\": 264}}',81.1163,172483362,2811111,NULL,'2018-02-19 03:19:19',1519010359,NULL),(1961844854,7367482,2,847314,1,1,1,'SH',1,0.997907,1162,976444,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1280, \"large_tick_hit\": 9, \"small_tick_hit\": 141, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1282, \"large_tick_hit\": 9, \"small_tick_hit\": 142}}',81.3122,214818739,34899216,NULL,'2023-11-12 13:14:33',1699794873,NULL),(1930389968,7367482,2,1526886,1,1,1,'SH',1,0.99495,392,1015148,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 96, \"small_tick_hit\": 199, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 96, \"small_tick_hit\": 202}}',81.939,173288774,2950293,NULL,'2018-03-29 04:41:38',1522298498,NULL),(1961729861,7367482,2,853412,1,1,1,'SH',1,0.992724,353,804624,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 845, \"large_tick_hit\": 32, \"small_tick_hit\": 351, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 852, \"large_tick_hit\": 32, \"small_tick_hit\": 353}}',82.2018,214651145,7750585,NULL,'2023-10-28 15:01:29',1698505289,NULL),(1952503367,7367482,2,1577675,1,1,1,'A',1,0.97558,367,783336,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 634, \"large_tick_hit\": 46, \"small_tick_hit\": 119, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 46, \"small_tick_hit\": 131}}',82.5008,202698828,4910314,NULL,'2021-10-27 12:05:24',1635336324,NULL),(1930420553,7367482,2,951823,1,1,1,'S',1,0.997015,415,959365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 34, \"small_tick_hit\": 253, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 34, \"small_tick_hit\": 255}}',82.5031,173561077,3829466,NULL,'2018-04-10 04:25:08',1523334308,NULL),(1961761951,7367482,2,489016,1,1,1,'SH',1,0.996354,1032,942206,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 2686, \"large_tick_hit\": 14, \"small_tick_hit\": 1399, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2692, \"large_tick_hit\": 14, \"small_tick_hit\": 1408}}',82.6343,214720290,41135287,NULL,'2023-11-03 16:08:12',1699027692,NULL),(1961724655,7367482,2,2744034,1,1,1,'SH',1,0.986967,869,824600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1474, \"large_tick_hit\": 2, \"small_tick_hit\": 190, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1487, \"large_tick_hit\": 2, \"small_tick_hit\": 199}}',82.6779,214662636,27082649,NULL,'2023-10-29 12:58:03',1698584283,NULL),(1930448623,7367482,2,1182213,1,1,1,'X',1,1,191,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 15, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 15, \"small_tick_hit\": 93}}',83.5975,173450371,1071930,NULL,'2018-04-05 09:52:17',1522921937,NULL),(1936848172,7367482,2,436662,1,1,1,'S',1,0.991922,787,834358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1017, \"large_tick_hit\": 208, \"small_tick_hit\": 617, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1024, \"large_tick_hit\": 208, \"small_tick_hit\": 625}}',83.7111,181906660,14594338,NULL,'2019-07-18 11:41:08',1563450068,NULL),(1936333277,7367482,2,1287353,1,1,1,'X',1,1,180,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 87}}',83.7927,181244372,819558,NULL,'2019-06-07 02:23:28',1559874208,NULL),(1958370832,7367482,2,3330760,1,1,1,'SH',1,0.985928,489,799588,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 845, \"large_tick_hit\": 56, \"small_tick_hit\": 220, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 56, \"small_tick_hit\": 226}}',83.8162,210431091,7145093,NULL,'2022-11-28 13:38:43',1669642723,NULL),(1934070601,7367482,2,794398,1,1,1,'S',1,0.993949,368,959383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 4, \"small_tick_hit\": 289, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 4, \"small_tick_hit\": 293}}',84.0105,178243592,3301286,NULL,'2018-12-04 14:58:03',1543935483,NULL),(1934071933,7367482,2,1074131,0,1,1,'S',1,0.991441,404,906891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 424, \"large_tick_hit\": 14, \"small_tick_hit\": 257, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 14, \"small_tick_hit\": 260}}',84.301,178243100,3940450,NULL,'2018-12-04 14:23:03',1543933383,NULL),(1936598242,7367482,2,1129261,1,1,1,'S',1,0.994801,972,839126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1759, \"large_tick_hit\": 3, \"small_tick_hit\": 534, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1766, \"large_tick_hit\": 3, \"small_tick_hit\": 539}}',84.4497,181714236,27234052,NULL,'2019-07-06 10:28:04',1562408884,NULL),(1936299344,7367482,2,1996781,1,1,1,'S',1,0.991018,333,908378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 300, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 2, \"small_tick_hit\": 304}}',84.4575,181243968,2769856,NULL,'2019-06-07 01:45:35',1559871935,NULL),(1936307076,7367482,2,1868306,1,1,1,'S',1,0.996667,204,960527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 24, \"small_tick_hit\": 95, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 24, \"small_tick_hit\": 96}}',85.0212,181263232,935662,NULL,'2019-06-08 04:54:39',1559969679,NULL),(2600471690,7367482,2,442243,1,1,1,'SH',1,0.99654,416,921585,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 581, \"large_tick_hit\": 3, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 3, \"small_tick_hit\": 281}}',85.0703,216378971,6141892,NULL,'2024-03-31 22:44:00',1711925040,NULL),(1936591018,7367482,2,1889045,1,1,1,'S',1,0.996016,161,959812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 90}}',85.3094,181579339,667450,NULL,'2019-06-27 18:09:48',1561658988,NULL),(1936292070,7367482,2,172612,1,1,1,'S',1,0.997246,1217,976963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1180, \"large_tick_hit\": 37, \"small_tick_hit\": 1318, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1180, \"large_tick_hit\": 37, \"small_tick_hit\": 1325}}',85.4474,181216802,34929592,NULL,'2019-06-05 10:23:47',1559730227,NULL),(1930510142,7367482,2,767792,1,1,1,'X',1,1,234,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 3, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 3, \"small_tick_hit\": 80}}',85.8899,173467624,1360512,NULL,'2018-04-06 05:02:20',1522990940,NULL),(1961791560,7367482,2,173567,1,1,1,'SH',1,0.995571,494,881225,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 838, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 842, \"small_tick_hit\": 287}}',86.3527,214818362,7987642,NULL,'2023-11-12 12:38:05',1699792685,NULL),(1922977107,7367482,2,937655,1,1,1,'S',1,0.994652,335,959477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"small_tick_hit\": 223, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 226}}',86.4274,163801299,2780858,NULL,'2017-01-26 06:45:27',1485413127,NULL),(1962244682,7367482,2,483430,1,1,1,'SH',1,0.999367,698,988834,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1186, \"large_tick_hit\": 72, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 1187, \"large_tick_hit\": 72, \"small_tick_hit\": 321}}',86.8786,215263372,24337091,NULL,'2023-12-23 03:57:12',1703303832,NULL),(1952629238,7367482,2,1478435,1,1,1,'SH',1,0.980159,309,808074,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 396, \"large_tick_hit\": 88, \"small_tick_hit\": 257, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 88, \"small_tick_hit\": 264}}',87.0986,202929152,3055736,NULL,'2021-11-05 00:53:32',1636073612,NULL),(1930484274,7367482,2,909955,1,1,1,'S',1,0.99542,317,936200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 317, \"large_tick_hit\": 12, \"small_tick_hit\": 323, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 12, \"small_tick_hit\": 325}}',87.222,173561273,2487778,NULL,'2018-04-10 04:42:39',1523335359,NULL),(1936284117,7367482,2,2022514,1,1,1,'S',1,0.99537,421,964639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 93, \"small_tick_hit\": 224, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 93, \"small_tick_hit\": 227}}',87.455,181182993,3494568,NULL,'2019-06-03 07:00:26',1559545226,NULL),(1961663624,7367482,2,677872,1,1,1,'SH',1,0.999089,922,971071,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1485, \"large_tick_hit\": 14, \"small_tick_hit\": 694}, \"maximum_statistics\": {\"great\": 1487, \"large_tick_hit\": 14, \"small_tick_hit\": 694}}',87.4652,214705159,28381825,NULL,'2023-11-02 07:36:24',1698910584,NULL),(1930445250,7367482,2,738634,1,1,1,'S',1,0.995556,165,972779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 13, \"small_tick_hit\": 59, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 13, \"small_tick_hit\": 60}}',87.7498,173561301,740642,NULL,'2018-04-10 04:44:44',1523335484,NULL),(1929866669,7367482,2,1080445,1,1,1,'S',1,0.996212,637,960837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633, \"large_tick_hit\": 4, \"small_tick_hit\": 415, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 4, \"small_tick_hit\": 419}}',87.7921,172661977,9840338,NULL,'2018-02-27 11:57:48',1519732668,NULL),(1932930032,7367482,2,1255280,1,1,1,'S',1,0.981928,215,926144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 214, \"large_tick_hit\": 4, \"small_tick_hit\": 108, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 4, \"small_tick_hit\": 110}}',87.9228,176746635,1132240,NULL,'2018-09-04 12:09:14',1536062954,NULL),(2426084205,7367482,2,3705243,1,1,1,'SH',1,0.99478,382,835025,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1008, \"large_tick_hit\": 40, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1014, \"large_tick_hit\": 40, \"small_tick_hit\": 287}}',87.9488,216046487,7336315,NULL,'2024-02-29 07:55:43',1709193343,NULL),(1936792570,7367482,2,1748032,1,1,1,'S',1,0.994956,385,861721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 375, \"large_tick_hit\": 124, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 124, \"small_tick_hit\": 291}}',88.1774,181791399,3085164,NULL,'2019-07-11 07:15:20',1562829320,NULL),(1929822795,7367482,2,1475366,1,1,1,'X',1,1,707,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 660, \"large_tick_hit\": 47, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 47, \"small_tick_hit\": 227}}',88.5531,172697695,11520758,NULL,'2018-03-01 05:56:08',1519883768,NULL),(1936759776,7367482,2,1327867,1,1,1,'S',1,0.985316,333,847985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 429, \"large_tick_hit\": 3, \"small_tick_hit\": 239, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 3, \"small_tick_hit\": 246}}',88.8169,181761918,3579610,NULL,'2019-07-09 11:00:00',1562670000,NULL),(1936377850,7367482,2,301264,1,1,1,'X',1,1,161,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 26, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 26, \"small_tick_hit\": 83}}',88.9342,181249286,576250,NULL,'2019-06-07 11:14:37',1559906077,NULL),(1930421211,7367482,2,712728,0,1,1,'S',1,0.997845,328,961946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 52, \"small_tick_hit\": 135, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 52, \"small_tick_hit\": 136}}',89.4508,173561060,2266138,NULL,'2018-04-10 04:23:09',1523334189,NULL),(1944804492,7367482,2,572708,1,1,1,'S',1,0.995,985,868369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1227, \"large_tick_hit\": 152, \"small_tick_hit\": 611, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1232, \"large_tick_hit\": 152, \"small_tick_hit\": 616}}',89.9234,192578960,21618942,NULL,'2020-11-25 11:44:57',1606304697,NULL),(1936650275,7367482,2,1743650,1,1,1,'X',1,1,699,979968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"large_tick_hit\": 119, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 119, \"small_tick_hit\": 311}}',90.2724,181714323,9717602,NULL,'2019-07-06 10:36:18',1562409378,NULL),(1930477073,7367482,2,1103933,1,1,1,'S',1,0.998408,777,933528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 854, \"small_tick_hit\": 1027, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 855, \"small_tick_hit\": 1029}}',91.2591,173466801,14895170,NULL,'2018-04-06 03:45:47',1522986347,NULL),(1936591804,7367482,2,1576326,1,1,1,'S',1,0.998946,514,964932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 81, \"small_tick_hit\": 434, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 81, \"small_tick_hit\": 435}}',91.405,181621803,5517460,NULL,'2019-06-30 10:30:45',1561890645,NULL),(1959602224,7367482,2,3915057,1,1,1,'SH',1,0.995392,282,932965,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 98, \"large_tick_hit\": 258, \"small_tick_hit\": 292, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 258, \"small_tick_hit\": 293}}',91.876,211974448,281300,NULL,'2023-03-24 16:58:34',1679677114,NULL),(1929668871,7367482,2,1088709,1,1,1,'S',1,0.998607,593,969447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 593, \"small_tick_hit\": 124, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 593, \"small_tick_hit\": 125}}',92.1113,172462803,8633268,NULL,'2018-02-18 08:32:03',1518942723,NULL),(1937235024,7367482,2,1185455,0,1,1,'S',1,0.989298,348,899162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 540, \"large_tick_hit\": 53, \"small_tick_hit\": 239, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 53, \"small_tick_hit\": 247}}',92.9689,182454584,5043070,NULL,'2019-08-21 07:32:43',1566372763,NULL),(1961830856,7367482,2,804727,1,1,1,'SH',1,0.995522,292,858163,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 481, \"large_tick_hit\": 2, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 2, \"small_tick_hit\": 184}}',93.5501,214916340,3397764,NULL,'2023-11-21 10:58:57',1700564337,NULL),(1932903117,7367482,2,514516,1,1,1,'S',1,0.992701,178,872709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 210, \"small_tick_hit\": 62, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 211, \"small_tick_hit\": 63}}',93.5595,176746173,1026080,NULL,'2018-09-04 11:34:59',1536060899,NULL),(1936311821,7367482,2,1655664,1,1,1,'S',1,0.997347,549,958923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 41, \"small_tick_hit\": 203, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 41, \"small_tick_hit\": 205}}',93.8679,181250407,6795586,NULL,'2019-06-07 12:42:08',1559911328,NULL),(1930442473,7367482,2,85664,1,1,1,'S',1,0.997865,977,961286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 975, \"large_tick_hit\": 2, \"small_tick_hit\": 425, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 975, \"large_tick_hit\": 2, \"small_tick_hit\": 428}}',94.2399,173580797,23066138,NULL,'2018-04-11 07:48:09',1523432889,NULL),(1936562482,7367482,2,1642778,1,1,1,'S',1,0.991026,417,853006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 495, \"large_tick_hit\": 63, \"small_tick_hit\": 215, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 63, \"small_tick_hit\": 219}}',94.2672,181639824,4304846,NULL,'2019-07-01 13:05:11',1561986311,NULL),(1936322086,7367482,2,1666917,1,1,1,'X',1,1,566,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_tick_hit\": 70, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 70, \"small_tick_hit\": 214}}',94.597,181250177,6950132,NULL,'2019-06-07 12:23:21',1559910201,NULL),(1936301435,7367482,2,929914,1,1,1,'X',1,1,327,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 27, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 27, \"small_tick_hit\": 128}}',94.8277,181248679,2456684,NULL,'2019-06-07 10:27:04',1559903224,NULL),(1961694091,7367482,2,283252,1,1,1,'SH',1,0.998339,1953,979853,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 3133, \"large_tick_hit\": 433, \"small_tick_hit\": 1842, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 3137, \"large_tick_hit\": 433, \"small_tick_hit\": 1847}}',95.0848,214639822,131133032,NULL,'2023-10-27 16:31:49',1698424309,NULL),(1922345944,7367482,2,17908,0,1,1,'X',1,1,1046,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"large_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 448}}',95.2974,162937616,15570124,NULL,'2016-12-20 13:58:56',1482242336,NULL),(1961850950,7367482,2,435350,1,1,1,'SH',1,0.995605,981,891134,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1457, \"large_tick_hit\": 117, \"small_tick_hit\": 465, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1464, \"large_tick_hit\": 117, \"small_tick_hit\": 467}}',96.9396,214817858,32793608,NULL,'2023-11-12 11:48:05',1699789685,NULL),(1930453989,7367482,2,446767,0,1,1,'S',1,0.998721,523,979208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_tick_hit\": 104, \"small_tick_hit\": 258, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 104, \"small_tick_hit\": 259}}',97.2766,173561523,5223820,NULL,'2018-04-10 05:07:14',1523336834,NULL),(1932836204,7367482,2,405445,1,1,1,'S',1,0.995829,553,971617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"large_tick_hit\": 13, \"small_tick_hit\": 402, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 13, \"small_tick_hit\": 406}}',97.5006,176745981,7415140,NULL,'2018-09-04 11:19:13',1536059953,NULL),(1930415762,7367482,2,831035,1,1,1,'S',1,0.999179,764,972351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 747, \"large_tick_hit\": 17, \"small_tick_hit\": 453, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 17, \"small_tick_hit\": 454}}',97.5452,173489331,13948178,NULL,'2018-04-07 02:27:49',1523068069,NULL),(1936351692,7367482,2,967039,1,1,1,'S',1,0.996918,392,958733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 43, \"small_tick_hit\": 255, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 43, \"small_tick_hit\": 257}}',97.6729,181263248,3451534,NULL,'2019-06-08 04:57:13',1559969833,NULL),(1944774837,7367482,2,1943596,1,1,1,'X',1,1,427,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 59, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 59, \"small_tick_hit\": 176}}',97.893,192555869,3941908,NULL,'2020-11-24 13:57:41',1606226261,NULL),(1936751853,7367482,2,1467454,1,1,1,'S',1,0.992,192,962825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 6, \"small_tick_hit\": 180, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 6, \"small_tick_hit\": 183}}',98.7023,181745579,928748,NULL,'2019-07-08 08:41:08',1562575268,NULL),(1936603819,7367482,2,1696319,1,1,1,'S',1,0.998047,723,963855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 723, \"small_tick_hit\": 299, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 723, \"small_tick_hit\": 301}}',98.9061,181579115,12739778,NULL,'2019-06-27 17:51:15',1561657875,NULL),(1936368342,7367482,2,990367,0,1,1,'S',1,0.986842,191,957435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"small_tick_hit\": 184, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 189}}',99.1624,181266694,1150740,NULL,'2019-06-08 10:26:23',1559989583,NULL),(1936779400,7367482,2,1037151,1,1,1,'S',1,0.994444,371,924966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 359, \"large_tick_hit\": 36, \"small_tick_hit\": 142, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 36, \"small_tick_hit\": 144}}',99.7873,181791569,3110928,NULL,'2019-07-11 07:37:31',1562830651,NULL),(1936316412,7367482,2,1871747,1,1,1,'S',1,0.998505,996,961872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 896, \"large_tick_hit\": 100, \"small_tick_hit\": 340, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 896, \"large_tick_hit\": 100, \"small_tick_hit\": 342}}',100.402,181216341,22043140,NULL,'2019-06-05 09:26:07',1559726767,NULL),(1936644638,7367482,2,1353736,1,1,1,'S',1,0.995943,361,959975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"small_tick_hit\": 130, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 361, \"small_tick_hit\": 132}}',101.262,181639573,3220160,NULL,'2019-07-01 12:45:55',1561985155,NULL),(1936611312,7367482,2,842321,0,1,1,'S',1,0.986842,161,957062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 8, \"small_tick_hit\": 64, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 8, \"small_tick_hit\": 67}}',101.942,181566177,640188,NULL,'2019-06-26 20:14:30',1561580070,NULL),(1932896665,7367482,2,1073711,1,1,1,'X',1,1,221,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 221, \"small_tick_hit\": 66}}',102.077,176746312,1223280,NULL,'2018-09-04 11:44:50',1536061490,NULL),(1944855927,7367482,2,2059088,1,1,1,'S',1,0.995786,810,924587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 877, \"large_tick_hit\": 1, \"small_tick_hit\": 540, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 879, \"large_tick_hit\": 1, \"small_tick_hit\": 544}}',102.509,192581716,16108228,NULL,'2020-11-25 13:57:50',1606312670,NULL),(1936580017,7367482,2,1102930,1,1,1,'S',1,0.996193,381,961371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 22, \"small_tick_hit\": 404, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 22, \"small_tick_hit\": 407}}',102.847,181579407,3430296,NULL,'2019-06-27 18:15:15',1561659315,NULL),(1936549126,7367482,2,1220986,1,1,1,'S',1,0.998626,425,961003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 5, \"small_tick_hit\": 302, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 5, \"small_tick_hit\": 303}}',103.849,181621670,4418768,NULL,'2019-06-30 10:17:43',1561889863,NULL),(1936565047,7367482,2,1778185,1,1,1,'S',1,0.99851,441,967598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 86, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 86, \"small_tick_hit\": 230}}',105.437,181579205,3943442,NULL,'2019-06-27 17:58:13',1561658293,NULL),(1936343484,7367482,2,1593636,1,1,1,'S',1,0.998628,502,959429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 56, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 56, \"small_tick_hit\": 227}}',106.13,181306789,5509212,NULL,'2019-06-10 16:48:55',1560185335,NULL),(1936384412,7367482,2,1838435,1,1,1,'S',1,0.997738,316,965271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 125, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 126}}',106.18,181266940,2504890,NULL,'2019-06-08 10:42:11',1559990531,NULL),(1961867451,7367482,2,927730,0,1,1,'A',1,0.974596,236,832402,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 312, \"large_tick_hit\": 3, \"small_tick_hit\": 107, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 3, \"small_tick_hit\": 112}}',106.915,214829568,1963404,NULL,'2023-11-13 13:03:35',1699880615,NULL),(1936729306,7367482,2,986937,1,1,1,'S',1,0.998571,559,966904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_tick_hit\": 41, \"small_tick_hit\": 140, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 41, \"small_tick_hit\": 141}}',106.955,181757976,7279144,NULL,'2019-07-09 03:16:09',1562642169,NULL),(1936673939,7367482,2,2010055,1,1,1,'S',1,0.998586,444,960413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 3, \"small_tick_hit\": 262, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 3, \"small_tick_hit\": 263}}',107.171,181761692,4799456,NULL,'2019-07-09 10:38:56',1562668736,NULL),(1936692487,7367482,2,938027,1,1,1,'S',1,0.998305,486,962550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 51, \"small_tick_hit\": 103, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 51, \"small_tick_hit\": 104}}',107.678,181793373,5164418,NULL,'2019-07-11 11:18:27',1562843907,NULL),(1958886109,7367482,2,2985855,1,1,1,'SH',1,0.983193,343,856354,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 496, \"large_tick_hit\": 59, \"small_tick_hit\": 264, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 59, \"small_tick_hit\": 274}}',109.274,211080675,3074343,NULL,'2023-01-15 00:07:50',1673741270,NULL),(1929675298,7367482,2,1010030,1,1,1,'SH',1,0.996143,510,913661,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 704, \"large_tick_hit\": 1, \"small_tick_hit\": 328, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 707, \"large_tick_hit\": 1, \"small_tick_hit\": 329}}',109.387,172415306,7256037,NULL,'2018-02-16 13:14:00',1518786840,NULL),(1936298890,7367482,2,1068646,1,1,1,'S',1,0.99863,504,970543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 80, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 80, \"small_tick_hit\": 226}}',110.951,181267189,5337682,NULL,'2019-06-08 11:02:16',1559991736,NULL),(1936307725,7367482,2,771880,0,1,1,'X',1,1,618,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 599, \"large_tick_hit\": 19, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 19, \"small_tick_hit\": 130}}',113.801,181232518,9018644,NULL,'2019-06-06 10:08:50',1559815730,NULL),(1930283502,7367482,2,17909,0,1,1,'X',1,1,1082,529653,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 796, \"large_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 286}}',113.913,173289171,11136790,NULL,'2018-03-29 05:16:32',1522300592,NULL),(1936410374,7367482,2,1042704,1,1,1,'S',1,0.99918,717,963708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 689, \"large_tick_hit\": 28, \"small_tick_hit\": 501, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 28, \"small_tick_hit\": 502}}',116.228,181267680,11997850,NULL,'2019-06-08 11:39:08',1559993948,NULL),(1936743013,7367482,2,845630,1,1,1,'S',1,0.994505,291,962873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 1, \"small_tick_hit\": 71, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 1, \"small_tick_hit\": 73}}',116.388,181791514,2624950,NULL,'2019-07-11 07:30:21',1562830221,NULL),(1961109125,7367482,2,2670846,1,1,1,'SH',1,0.985658,363,912562,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 451, \"small_tick_hit\": 305, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 454, \"small_tick_hit\": 313}}',116.964,213898175,3590325,NULL,'2023-08-23 12:37:49',1692794269,NULL),(1961842087,7367482,2,838030,1,1,1,'SH',1,0.994803,538,910276,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 941, \"large_tick_hit\": 3, \"small_tick_hit\": 396, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 944, \"large_tick_hit\": 3, \"small_tick_hit\": 400}}',120.327,214883394,11071059,NULL,'2023-11-18 15:38:04',1700321884,NULL),(1930283362,7367482,2,17908,0,1,1,'X',1,1,1046,530929,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"large_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 448}}',120.539,173319894,8372309,NULL,'2018-03-30 12:47:03',1522414023,NULL),(1936594877,7367482,2,818061,0,1,1,'S',1,0.987854,173,957182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 30, \"small_tick_hit\": 71, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 30, \"small_tick_hit\": 74}}',120.967,181584115,809830,NULL,'2019-06-28 01:32:03',1561685523,NULL),(1958435801,7367482,2,2617068,1,1,1,'SH',1,0.991781,340,902188,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 469, \"large_tick_hit\": 38, \"small_tick_hit\": 217, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 38, \"small_tick_hit\": 221}}',121.238,210447048,4141199,NULL,'2022-11-29 19:48:49',1669751329,NULL),(1961061069,7367482,2,2882680,1,1,1,'SH',1,0.984375,432,855060,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 547, \"large_tick_hit\": 63, \"small_tick_hit\": 272, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 63, \"small_tick_hit\": 279}}',123.093,213911604,4735117,NULL,'2023-08-24 18:58:29',1692903509,NULL),(1961758207,7367482,2,114635,0,1,1,'SH',1,0.990551,695,890439,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1020, \"large_tick_hit\": 1, \"small_tick_hit\": 237, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 1, \"small_tick_hit\": 244}}',123.134,214649682,13313849,NULL,'2023-10-28 12:52:06',1698497526,NULL),(1961243409,7367482,2,3708074,1,1,1,'SH',1,0.986097,599,906225,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 672, \"large_tick_hit\": 71, \"small_tick_hit\": 250, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 678, \"large_tick_hit\": 71, \"small_tick_hit\": 258}}',127.113,214086016,8951109,NULL,'2023-09-08 11:31:30',1694172690,NULL),(1958051806,7367482,2,3509122,1,1,1,'SH',1,0.99361,225,1017990,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 5, \"small_tick_hit\": 86, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 5, \"small_tick_hit\": 88}}',127.915,209959583,1641019,NULL,'2022-10-27 19:52:49',1666900369,NULL),(1951556793,7367482,2,1327497,0,1,1,'S',1,0.996764,216,959857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 12, \"small_tick_hit\": 92, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 12, \"small_tick_hit\": 93}}',137.596,201648962,1355480,NULL,'2021-09-15 16:24:55',1631723095,NULL),(1958053062,7367482,2,3510594,1,1,1,'SH',1,0.996644,216,1018857,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 1, \"small_tick_hit\": 81, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 1, \"small_tick_hit\": 82}}',137.619,209959802,1540071,NULL,'2022-10-27 20:10:21',1666901421,NULL),(1936596618,7367482,2,1444341,1,1,1,'S',1,0.993874,454,961211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 21, \"small_tick_hit\": 195, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 21, \"small_tick_hit\": 199}}',137.932,181579999,6077090,NULL,'2019-06-27 18:58:12',1561661892,NULL),(1961002712,7367482,2,3852338,1,1,1,'SH',1,0.993988,305,1018783,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 191, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 194}}',138.438,213819204,3027931,NULL,'2023-08-16 09:40:57',1692178857,NULL),(1958916578,7367482,2,3084887,1,1,1,'SH',1,0.991071,379,950850,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 460, \"large_tick_hit\": 12, \"small_tick_hit\": 194, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 12, \"small_tick_hit\": 199}}',143.54,211090463,3937664,NULL,'2023-01-15 15:41:45',1673797305,NULL),(2603528742,7367482,2,1327497,1,1,1,'SH',1,0.987055,216,1013520,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 12, \"small_tick_hit\": 89, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 12, \"small_tick_hit\": 93}}',146.683,216384475,1433604,NULL,'2024-04-01 15:46:41',1711986401,NULL),(1961703000,7367482,2,4077440,1,1,1,'SH',1,0.997636,329,1019863,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"small_tick_hit\": 93, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 94}}',150.341,214650324,2845665,NULL,'2023-10-28 13:49:15',1698500955,NULL),(1951935767,7367482,2,1022513,0,1,1,'S',1,0.998148,414,935281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 393, \"large_tick_hit\": 38, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 38, \"small_tick_hit\": 108}}',152.964,202038771,4780080,NULL,'2021-10-01 03:51:51',1633060311,NULL),(1958421540,7367482,2,3848784,1,1,1,'SH',1,0.997191,517,1017755,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 47, \"small_tick_hit\": 193, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 47, \"small_tick_hit\": 195}}',160.023,210446715,6565679,NULL,'2022-11-29 19:10:30',1669749030,NULL),(1958361697,7367482,2,737862,1,1,1,'SH',1,0.996599,221,1022589,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 24, \"small_tick_hit\": 72, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 24, \"small_tick_hit\": 73}}',161.303,210446320,1508754,NULL,'2022-11-29 18:24:48',1669746288,NULL),(1936780507,7367482,2,1355457,1,1,1,'X',1,1,463,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 24, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 24, \"small_tick_hit\": 118}}',168.508,181807234,6264400,NULL,'2019-07-12 07:22:58',1562916178,NULL),(1961720477,7367482,2,3636565,1,1,1,'SH',1,0.994408,718,1023469,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 660, \"large_tick_hit\": 58, \"small_tick_hit\": 349, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 58, \"small_tick_hit\": 355}}',172.182,214682969,11457783,NULL,'2023-10-31 06:08:22',1698732502,NULL),(1958957318,7367482,2,2513982,1,1,1,'SH',1,0.988079,552,1020484,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"large_tick_hit\": 22, \"small_tick_hit\": 194, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 22, \"small_tick_hit\": 203}}',178.106,211080773,9481317,NULL,'2023-01-15 00:16:37',1673741797,NULL),(1961137552,7367482,2,1355457,1,1,1,'XH',1,1,463,1018585,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 24, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 24, \"small_tick_hit\": 118}}',189.571,213911317,6630476,NULL,'2023-08-24 18:24:57',1692901497,NULL),(1958708222,7367482,2,3925116,1,1,1,'XH',1,1,182,1018809,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 13, \"small_tick_hit\": 54}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 13, \"small_tick_hit\": 54}}',200.394,210835689,1040739,NULL,'2022-12-27 20:29:29',1672172969,NULL),(1951193194,7400581,2,3048547,1,1,1,'D',1,0.837045,35,375302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 320, \"large_tick_hit\": 27, \"small_tick_hit\": 480, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 27, \"small_tick_hit\": 565}}',0.146233,201105156,208040,NULL,'2021-08-25 14:30:27',1629901827,NULL),(1948893623,7431559,2,2036865,0,1,1,'D',1,0.795,48,175189,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 308, \"large_tick_hit\": 5, \"small_tick_hit\": 323, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 5, \"small_tick_hit\": 413}}',0.140413,198088720,173694,NULL,'2021-05-17 08:53:38',1621241618,NULL),(1914763560,7461562,2,557812,0,1,1,'C',1,0.890854,63,382567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 130, \"great\": 727, \"large_tick_hit\": 130, \"small_tick_hit\": 604, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 857, \"large_tick_hit\": 130, \"small_tick_hit\": 653}}',0.088423,152410185,638452,NULL,'2015-12-07 01:49:40',1449452980,NULL),(1927421655,7478952,2,925699,0,1,1,'D',1,0.778218,15,389577,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 104, \"large_tick_hit\": 67, \"small_tick_hit\": 222, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 67, \"small_tick_hit\": 283}}',0.384605,169389924,63007,NULL,'2017-09-27 23:42:08',1506555728,NULL),(1927674063,7478952,2,1316295,0,1,1,'C',1,0.864157,49,366683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 260, \"large_tick_hit\": 76, \"small_tick_hit\": 192, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 76, \"small_tick_hit\": 218}}',0.832542,169879301,170272,NULL,'2017-10-22 00:39:02',1508632742,NULL),(1916822762,7478952,2,324749,0,1,1,'A',1,0.943107,99,502569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 409, \"large_tick_hit\": 349, \"small_tick_hit\": 535, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 349, \"small_tick_hit\": 569}}',1.03416,155348966,480970,NULL,'2016-03-13 18:07:49',1457892469,NULL),(1928716218,7478952,2,989369,0,1,1,'A',1,0.945996,82,471597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 879, \"large_tick_hit\": 32, \"small_tick_hit\": 613, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 929, \"large_tick_hit\": 32, \"small_tick_hit\": 650}}',1.25815,171118519,1076262,NULL,'2017-12-21 22:08:35',1513894115,NULL),(1927692880,7478952,2,1079737,0,1,1,'B',1,0.914585,46,450203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 471, \"large_tick_hit\": 13, \"small_tick_hit\": 651, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 13, \"small_tick_hit\": 718}}',1.30375,169879375,383290,NULL,'2017-10-22 00:43:14',1508632994,NULL),(1927767260,7478952,2,1191442,0,1,1,'D',1,0.754098,12,172066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 56, \"small_tick_hit\": 82, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 110}}',1.47036,169914770,40692,NULL,'2017-10-23 16:53:59',1508777639,NULL),(1931047274,7478952,2,1314213,1,1,1,'A',1,0.94461,100,487576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 926, \"small_tick_hit\": 660, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 973, \"small_tick_hit\": 706}}',1.63531,174365528,1444572,NULL,'2018-05-17 15:31:49',1526571109,NULL),(1940219453,7478952,2,2129592,0,1,1,'C',1,0.866242,34,363527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 248, \"large_tick_hit\": 22, \"small_tick_hit\": 274, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 22, \"small_tick_hit\": 322}}',2.08546,186505336,192804,NULL,'2020-04-15 01:45:23',1586915123,NULL),(1915827969,7478952,2,784976,0,1,1,'B',1,0.937071,62,522107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 284, \"large_tick_hit\": 41, \"small_tick_hit\": 494, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 41, \"small_tick_hit\": 532}}',2.28474,153942729,290116,NULL,'2016-01-24 17:55:28',1453658128,NULL),(1932517737,7478952,2,490679,0,1,1,'B',1,0.932157,86,440215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 473, \"large_tick_hit\": 1, \"small_tick_hit\": 213, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 229}}',2.43122,176201253,642082,NULL,'2018-08-09 17:14:25',1533834865,NULL),(1940380666,7478952,2,1986360,0,1,1,'C',1,0.883077,49,369509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 282, \"large_tick_hit\": 6, \"small_tick_hit\": 286, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',2.47578,186531649,263352,NULL,'2020-04-16 01:03:20',1586999000,NULL),(1931823548,7478952,2,1109454,0,1,1,'B',1,0.931943,70,478427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 316, \"large_tick_hit\": 63, \"small_tick_hit\": 470, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 63, \"small_tick_hit\": 498}}',2.85163,175431678,274232,NULL,'2018-07-05 19:56:10',1530820570,NULL),(1929704880,7478952,2,41139,0,1,1,'A',1,0.956055,75,478657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 636, \"large_tick_hit\": 1, \"small_tick_hit\": 342, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 1, \"small_tick_hit\": 357}}',3.01048,172524838,858260,NULL,'2018-02-21 05:17:48',1519190268,NULL),(1929783532,7478952,2,1452670,0,1,1,'B',1,0.9,25,302503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 127, \"large_tick_hit\": 30, \"small_tick_hit\": 77, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 30, \"small_tick_hit\": 85}}',3.63899,172678561,85262,NULL,'2018-02-28 06:45:58',1519800358,NULL),(1928956917,7478952,2,1184486,1,1,1,'A',1,0.94751,93,476841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 408, \"large_tick_hit\": 84, \"small_tick_hit\": 212, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 84, \"small_tick_hit\": 224}}',3.91475,171562996,609896,NULL,'2018-01-09 04:50:44',1515473444,NULL),(1927758512,7478952,2,1004565,0,1,1,'D',1,0.829146,12,266449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 26, \"large_tick_hit\": 3, \"small_tick_hit\": 136, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 29, \"large_tick_hit\": 3, \"small_tick_hit\": 167}}',3.95858,169914794,20580,NULL,'2017-10-23 16:55:36',1508777736,NULL),(1928924652,7478952,2,389653,1,1,1,'A',1,0.94898,114,551237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 595, \"large_tick_hit\": 23, \"small_tick_hit\": 498, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 23, \"small_tick_hit\": 536}}',4.02179,171563043,1213040,NULL,'2018-01-09 04:55:24',1515473724,NULL),(1940230342,7478952,2,771882,0,1,1,'A',1,0.94876,71,444616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 356, \"large_tick_hit\": 68, \"small_tick_hit\": 150, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 68, \"small_tick_hit\": 154}}',4.07881,186505304,433868,NULL,'2020-04-15 01:43:45',1586915025,NULL),(1927605036,7478952,2,1287016,0,1,1,'B',1,0.919075,46,421923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 169, \"small_tick_hit\": 149, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 184, \"small_tick_hit\": 162}}',4.76448,169879151,169934,NULL,'2017-10-22 00:30:20',1508632220,NULL),(1927573007,7478952,2,1410983,1,1,1,'A',1,0.968454,151,725712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 255, \"large_tick_hit\": 27, \"small_tick_hit\": 332, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 27, \"small_tick_hit\": 347}}',4.82443,169691505,403752,NULL,'2017-10-12 23:10:53',1507849853,NULL),(1929277399,7478952,2,135647,1,1,1,'B',1,0.929268,89,468221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 295, \"large_tick_hit\": 4, \"small_tick_hit\": 82, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 4, \"small_tick_hit\": 92}}',5.92371,171990484,404440,NULL,'2018-01-28 09:35:30',1517132130,NULL),(1927693635,7478952,2,1388713,0,1,1,'B',1,0.935252,76,504842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 139, \"large_tick_hit\": 93, \"small_tick_hit\": 158, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 93, \"small_tick_hit\": 166}}',5.94805,169879195,165924,NULL,'2017-10-22 00:32:45',1508632365,NULL),(1940338871,7478952,2,1596888,0,1,1,'B',1,0.93578,62,477475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 275, \"large_tick_hit\": 51, \"small_tick_hit\": 286, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 51, \"small_tick_hit\": 307}}',6.00493,186531549,353676,NULL,'2020-04-16 00:56:45',1586998605,NULL),(1940159830,7478952,2,614213,0,1,1,'A',1,0.942761,72,468982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 344, \"large_tick_hit\": 7, \"small_tick_hit\": 209, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 7, \"small_tick_hit\": 223}}',6.1618,186505209,452850,NULL,'2020-04-15 01:39:03',1586914743,NULL),(1927647236,7478952,2,1246035,0,1,1,'A',1,0.970684,83,539669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 372, \"large_tick_hit\": 6, \"small_tick_hit\": 218, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 6, \"small_tick_hit\": 223}}',6.18621,169879247,480476,NULL,'2017-10-22 00:35:58',1508632558,NULL),(1940204074,7478952,2,1804773,0,1,1,'A',1,0.952991,113,504967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 402, \"large_tick_hit\": 1, \"small_tick_hit\": 266, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 1, \"small_tick_hit\": 272}}',6.45591,186505149,638352,NULL,'2020-04-15 01:35:38',1586914538,NULL),(1940177750,7478952,2,293609,0,1,1,'A',1,0.950397,64,489212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 223, \"large_tick_hit\": 17, \"small_tick_hit\": 239, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 17, \"small_tick_hit\": 247}}',7.04961,186505272,233358,NULL,'2020-04-15 01:41:57',1586914917,NULL),(1931940501,7478952,2,1207886,1,1,1,'A',1,0.963705,73,574410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 270, \"large_tick_hit\": 8, \"small_tick_hit\": 492, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 8, \"small_tick_hit\": 510}}',7.62138,175601091,314116,NULL,'2018-07-13 15:49:16',1531496956,NULL),(1940307229,7478952,2,2104431,0,1,1,'A',1,0.967532,64,538582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 278, \"large_tick_hit\": 31, \"small_tick_hit\": 287, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 31, \"small_tick_hit\": 295}}',9.56961,186587859,375738,NULL,'2020-04-18 00:03:43',1587168223,NULL),(1940430661,7478952,2,1361692,0,1,1,'A',1,0.940594,86,520484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 254, \"large_tick_hit\": 28, \"small_tick_hit\": 288, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 28, \"small_tick_hit\": 306}}',9.69354,186818028,366332,NULL,'2020-04-25 21:22:28',1587849748,NULL),(1936123370,7478952,2,305021,0,1,1,'A',1,0.978417,71,607272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 211, \"large_tick_hit\": 21, \"small_tick_hit\": 312, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 21, \"small_tick_hit\": 317}}',10.161,180929833,362700,NULL,'2019-05-18 19:33:22',1558208002,NULL),(1941808022,7478952,2,2129625,1,1,1,'A',1,0.942379,97,554516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 249, \"large_tick_hit\": 15, \"small_tick_hit\": 243, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 15, \"small_tick_hit\": 259}}',10.1659,188586790,368258,NULL,'2020-06-23 14:17:34',1592921854,NULL),(1929730509,7478952,2,95222,1,1,1,'S',1,0.998379,396,979419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 193, \"small_tick_hit\": 836, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 193, \"small_tick_hit\": 838}}',10.8273,172426738,1215204,NULL,'2018-02-16 22:31:18',1518820278,NULL),(1940220050,7478952,2,1220324,0,1,1,'B',1,0.92607,29,400319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 82, \"large_tick_hit\": 4, \"small_tick_hit\": 152, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',10.8612,186505240,72008,NULL,'2020-04-15 01:40:45',1586914845,NULL),(1928859675,7478952,2,1305668,1,1,1,'A',1,0.979208,236,836699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 311, \"large_tick_hit\": 88, \"small_tick_hit\": 590, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 88, \"small_tick_hit\": 609}}',10.9323,171562962,1233720,NULL,'2018-01-09 04:48:29',1515473309,NULL),(1932175555,7478952,2,844716,1,1,1,'A',1,0.969103,329,734670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 795, \"large_tick_hit\": 131, \"small_tick_hit\": 1050, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 806, \"large_tick_hit\": 131, \"small_tick_hit\": 1102}}',11.4393,175701291,4627548,NULL,'2018-07-18 00:21:34',1531873294,NULL),(1940236399,7478952,2,1472890,0,1,1,'A',1,0.978091,177,709786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 456, \"large_tick_hit\": 3, \"small_tick_hit\": 166, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 3, \"small_tick_hit\": 175}}',12.6944,186505178,1736304,NULL,'2020-04-15 01:37:23',1586914643,NULL),(1928852864,7478952,2,397536,0,1,1,'S',1,0.997727,597,961294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 720, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}}',13.9022,171372130,4505976,NULL,'2018-01-01 01:34:21',1514770461,NULL),(1929294756,7478952,2,146262,1,1,1,'S',1,0.997531,183,859469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 192, \"large_tick_hit\": 66, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 66, \"small_tick_hit\": 146}}',14.3097,171990463,651360,NULL,'2018-01-28 09:33:46',1517132026,NULL),(1931099277,7478952,2,98888,0,1,1,'A',1,0.97012,255,867057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 257, \"large_tick_hit\": 35, \"small_tick_hit\": 195, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 35, \"small_tick_hit\": 207}}',14.3882,174365358,1507790,NULL,'2018-05-17 15:23:16',1526570596,NULL),(1929264964,7478952,2,1059389,0,1,1,'S',1,0.983003,103,704882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 188, \"large_tick_hit\": 7, \"small_tick_hit\": 152, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 155}}',16.2728,172072969,380988,NULL,'2018-02-01 03:54:05',1517457245,NULL),(1940294996,7478952,2,1889041,0,1,1,'A',1,0.950617,76,610124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 136, \"small_tick_hit\": 95, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 101}}',20.0173,186531521,198738,NULL,'2020-04-16 00:54:40',1586998480,NULL),(1914742450,7490190,2,397534,0,1,1,'A',1,0.95147,94,489687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 610, \"large_tick_hit\": 111, \"small_tick_hit\": 671, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 655, \"large_tick_hit\": 111, \"small_tick_hit\": 697}}',1.21007,152188002,781038,NULL,'2015-11-29 12:02:31',1448798551,NULL),(1946482233,7490190,2,74128,0,1,1,'A',1,0.943662,110,639895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 153, \"large_tick_hit\": 58, \"small_tick_hit\": 325, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 58, \"small_tick_hit\": 345}}',4.41162,194858113,296102,NULL,'2021-02-10 07:53:45',1612943625,NULL),(1914693649,7511364,2,773257,0,1,1,'D',1,0.44217,12,10651,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 465, \"great\": 286, \"large_tick_hit\": 54, \"small_tick_hit\": 92, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 751, \"large_tick_hit\": 54, \"small_tick_hit\": 172}}',0,152326092,96650,NULL,'2015-12-04 16:33:30',1449246810,NULL),(1925347691,7526431,2,1111832,0,1,1,'A',1,0.950893,107,479790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 808, \"large_tick_hit\": 5, \"small_tick_hit\": 678, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 5, \"small_tick_hit\": 703}}',1.76227,166756697,1077020,NULL,'2017-06-06 09:47:20',1496742440,NULL),(1925299802,7526431,2,1084703,0,1,1,'A',1,0.945946,134,489144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 913, \"large_tick_hit\": 1, \"small_tick_hit\": 661, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 968, \"large_tick_hit\": 1, \"small_tick_hit\": 696}}',1.84623,166820629,1381394,NULL,'2017-06-09 09:37:38',1497001058,NULL),(1925736742,7526431,2,206529,0,1,1,'A',1,0.952535,156,507045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 925, \"large_tick_hit\": 94, \"small_tick_hit\": 747, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 981, \"large_tick_hit\": 94, \"small_tick_hit\": 779}}',1.95866,167195555,1501754,NULL,'2017-06-24 14:13:49',1498313629,NULL),(1915095746,7526431,2,274076,0,1,1,'A',1,0.955172,44,594417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 148, \"large_tick_hit\": 10, \"small_tick_hit\": 396, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 10, \"small_tick_hit\": 418}}',2.18598,152849990,134428,NULL,'2015-12-21 13:20:09',1450704009,NULL),(1937881438,7526431,2,1317275,1,1,1,'A',1,0.95285,116,527757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 838, \"small_tick_hit\": 1001, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 879, \"small_tick_hit\": 1051}}',2.51923,183397141,1325374,NULL,'2019-10-26 05:45:19',1572068719,NULL),(1932670164,7526431,2,1643958,1,1,1,'A',1,0.969309,93,528311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 904, \"large_tick_hit\": 5, \"small_tick_hit\": 607, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 938, \"large_tick_hit\": 5, \"small_tick_hit\": 621}}',2.60307,176454996,1468450,NULL,'2018-08-21 12:49:34',1534855774,NULL),(1916851584,7526431,2,399048,0,1,1,'B',1,0.930153,75,525985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 208, \"large_tick_hit\": 30, \"small_tick_hit\": 308, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 30, \"small_tick_hit\": 333}}',2.72595,155365057,231460,NULL,'2016-03-14 10:32:13',1457951533,NULL),(1925247968,7526431,2,41939,0,1,1,'A',1,0.961993,130,500312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 718, \"large_tick_hit\": 9, \"small_tick_hit\": 412, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 9, \"small_tick_hit\": 418}}',3.44586,166592276,1141360,NULL,'2017-05-30 13:29:51',1496150991,NULL),(1919501634,7526431,2,988327,0,1,1,'A',1,0.970547,154,683478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 414, \"large_tick_hit\": 124, \"small_tick_hit\": 846, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 124, \"small_tick_hit\": 878}}',3.75822,158826996,694468,NULL,'2016-07-08 11:05:06',1467975906,NULL),(1925381763,7526431,2,988181,0,1,1,'A',1,0.966256,185,543211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 970, \"large_tick_hit\": 5, \"small_tick_hit\": 514, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1007, \"large_tick_hit\": 5, \"small_tick_hit\": 529}}',4.02382,166732212,2256816,NULL,'2017-06-05 08:50:16',1496652616,NULL),(1938431605,7526431,2,1828817,1,1,1,'A',1,0.955414,118,487187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 753, \"large_tick_hit\": 4, \"small_tick_hit\": 443, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 4, \"small_tick_hit\": 459}}',4.21411,184072899,1232930,NULL,'2019-12-09 04:55:18',1575867318,NULL),(1938495950,7526431,2,284865,1,1,1,'A',1,0.970037,84,586065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 590, \"large_tick_hit\": 7, \"small_tick_hit\": 698, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 7, \"small_tick_hit\": 721}}',4.24571,184252736,837912,NULL,'2019-12-21 11:06:40',1576926400,NULL),(1925472414,7526431,2,817048,1,1,1,'S',1,0.991942,149,788385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 442, \"small_tick_hit\": 789, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 796}}',4.77234,167016968,1220594,NULL,'2017-06-17 09:39:06',1497692346,NULL),(1938376387,7526431,2,1360784,1,1,1,'A',1,0.959573,158,529188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 773, \"large_tick_hit\": 1, \"small_tick_hit\": 484, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 1, \"small_tick_hit\": 502}}',5.10955,184088419,1252376,NULL,'2019-12-10 12:02:12',1575979332,NULL),(1938360727,7526431,2,1138073,1,1,1,'A',1,0.962121,126,583432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 587, \"small_tick_hit\": 429, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 604, \"small_tick_hit\": 452}}',5.17963,184023967,1360142,NULL,'2019-12-06 07:43:42',1575618222,NULL),(1925167186,7526431,2,1091309,0,1,1,'S',1,0.988889,173,732825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 531, \"large_tick_hit\": 6, \"small_tick_hit\": 709, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 6, \"small_tick_hit\": 717}}',5.44859,166570656,1495102,NULL,'2017-05-29 13:06:42',1496063202,NULL),(1938698419,7526431,2,1558714,1,1,1,'S',1,0.982615,118,617052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 773, \"small_tick_hit\": 640, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 789, \"small_tick_hit\": 649}}',5.64288,184305471,1585536,NULL,'2019-12-24 12:45:50',1577191550,NULL),(1937847927,7526431,2,272554,0,1,1,'A',1,0.955414,44,418541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 344, \"large_tick_hit\": 6, \"small_tick_hit\": 100, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 6, \"small_tick_hit\": 102}}',6.03592,183416566,330064,NULL,'2019-10-27 06:53:12',1572159192,NULL),(1938337846,7526431,2,1604102,1,1,1,'S',1,0.980947,245,626934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1019, \"large_tick_hit\": 6, \"small_tick_hit\": 571, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1041, \"large_tick_hit\": 6, \"small_tick_hit\": 580}}',6.14566,184024010,3219522,NULL,'2019-12-06 07:48:28',1575618508,NULL),(1925376538,7526431,2,317903,0,1,1,'S',1,0.985195,139,662698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 796, \"large_tick_hit\": 85, \"small_tick_hit\": 583, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 809, \"large_tick_hit\": 85, \"small_tick_hit\": 592}}',6.2041,166760144,2002050,NULL,'2017-06-06 13:24:35',1496755475,NULL),(1925135635,7526431,2,1256370,0,1,1,'A',1,0.977654,126,689818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 255, \"large_tick_hit\": 15, \"small_tick_hit\": 255, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 262}}',6.29412,166444621,462906,NULL,'2017-05-24 10:56:56',1495623416,NULL),(1925135119,7526431,2,1256135,0,1,1,'S',1,0.996086,162,862205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 187, \"large_tick_hit\": 33, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',6.32786,166444606,360082,NULL,'2017-05-24 10:55:22',1495623322,NULL),(1938567099,7526431,2,2007527,1,1,1,'S',1,0.982126,139,665427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 567, \"small_tick_hit\": 477, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 576, \"small_tick_hit\": 487}}',6.49483,184143502,1534202,NULL,'2019-12-14 08:23:49',1576311829,NULL),(1939067921,7526431,2,519395,0,1,1,'A',1,0.970194,71,529693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 385, \"large_tick_hit\": 2, \"small_tick_hit\": 264, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 2, \"small_tick_hit\": 270}}',6.50627,184797023,512392,NULL,'2020-01-22 13:11:05',1579698665,NULL),(1925044089,7526431,2,1091416,0,1,1,'S',1,0.994413,286,896579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 408, \"large_tick_hit\": 30, \"small_tick_hit\": 1164, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 30, \"small_tick_hit\": 1172}}',6.68473,166444698,1333156,NULL,'2017-05-24 11:02:55',1495623775,NULL),(1938381840,7526431,2,2046766,1,1,1,'S',1,0.983163,180,651087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 934, \"large_tick_hit\": 4, \"small_tick_hit\": 697, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 950, \"large_tick_hit\": 4, \"small_tick_hit\": 709}}',6.71892,184061746,2747970,NULL,'2019-12-08 12:50:06',1575809406,NULL),(1925742796,7526431,2,211311,0,1,1,'S',1,0.995043,238,831458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 305, \"large_tick_hit\": 250, \"small_tick_hit\": 1051, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 250, \"small_tick_hit\": 1056}}',6.7494,167195428,902150,NULL,'2017-06-24 14:08:18',1498313298,NULL),(1924197673,7526431,2,135620,0,1,1,'S',1,0.988799,203,773734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 623, \"large_tick_hit\": 1, \"small_tick_hit\": 965, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 1, \"small_tick_hit\": 978}}',6.8762,165206039,2129566,NULL,'2017-03-29 08:24:31',1490775871,NULL),(1925273051,7526431,2,412363,0,1,1,'S',1,0.991945,167,819007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 249, \"large_tick_hit\": 74, \"small_tick_hit\": 539, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 74, \"small_tick_hit\": 544}}',7.18505,166757321,544410,NULL,'2017-06-06 10:28:10',1496744890,NULL),(1938608085,7526431,2,1829381,0,1,1,'S',1,0.985019,164,651419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 756, \"large_tick_hit\": 17, \"small_tick_hit\": 542, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 769, \"large_tick_hit\": 17, \"small_tick_hit\": 549}}',7.36173,184305603,1924912,NULL,'2019-12-24 12:52:56',1577191976,NULL),(1938366953,7526431,2,2108396,1,1,1,'S',1,0.991388,174,744763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 560, \"large_tick_hit\": 12, \"small_tick_hit\": 464, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 12, \"small_tick_hit\": 468}}',7.40754,184088377,2017088,NULL,'2019-12-10 11:57:49',1575979069,NULL),(1925350840,7526431,2,380935,1,1,1,'A',1,0.978299,157,606441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 658, \"large_tick_hit\": 1, \"small_tick_hit\": 468, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 1, \"small_tick_hit\": 476}}',7.44696,166758875,1588084,NULL,'2017-06-06 12:13:14',1496751194,NULL),(1925077892,7526431,2,476367,0,1,1,'S',1,0.996894,150,963542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 492, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 494}}',7.69648,166386576,277948,NULL,'2017-05-21 13:30:07',1495373407,NULL),(1924363324,7526431,2,316035,0,1,1,'S',1,0.981627,212,765042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 339, \"large_tick_hit\": 252, \"small_tick_hit\": 905, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 252, \"small_tick_hit\": 927}}',7.74561,165468431,929750,NULL,'2017-04-10 13:37:20',1491831440,NULL),(1925885860,7526431,2,401000,1,1,1,'X',1,1,399,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 77, \"small_tick_hit\": 1249}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 77, \"small_tick_hit\": 1249}}',7.91002,167513261,1671174,NULL,'2017-07-07 12:14:10',1499429650,NULL),(1919439206,7526431,2,509262,0,1,1,'A',1,0.965268,155,726729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 188, \"large_tick_hit\": 80, \"small_tick_hit\": 399, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 80, \"small_tick_hit\": 416}}',7.95683,158827247,338394,NULL,'2016-07-08 11:18:14',1467976694,NULL),(1938863018,7526431,2,1709980,1,1,1,'A',1,0.970706,93,540664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 467, \"large_tick_hit\": 3, \"small_tick_hit\": 259, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 3, \"small_tick_hit\": 265}}',8.00034,184709246,627022,NULL,'2020-01-17 09:31:19',1579253479,NULL),(1925355313,7526431,2,385461,1,1,1,'S',1,0.995951,170,833721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 484, \"small_tick_hit\": 500, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 486, \"small_tick_hit\": 502}}',8.00432,166705843,1568360,NULL,'2017-06-04 09:27:56',1496568476,NULL),(1926659794,7526431,2,1355675,1,1,1,'S',1,0.99434,216,801050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 615, \"large_tick_hit\": 17, \"small_tick_hit\": 949, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 17, \"small_tick_hit\": 954}}',8.01908,168529589,2579082,NULL,'2017-08-19 08:45:40',1503132340,NULL),(1925072279,7526431,2,791537,0,1,1,'S',1,0.997211,169,863541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 229, \"large_tick_hit\": 64, \"small_tick_hit\": 422, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 64, \"small_tick_hit\": 423}}',8.28854,166386523,480024,NULL,'2017-05-21 13:27:49',1495373269,NULL),(1938612062,7526431,2,1677312,1,1,1,'A',1,0.963343,60,498526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 364, \"large_tick_hit\": 16, \"small_tick_hit\": 277, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 16, \"small_tick_hit\": 285}}',8.29653,184305638,473918,NULL,'2019-12-24 12:55:27',1577192127,NULL),(1938944806,7526431,2,797131,0,1,1,'A',1,0.957516,109,517336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 336, \"large_tick_hit\": 2, \"small_tick_hit\": 248, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 2, \"small_tick_hit\": 251}}',8.30885,184709328,496044,NULL,'2020-01-17 09:41:30',1579254090,NULL),(1925117652,7526431,2,1135395,0,1,1,'S',1,0.998423,147,966113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"small_tick_hit\": 486, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 487}}',8.32965,166444591,341500,NULL,'2017-05-24 10:53:26',1495623206,NULL),(1937886449,7526431,2,788757,0,1,1,'S',1,0.981964,129,615897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 597, \"large_tick_hit\": 3, \"small_tick_hit\": 380, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 3, \"small_tick_hit\": 385}}',8.39865,183419302,1253608,NULL,'2019-10-27 10:46:40',1572173200,NULL),(1932577519,7526431,2,1363450,1,1,1,'S',1,0.983724,273,673205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 808, \"large_tick_hit\": 19, \"small_tick_hit\": 684, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 824, \"large_tick_hit\": 19, \"small_tick_hit\": 693}}',8.45545,176454933,2878852,NULL,'2018-08-21 12:45:50',1534855550,NULL),(1938579720,7526431,2,73245,1,1,1,'S',1,0.987032,212,753571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 656, \"small_tick_hit\": 714, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 662, \"small_tick_hit\": 726}}',8.49229,184129135,2592048,NULL,'2019-12-13 12:21:26',1576239686,NULL),(1937986253,7526431,2,120569,0,1,1,'S',1,0.984863,194,678997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 568, \"large_tick_hit\": 90, \"small_tick_hit\": 383, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 90, \"small_tick_hit\": 389}}',8.67997,183463344,1963406,NULL,'2019-10-30 11:57:01',1572436621,NULL),(1925112501,7526431,2,41940,0,1,1,'S',1,0.99709,339,900539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 418, \"large_tick_hit\": 96, \"small_tick_hit\": 514, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 96, \"small_tick_hit\": 516}}',8.72834,166386733,2217700,NULL,'2017-05-21 13:36:41',1495373801,NULL),(1919381903,7526431,2,240093,0,1,1,'S',1,0.988473,196,828248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 165, \"large_tick_hit\": 225, \"small_tick_hit\": 296, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 225, \"small_tick_hit\": 302}}',8.78448,158827403,435204,NULL,'2016-07-08 11:25:38',1467977138,NULL),(1938860148,7526431,2,1115085,1,1,1,'A',1,0.970972,91,539782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 429, \"small_tick_hit\": 240, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 245}}',8.89509,184709177,729108,NULL,'2020-01-17 09:24:48',1579253088,NULL),(1925322986,7526431,2,28894,0,1,1,'S',1,0.996094,81,783282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 122, \"large_tick_hit\": 7, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 7, \"small_tick_hit\": 126}}',9.12224,166760360,168140,NULL,'2017-06-06 13:36:05',1496756165,NULL),(1923899160,7526431,2,1167477,0,1,1,'S',1,0.990632,221,834492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 336, \"large_tick_hit\": 14, \"small_tick_hit\": 496, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 14, \"small_tick_hit\": 502}}',9.1461,164888858,1201020,NULL,'2017-03-14 12:28:52',1489494532,NULL),(1924181949,7526431,2,459605,0,1,1,'S',1,0.986226,169,817253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 200, \"large_tick_hit\": 76, \"small_tick_hit\": 440, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 76, \"small_tick_hit\": 448}}',9.23726,165249004,377328,NULL,'2017-03-31 11:45:05',1490960705,NULL),(1937909284,7526431,2,1900628,1,1,1,'A',1,0.976212,364,686855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 614, \"large_tick_hit\": 134, \"small_tick_hit\": 319, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 632, \"large_tick_hit\": 134, \"small_tick_hit\": 327}}',9.24689,183397083,3257910,NULL,'2019-10-26 05:39:04',1572068344,NULL),(1938681018,7526431,2,1531876,1,1,1,'S',1,0.984279,156,687104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 676, \"large_tick_hit\": 59, \"small_tick_hit\": 705, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 59, \"small_tick_hit\": 718}}',9.30204,184305318,2239574,NULL,'2019-12-24 12:36:31',1577190991,NULL),(1938459226,7526431,2,79263,1,1,1,'S',1,0.990981,169,683118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 617, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 625, \"small_tick_hit\": 262}}',9.36663,184088594,1989460,NULL,'2019-12-10 12:29:23',1575980963,NULL),(1925148640,7526431,2,367,1,1,1,'S',1,0.981358,128,792676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 202, \"large_tick_hit\": 97, \"small_tick_hit\": 438, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 97, \"small_tick_hit\": 450}}',9.50574,166570851,484028,NULL,'2017-05-29 13:17:24',1496063844,NULL),(1925880928,7526431,2,41181,0,1,1,'X',1,1,143,979968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 264}}',9.57771,167513355,400204,NULL,'2017-07-07 12:19:03',1499429943,NULL),(1925238338,7526431,2,988328,0,1,1,'S',1,0.988596,205,751632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 644, \"large_tick_hit\": 26, \"small_tick_hit\": 717, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 650, \"large_tick_hit\": 26, \"small_tick_hit\": 727}}',9.83344,166592650,2430122,NULL,'2017-05-30 13:49:04',1496152144,NULL),(1938064029,7526431,2,1746208,1,1,1,'S',1,0.998117,259,876245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 716, \"large_tick_hit\": 8, \"small_tick_hit\": 866, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 8, \"small_tick_hit\": 867}}',10.0668,183463236,4382836,NULL,'2019-10-30 11:47:49',1572436069,NULL),(1932717241,7526431,2,1490264,0,1,1,'S',1,0.996278,223,907507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 240, \"large_tick_hit\": 12, \"small_tick_hit\": 551, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 12, \"small_tick_hit\": 553}}',10.0962,176531022,926978,NULL,'2018-08-25 05:07:11',1535173631,NULL),(1938422836,7526431,2,1669073,1,1,1,'S',1,0.986976,297,689439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 795, \"small_tick_hit\": 948, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 812, \"small_tick_hit\": 954}}',10.1625,184061921,2966680,NULL,'2019-12-08 13:00:43',1575810043,NULL),(1925115862,7526431,2,1135330,0,1,1,'S',1,0.984308,205,908272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 225, \"small_tick_hit\": 465, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 475}}',10.1713,166465432,857822,NULL,'2017-05-25 09:49:18',1495705758,NULL),(1919570871,7526431,2,29033,0,1,1,'X',1,1,119,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 24, \"small_tick_hit\": 36}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 24, \"small_tick_hit\": 36}}',10.218,159033973,176792,NULL,'2016-07-15 05:13:15',1468559595,NULL),(1938534335,7526431,2,2146094,1,1,1,'S',1,0.986268,229,737315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 626, \"large_tick_hit\": 2, \"small_tick_hit\": 593, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 2, \"small_tick_hit\": 603}}',10.3154,184129195,2106414,NULL,'2019-12-13 12:26:24',1576239984,NULL),(1938692464,7526431,2,242001,0,1,1,'A',1,0.966507,135,569388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 339, \"large_tick_hit\": 80, \"small_tick_hit\": 187, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 80, \"small_tick_hit\": 192}}',10.3825,184305536,845174,NULL,'2019-12-24 12:49:14',1577191754,NULL),(1925318970,7526431,2,281174,0,1,1,'A',1,0.969402,115,641042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 367, \"large_tick_hit\": 4, \"small_tick_hit\": 326, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 4, \"small_tick_hit\": 340}}',10.53,166731694,791004,NULL,'2017-06-05 08:07:38',1496650058,NULL),(1925292332,7526431,2,1151315,1,1,1,'S',1,0.99177,197,767331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 476, \"small_tick_hit\": 488, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 492}}',10.5472,166845955,1524304,NULL,'2017-06-10 10:31:43',1497090703,NULL),(1938344415,7526431,2,233920,0,1,1,'S',1,0.983607,233,657885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 639, \"small_tick_hit\": 441, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 654, \"small_tick_hit\": 444}}',10.5697,184088615,1870118,NULL,'2019-12-10 12:32:35',1575981155,NULL),(1924194303,7526431,2,476366,0,1,1,'S',1,0.982935,192,955101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 394}}',10.6458,165225233,716144,NULL,'2017-03-30 07:50:51',1490860251,NULL),(1925666443,7526431,2,1102089,1,1,1,'S',1,0.994162,405,892000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 469, \"small_tick_hit\": 723, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 472, \"small_tick_hit\": 727}}',10.8238,167195015,3189554,NULL,'2017-06-24 13:48:54',1498312134,NULL),(1927788420,7526431,2,1368955,1,1,1,'S',1,0.998629,342,903904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 457, \"small_tick_hit\": 1000, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 1001}}',10.8925,170021678,1692964,NULL,'2017-10-29 06:48:49',1509259729,NULL),(1925748359,7526431,2,309267,0,1,1,'S',1,0.983471,249,724145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 688, \"large_tick_hit\": 115, \"small_tick_hit\": 625, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 115, \"small_tick_hit\": 640}}',11.0786,167240146,2724798,NULL,'2017-06-26 05:18:22',1498454302,NULL),(1924338375,7526431,2,1093726,0,1,1,'S',1,0.994487,276,900963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 255, \"large_tick_hit\": 79, \"small_tick_hit\": 568, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 79, \"small_tick_hit\": 572}}',11.0814,165468523,865800,NULL,'2017-04-10 13:42:11',1491831731,NULL),(1925117365,7526431,2,741909,0,1,1,'X',1,1,271,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 114, \"small_tick_hit\": 452}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 114, \"small_tick_hit\": 452}}',11.1114,166446842,578776,NULL,'2017-05-24 13:29:44',1495632584,NULL),(1925324075,7526431,2,28896,0,1,1,'S',1,0.990826,117,742544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 86, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',11.1622,166800558,577284,NULL,'2017-06-08 10:44:53',1496918693,NULL),(1942090042,7526431,2,1940335,0,1,1,'S',1,0.983361,95,609869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 335, \"large_tick_hit\": 6, \"small_tick_hit\": 250, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 6, \"small_tick_hit\": 252}}',11.224,188951529,610032,NULL,'2020-07-06 18:36:04',1594060564,NULL),(1925749940,7526431,2,312122,1,1,1,'S',1,0.998281,611,974355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 318, \"small_tick_hit\": 1131, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 318, \"small_tick_hit\": 1134}}',11.2739,167195983,2357918,NULL,'2017-06-24 14:34:46',1498314886,NULL),(1937887539,7526431,2,2047645,1,1,1,'S',1,0.985215,207,686882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 680, \"large_tick_hit\": 57, \"small_tick_hit\": 729, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 57, \"small_tick_hit\": 739}}',11.3461,183416741,1987854,NULL,'2019-10-27 07:08:34',1572160114,NULL),(1924195456,7526431,2,134446,0,1,1,'A',1,0.97994,464,791331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 801, \"large_tick_hit\": 6, \"small_tick_hit\": 1147, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 810, \"large_tick_hit\": 6, \"small_tick_hit\": 1178}}',11.3842,165229000,5869002,NULL,'2017-03-30 13:05:49',1490879149,NULL),(1925064134,7526431,2,281432,0,1,1,'X',1,1,222,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 47, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 47, \"small_tick_hit\": 298}}',11.4283,166386473,537688,NULL,'2017-05-21 13:25:32',1495373132,NULL),(1932687812,7526431,2,391521,0,1,1,'A',1,0.971338,185,662993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 390, \"small_tick_hit\": 220, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 228}}',11.4285,176454851,1200248,NULL,'2018-08-21 12:40:57',1534855257,NULL),(1925739889,7526431,2,73079,1,1,1,'S',1,0.994329,160,805110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 230, \"large_tick_hit\": 42, \"small_tick_hit\": 254, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 42, \"small_tick_hit\": 255}}',11.4605,167239977,672312,NULL,'2017-06-26 05:05:47',1498453547,NULL),(1925202830,7526431,2,1111833,0,1,1,'S',1,0.993605,469,872748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 460, \"large_tick_hit\": 182, \"small_tick_hit\": 1067, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 182, \"small_tick_hit\": 1075}}',11.6461,166570443,2127062,NULL,'2017-05-29 12:56:01',1496062561,NULL),(1938431612,7526431,2,1678977,1,1,1,'S',1,0.980984,268,635819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 818, \"large_tick_hit\": 16, \"small_tick_hit\": 662, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 841, \"large_tick_hit\": 16, \"small_tick_hit\": 668}}',11.7562,184088483,2539600,NULL,'2019-12-10 12:10:35',1575979835,NULL),(1932867032,7526431,2,455458,0,1,1,'S',1,0.985,108,643150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 411, \"large_tick_hit\": 14, \"small_tick_hit\": 363, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 14, \"small_tick_hit\": 367}}',11.838,176693116,932858,NULL,'2018-09-01 16:58:12',1535821092,NULL),(1938953956,7526431,2,814872,0,1,1,'A',1,0.969343,156,599449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 394, \"large_tick_hit\": 64, \"small_tick_hit\": 206, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 64, \"small_tick_hit\": 213}}',11.9772,184779756,1040680,NULL,'2020-01-21 08:07:21',1579594041,NULL),(1939082483,7526431,2,1829196,1,1,1,'S',1,0.982597,146,635389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 448, \"large_tick_hit\": 3, \"small_tick_hit\": 283, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 3, \"small_tick_hit\": 286}}',11.9785,184797042,1120878,NULL,'2020-01-22 13:12:59',1579698779,NULL),(1938054722,7526431,2,213170,1,1,1,'X',1,1,277,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 47, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 47, \"small_tick_hit\": 369}}',12.0664,183510030,895362,NULL,'2019-11-02 11:57:36',1572695856,NULL),(1925311447,7526431,2,866134,0,1,1,'S',1,0.994956,278,960155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 135, \"small_tick_hit\": 511, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 135, \"small_tick_hit\": 515}}',12.1356,166803802,550530,NULL,'2017-06-08 14:27:38',1496932058,NULL),(1925277936,7526431,2,1072455,0,1,1,'X',1,1,96,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 134}}',12.2575,166760474,155680,NULL,'2017-06-06 13:42:35',1496756555,NULL),(1932255273,7526431,2,1313560,1,1,1,'S',1,0.998822,272,959546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 4, \"small_tick_hit\": 576, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 4, \"small_tick_hit\": 577}}',12.3986,175936338,1386232,NULL,'2018-07-28 12:22:27',1532780547,NULL),(1938404819,7526431,2,1548481,1,1,1,'S',1,0.990493,345,709208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 934, \"large_tick_hit\": 9, \"small_tick_hit\": 1245, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 951, \"large_tick_hit\": 9, \"small_tick_hit\": 1249}}',12.4098,184088550,4252962,NULL,'2019-12-10 12:22:13',1575980533,NULL),(1939096307,7526431,2,1966823,1,1,1,'S',1,0.98545,160,676165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 397, \"small_tick_hit\": 348, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 351}}',12.4662,184797076,1056284,NULL,'2020-01-22 13:16:38',1579698998,NULL),(1925271140,7526431,2,1071233,0,1,1,'S',1,0.995868,69,757566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 121, \"large_tick_hit\": 3, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 117}}',12.4871,166845724,217266,NULL,'2017-06-10 10:16:20',1497089780,NULL),(1938586263,7526431,2,79260,0,1,1,'S',1,0.993026,141,850284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 201, \"large_tick_hit\": 18, \"small_tick_hit\": 493, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 18, \"small_tick_hit\": 497}}',12.5138,184143387,516794,NULL,'2019-12-14 08:12:17',1576311137,NULL),(1925720138,7526431,2,984529,1,1,1,'X',1,1,483,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 81, \"small_tick_hit\": 742}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 81, \"small_tick_hit\": 742}}',12.7056,167196452,2455056,NULL,'2017-06-24 14:57:06',1498316226,NULL),(1932869482,7526431,2,1417967,1,1,1,'A',1,0.96769,153,588527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 426, \"large_tick_hit\": 1, \"small_tick_hit\": 172, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 1, \"small_tick_hit\": 178}}',12.7623,176665674,909332,NULL,'2018-08-31 13:25:19',1535721919,NULL),(1925059524,7526431,2,456877,0,1,1,'S',1,0.994932,236,958122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 34, \"small_tick_hit\": 353, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 34, \"small_tick_hit\": 356}}',13.0298,166386785,643934,NULL,'2017-05-21 13:39:22',1495373962,NULL),(1927809116,7526431,2,502478,1,1,1,'X',1,1,415,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"small_tick_hit\": 1078}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 1078}}',13.042,170048287,3253656,NULL,'2017-10-30 13:37:52',1509370672,NULL),(1926290293,7526431,2,791574,1,1,1,'S',1,0.998841,553,968766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 547, \"large_tick_hit\": 6, \"small_tick_hit\": 1170, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 6, \"small_tick_hit\": 1172}}',13.127,167896784,5618616,NULL,'2017-07-23 09:05:49',1500800749,NULL),(1926163887,7526431,2,1344678,1,1,1,'S',1,0.998294,427,883183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 751, \"small_tick_hit\": 1005, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 753, \"small_tick_hit\": 1006}}',13.1837,167731619,5995638,NULL,'2017-07-16 06:55:37',1500188137,NULL),(1937963594,7526431,2,2007528,1,1,1,'S',1,0.998999,321,915028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 361, \"large_tick_hit\": 3, \"small_tick_hit\": 634}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 3, \"small_tick_hit\": 634}}',13.2964,183528972,2041568,NULL,'2019-11-03 11:35:50',1572780950,NULL),(1938513611,7526431,2,1523163,1,1,1,'S',1,0.997059,200,868475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 308, \"large_tick_hit\": 11, \"small_tick_hit\": 359, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 11, \"small_tick_hit\": 360}}',13.6575,184191605,1358478,NULL,'2019-12-17 12:31:44',1576585904,NULL),(1932909505,7526431,2,220918,0,1,1,'S',1,0.982983,208,687049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 567, \"large_tick_hit\": 117, \"small_tick_hit\": 298, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 576, \"large_tick_hit\": 117, \"small_tick_hit\": 306}}',13.7561,176693187,2007460,NULL,'2018-09-01 17:01:40',1535821300,NULL),(1938691110,7526431,2,509260,1,1,1,'A',1,0.969058,129,610541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 467, \"small_tick_hit\": 222, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 477, \"small_tick_hit\": 234}}',13.7585,184305392,1040292,NULL,'2019-12-24 12:40:29',1577191229,NULL),(1925333585,7526431,2,955613,0,1,1,'X',1,1,441,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"small_tick_hit\": 1183}, \"maximum_statistics\": {\"great\": 441, \"small_tick_hit\": 1183}}',13.8374,166799536,2466450,NULL,'2017-06-08 09:18:46',1496913526,NULL),(1938438410,7526431,2,2149892,1,1,1,'X',1,1,260,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 260, \"small_tick_hit\": 323}}',14.0319,184075609,1684958,NULL,'2019-12-09 12:06:46',1575893206,NULL),(1926164148,7526431,2,1344437,0,1,1,'S',1,0.989348,259,730083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 914, \"small_tick_hit\": 665, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 923, \"small_tick_hit\": 673}}',14.3216,167731688,3877202,NULL,'2017-07-16 06:59:23',1500188363,NULL),(1925834765,7526431,2,967387,0,1,1,'S',1,0.990476,206,776076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 559, \"small_tick_hit\": 481, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 563, \"small_tick_hit\": 487}}',14.4692,167394933,2054858,NULL,'2017-07-02 13:15:37',1499001337,NULL),(1938017913,7526431,2,1059128,0,1,1,'S',1,0.995172,379,849814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 800, \"large_tick_hit\": 1, \"small_tick_hit\": 848, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 803, \"large_tick_hit\": 1, \"small_tick_hit\": 853}}',14.5096,183433591,6192564,NULL,'2019-10-28 06:49:36',1572245376,NULL),(1938375725,7526431,2,28895,0,1,1,'S',1,0.988399,178,701775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 368, \"small_tick_hit\": 58}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 58}}',14.6592,184075625,1568760,NULL,'2019-12-09 12:08:36',1575893316,NULL),(1932980567,7526431,2,425510,0,1,1,'S',1,0.985138,184,708949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 513, \"small_tick_hit\": 415, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 520, \"small_tick_hit\": 422}}',14.8168,176816789,1721614,NULL,'2018-09-08 12:28:24',1536409704,NULL),(1938366470,7526431,2,110334,0,1,1,'S',1,0.9821,261,778592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 511, \"small_tick_hit\": 312, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 323}}',14.8366,184075556,2409988,NULL,'2019-12-09 11:57:52',1575892672,NULL),(1937897612,7526431,2,1989477,1,1,1,'S',1,0.994845,186,820961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 288, \"small_tick_hit\": 291, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 290, \"small_tick_hit\": 292}}',14.8667,183416307,1055870,NULL,'2019-10-27 06:31:18',1572157878,NULL),(1925088129,7526431,2,1118441,1,1,1,'S',1,0.985533,229,919862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 198, \"large_tick_hit\": 42, \"small_tick_hit\": 305, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 42, \"small_tick_hit\": 311}}',14.8801,166444903,888974,NULL,'2017-05-24 11:20:28',1495624828,NULL),(1926211868,7526431,2,501089,1,1,1,'S',1,0.988938,326,746951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 720, \"large_tick_hit\": 99, \"small_tick_hit\": 969, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 99, \"small_tick_hit\": 979}}',14.8829,167991478,3340106,NULL,'2017-07-27 14:22:48',1501165368,NULL),(1937906976,7526431,2,1533289,1,1,1,'S',1,0.993741,235,826195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 598, \"large_tick_hit\": 24, \"small_tick_hit\": 807, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 24, \"small_tick_hit\": 813}}',15.0112,183416424,2889870,NULL,'2019-10-27 06:41:21',1572158481,NULL),(1937856985,7526431,2,492199,0,1,1,'S',1,0.988095,137,707465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 281, \"small_tick_hit\": 383, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 287, \"small_tick_hit\": 385}}',15.0384,183419129,726886,NULL,'2019-10-27 10:34:13',1572172453,NULL),(1925390026,7526431,2,240192,0,1,1,'S',1,0.996616,247,843328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 230, \"large_tick_hit\": 130, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 130, \"small_tick_hit\": 229}}',15.0464,166800549,879098,NULL,'2017-06-08 10:43:28',1496918608,NULL),(1938037916,7526431,2,1093529,0,1,1,'S',1,0.988821,162,686635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 548, \"small_tick_hit\": 425, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 556, \"small_tick_hit\": 428}}',15.1462,183529127,1587462,NULL,'2019-11-03 11:48:12',1572781692,NULL),(1925308911,7526431,2,60698,0,1,1,'S',1,0.99639,165,905926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 129, \"large_tick_hit\": 51, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 51, \"small_tick_hit\": 96}}',15.1833,166732159,443388,NULL,'2017-06-05 08:45:04',1496652304,NULL),(1939017257,7526431,2,1180703,0,1,1,'S',1,0.981534,146,643743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 447, \"large_tick_hit\": 6, \"small_tick_hit\": 238, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 6, \"small_tick_hit\": 242}}',15.2711,184952834,1182272,NULL,'2020-02-01 07:57:26',1580543846,NULL),(1938060431,7526431,2,1741641,1,1,1,'S',1,0.996328,329,915873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 364, \"large_tick_hit\": 3, \"small_tick_hit\": 447, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 3, \"small_tick_hit\": 449}}',15.2971,183432594,2086534,NULL,'2019-10-28 04:02:13',1572235333,NULL),(1937906116,7526431,2,1164688,1,1,1,'S',1,0.993416,309,768983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 740, \"large_tick_hit\": 82, \"small_tick_hit\": 385, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 746, \"large_tick_hit\": 82, \"small_tick_hit\": 387}}',15.4178,183416640,3545494,NULL,'2019-10-27 06:58:28',1572159508,NULL),(1925101821,7526431,2,969038,1,1,1,'S',1,0.994731,312,865721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 426, \"small_tick_hit\": 518, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 521}}',15.5111,166447764,2020416,NULL,'2017-05-24 14:15:00',1495635300,NULL),(1933079067,7526431,2,1620444,1,1,1,'S',1,0.998466,290,959380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 33, \"small_tick_hit\": 361, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 33, \"small_tick_hit\": 362}}',15.7123,176916301,1422742,NULL,'2018-09-14 13:31:44',1536931904,NULL),(1937985679,7526431,2,1418648,1,1,1,'S',1,0.994693,502,864409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 668, \"large_tick_hit\": 10, \"small_tick_hit\": 1009, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 672, \"large_tick_hit\": 10, \"small_tick_hit\": 1014}}',15.7809,183433569,6494918,NULL,'2019-10-28 06:45:48',1572245148,NULL),(1938519280,7526431,2,605403,0,1,1,'A',1,0.976909,148,670394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 212, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 1, \"small_tick_hit\": 218}}',15.7873,184191642,820368,NULL,'2019-12-17 12:36:26',1576586186,NULL),(1926217118,7526431,2,186666,1,1,1,'S',1,0.997481,451,973226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 11, \"small_tick_hit\": 737, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 11, \"small_tick_hit\": 740}}',15.798,167896675,3760310,NULL,'2017-07-23 08:57:39',1500800259,NULL),(1937983712,7526431,2,2020914,1,1,1,'S',1,0.99718,221,817464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 546, \"large_tick_hit\": 77, \"small_tick_hit\": 438}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 77, \"small_tick_hit\": 438}}',15.8245,183464007,2397464,NULL,'2019-10-30 12:53:22',1572440002,NULL),(1938381639,7526431,2,1371318,1,1,1,'S',1,0.991892,340,746746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 812, \"small_tick_hit\": 656, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 821, \"small_tick_hit\": 659}}',15.929,184088512,3951536,NULL,'2019-12-10 12:15:04',1575980104,NULL),(1938364302,7526431,2,274077,0,1,1,'S',1,0.989028,178,823994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 258, \"large_tick_hit\": 1, \"small_tick_hit\": 372, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 1, \"small_tick_hit\": 377}}',15.9571,184075569,917520,NULL,'2019-12-09 11:59:38',1575892778,NULL),(1927792032,7526431,2,1371319,1,1,1,'S',1,0.998361,446,932069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 475, \"large_tick_hit\": 2, \"small_tick_hit\": 741, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 2, \"small_tick_hit\": 742}}',16.0277,170021745,3698990,NULL,'2017-10-29 06:54:35',1509260075,NULL),(1925192767,7526431,2,705654,1,1,1,'S',1,0.985386,146,841907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 211, \"large_tick_hit\": 7, \"small_tick_hit\": 254, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 7, \"small_tick_hit\": 260}}',16.0284,166593117,669084,NULL,'2017-05-30 14:10:11',1496153411,NULL),(1938367671,7526431,2,1763585,0,1,1,'S',1,0.988101,513,806305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 953, \"small_tick_hit\": 1040, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 960, \"small_tick_hit\": 1057}}',16.4611,184023939,7743800,NULL,'2019-12-06 07:39:23',1575617963,NULL),(1932830659,7526431,2,60857,0,1,1,'S',1,0.993711,165,943891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 161, \"large_tick_hit\": 7, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 7, \"small_tick_hit\": 148}}',16.5628,176693244,718348,NULL,'2018-09-01 17:03:48',1535821428,NULL),(1925064511,7526431,2,117432,0,1,1,'S',1,0.991661,549,962326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 307, \"small_tick_hit\": 997, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 307, \"small_tick_hit\": 1010}}',16.5688,166379158,1604042,NULL,'2017-05-21 06:07:18',1495346838,NULL),(1925741884,7526431,2,210550,0,1,1,'S',1,0.997629,582,921544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 571, \"large_tick_hit\": 158, \"small_tick_hit\": 954, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 158, \"small_tick_hit\": 957}}',16.7234,167239874,5216404,NULL,'2017-06-26 04:57:46',1498453066,NULL),(1937878096,7526431,2,973173,1,1,1,'S',1,0.992013,234,885918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 263, \"large_tick_hit\": 1, \"small_tick_hit\": 357, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 1, \"small_tick_hit\": 359}}',16.958,183416231,1399446,NULL,'2019-10-27 06:24:40',1572157480,NULL),(1932955144,7526431,2,267994,0,1,1,'S',1,0.993488,410,789993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 910, \"large_tick_hit\": 79, \"small_tick_hit\": 384, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 916, \"large_tick_hit\": 79, \"small_tick_hit\": 387}}',17.0089,176953877,7592676,NULL,'2018-09-16 08:10:45',1537085445,NULL),(1925329010,7526431,2,29954,0,1,1,'X',1,1,451,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 3, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 3, \"small_tick_hit\": 324}}',17.1503,166846430,5005340,NULL,'2017-06-10 10:56:48',1497092208,NULL),(1937971602,7526431,2,280745,0,1,1,'S',1,0.998454,184,866668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 232, \"large_tick_hit\": 45, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 45, \"small_tick_hit\": 369}}',17.4709,183510019,749786,NULL,'2019-11-02 11:56:45',1572695805,NULL),(1937863928,7526431,2,1108755,0,1,1,'S',1,0.984938,490,781179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 936, \"large_tick_hit\": 76, \"small_tick_hit\": 819, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 945, \"large_tick_hit\": 76, \"small_tick_hit\": 838}}',17.5634,183420365,6736126,NULL,'2019-10-27 12:19:33',1572178773,NULL),(1932889448,7526431,2,1066465,0,1,1,'S',1,0.994911,394,812118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1038, \"large_tick_hit\": 5, \"small_tick_hit\": 521, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1043, \"large_tick_hit\": 5, \"small_tick_hit\": 524}}',17.6086,176693496,8087590,NULL,'2018-09-01 17:14:34',1535822074,NULL),(1938024192,7526431,2,1271445,1,1,1,'S',1,0.999397,490,923058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 819, \"small_tick_hit\": 838}, \"maximum_statistics\": {\"great\": 820, \"small_tick_hit\": 838}}',17.8056,183463282,8555392,NULL,'2019-10-30 11:51:55',1572436315,NULL),(1925311499,7526431,2,117104,0,1,1,'S',1,0.995646,352,912009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 410, \"large_tick_hit\": 205, \"small_tick_hit\": 757, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 205, \"small_tick_hit\": 762}}',18.0429,166799727,2477018,NULL,'2017-06-08 09:34:19',1496914459,NULL),(1925380160,7526431,2,743847,0,1,1,'S',1,0.993316,334,957069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 93, \"small_tick_hit\": 409, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 93, \"small_tick_hit\": 414}}',18.0933,166735380,1533502,NULL,'2017-06-05 12:04:59',1496664299,NULL),(1938049065,7526431,2,1112761,1,1,1,'S',1,0.996959,429,884029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 751, \"large_tick_hit\": 11, \"small_tick_hit\": 1205, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 753, \"large_tick_hit\": 11, \"small_tick_hit\": 1209}}',18.3261,183559492,5380162,NULL,'2019-11-05 14:06:48',1572962808,NULL),(1925813221,7526431,2,960107,1,1,1,'S',1,0.989121,287,734857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 697, \"large_tick_hit\": 3, \"small_tick_hit\": 482, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 3, \"small_tick_hit\": 487}}',18.3712,167488185,3040500,NULL,'2017-07-06 11:45:18',1499341518,NULL),(1927755566,7526431,2,27327,1,1,1,'S',1,0.996124,407,886325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 471, \"large_tick_hit\": 17, \"small_tick_hit\": 283, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 17, \"small_tick_hit\": 284}}',18.6108,170048052,5264210,NULL,'2017-10-30 13:22:13',1509369733,NULL),(1932710751,7526431,2,1620941,1,1,1,'S',1,0.994048,229,876537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 400, \"large_tick_hit\": 7, \"small_tick_hit\": 261, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 7, \"small_tick_hit\": 264}}',18.757,176582080,2077174,NULL,'2018-08-27 11:41:12',1535370072,NULL),(1925760199,7526431,2,1073389,1,1,1,'S',1,0.989395,441,820520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 763, \"small_tick_hit\": 823, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 768, \"small_tick_hit\": 835}}',18.7861,167195096,6081754,NULL,'2017-06-24 13:52:32',1498312352,NULL),(1932579261,7526431,2,866360,0,1,1,'S',1,0.998567,332,961670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 91, \"small_tick_hit\": 365, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 91, \"small_tick_hit\": 366}}',18.8317,176454755,1530798,NULL,'2018-08-21 12:36:19',1534854979,NULL),(1927776061,7526431,2,923725,0,1,1,'X',1,1,296,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 7, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 7, \"small_tick_hit\": 254}}',18.8492,170048319,2123260,NULL,'2017-10-30 13:39:44',1509370784,NULL),(1937843252,7526431,2,1601797,1,1,1,'X',1,1,328,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 9, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 9, \"small_tick_hit\": 351}}',18.9652,183416586,2556702,NULL,'2019-10-27 06:54:57',1572159297,NULL),(1938431800,7526431,2,1828818,1,1,1,'S',1,0.99476,398,870940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 576, \"large_tick_hit\": 18, \"small_tick_hit\": 545, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 18, \"small_tick_hit\": 549}}',19.1839,184075511,4473110,NULL,'2019-12-09 11:50:12',1575892212,NULL),(1929264331,7526431,2,223273,1,1,1,'X',1,1,373,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 34, \"small_tick_hit\": 427}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 34, \"small_tick_hit\": 427}}',19.4289,171920870,2426890,NULL,'2018-01-25 13:20:05',1516886405,NULL),(1938437792,7526431,2,2149568,1,1,1,'S',1,0.996716,199,826415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 307, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 309, \"small_tick_hit\": 300}}',19.5079,184061781,1293324,NULL,'2019-12-08 12:52:11',1575809531,NULL),(1925356991,7526431,2,972065,1,1,1,'S',1,0.998687,672,961965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 606, \"large_tick_hit\": 66, \"small_tick_hit\": 849, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 66, \"small_tick_hit\": 851}}',19.59,166760332,7553138,NULL,'2017-06-06 13:34:39',1496756079,NULL),(1929305907,7526431,2,791305,1,1,1,'S',1,0.997495,572,919416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 719, \"large_tick_hit\": 5, \"small_tick_hit\": 869, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 5, \"small_tick_hit\": 872}}',19.8157,171920964,8585798,NULL,'2018-01-25 13:25:14',1516886714,NULL),(1937956257,7526431,2,243746,1,1,1,'X',1,1,300,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 44, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 44, \"small_tick_hit\": 371}}',19.8335,183464287,1477530,NULL,'2019-10-30 13:15:10',1572441310,NULL),(1938012859,7526431,2,648038,1,1,1,'X',1,1,242,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 3, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',20.0174,183529053,1449008,NULL,'2019-11-03 11:42:19',1572781339,NULL),(1932606531,7526431,2,1572495,1,1,1,'S',1,0.998644,548,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 133, \"small_tick_hit\": 925, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 133, \"small_tick_hit\": 927}}',20.0215,176434519,4285982,NULL,'2018-08-20 12:20:43',1534767643,NULL),(1938518689,7526431,2,1635440,1,1,1,'S',1,0.991504,431,763398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 688, \"large_tick_hit\": 131, \"small_tick_hit\": 348, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 131, \"small_tick_hit\": 349}}',20.0626,184143450,4629476,NULL,'2019-12-14 08:19:03',1576311543,NULL),(1937955236,7526431,2,1158666,0,1,1,'S',1,0.997164,384,893291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 943, \"small_tick_hit\": 815, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 945, \"small_tick_hit\": 818}}',20.0683,183464501,7559726,NULL,'2019-10-30 13:31:05',1572442265,NULL),(1937859152,7526431,2,1757943,1,1,1,'S',1,0.998419,355,908162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 585, \"large_tick_hit\": 4, \"small_tick_hit\": 674, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 4, \"small_tick_hit\": 675}}',20.1673,183418962,4483652,NULL,'2019-10-27 10:20:58',1572171658,NULL),(1937963119,7526431,2,500114,1,1,1,'S',1,0.996602,362,904568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 561, \"large_tick_hit\": 2, \"small_tick_hit\": 610, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 2, \"small_tick_hit\": 613}}',20.2334,183463560,4339308,NULL,'2019-10-30 12:15:19',1572437719,NULL),(1925374439,7526431,2,397534,0,1,1,'S',1,0.995899,477,859842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 648, \"large_tick_hit\": 115, \"small_tick_hit\": 694, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 115, \"small_tick_hit\": 697}}',20.4985,166757156,5655476,NULL,'2017-06-06 10:18:31',1496744311,NULL),(1938004445,7526431,2,1600543,1,1,1,'S',1,0.999242,592,971403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_tick_hit\": 71, \"small_tick_hit\": 727, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 71, \"small_tick_hit\": 728}}',20.599,183559412,5783210,NULL,'2019-11-05 14:00:15',1572962415,NULL),(1925361807,7526431,2,456861,1,1,1,'S',1,0.998211,308,960079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"small_tick_hit\": 250, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 308, \"small_tick_hit\": 251}}',20.9775,166735146,2353908,NULL,'2017-06-05 11:51:50',1496663510,NULL),(1937882790,7526431,2,1884043,1,1,1,'S',1,0.9952,186,810924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 333, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 290}}',21.0121,183416320,1204738,NULL,'2019-10-27 06:33:01',1572157981,NULL),(1938474648,7526431,2,242003,0,1,1,'S',1,0.98893,269,869382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 204, \"large_tick_hit\": 127, \"small_tick_hit\": 205, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 127, \"small_tick_hit\": 209}}',21.0662,184218077,965854,NULL,'2019-12-19 07:52:58',1576741978,NULL),(1937915226,7526431,2,1667483,0,1,1,'S',1,0.995724,466,887841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 864, \"small_tick_hit\": 766, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 866, \"small_tick_hit\": 771}}',21.0907,183397283,9031996,NULL,'2019-10-26 06:00:59',1572069659,NULL),(1937843160,7526431,2,1601789,1,1,1,'X',1,1,308,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 12, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 12, \"small_tick_hit\": 310}}',21.1051,183416275,1805012,NULL,'2019-10-27 06:27:56',1572157676,NULL),(1938924781,7526431,2,2102788,1,1,1,'S',1,0.991094,246,784099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 449, \"large_tick_hit\": 1, \"small_tick_hit\": 329, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 1, \"small_tick_hit\": 332}}',21.2344,184779731,1918938,NULL,'2020-01-21 08:02:32',1579593752,NULL),(1937861603,7526431,2,509261,1,1,1,'S',1,0.990944,309,940476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 277, \"large_tick_hit\": 40, \"small_tick_hit\": 449, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 40, \"small_tick_hit\": 455}}',21.5141,183420396,1627558,NULL,'2019-10-27 12:21:25',1572178885,NULL),(1938062060,7526431,2,454290,0,1,1,'X',1,1,328,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 377}}',21.5568,183433637,1827782,NULL,'2019-10-28 06:57:25',1572245845,NULL),(1932891272,7526431,2,1535295,1,1,1,'S',1,0.999335,616,966064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_tick_hit\": 84, \"small_tick_hit\": 886, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 84, \"small_tick_hit\": 887}}',21.6336,176710264,7981096,NULL,'2018-09-02 11:27:12',1535887632,NULL),(1938377790,7526431,2,544404,0,1,1,'S',1,0.987252,206,806420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 291, \"small_tick_hit\": 406, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 295, \"small_tick_hit\": 411}}',21.6492,184061806,1203740,NULL,'2019-12-08 12:54:04',1575809644,NULL),(1941103751,7526431,2,928662,1,1,1,'S',1,0.992711,254,806001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 420, \"small_tick_hit\": 261, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 263}}',21.7047,187572623,2043282,NULL,'2020-05-21 08:04:44',1590048284,NULL),(1925857729,7526431,2,913347,1,1,1,'X',1,1,678,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 678, \"small_tick_hit\": 1216}, \"maximum_statistics\": {\"great\": 678, \"small_tick_hit\": 1216}}',21.8453,167488058,8462096,NULL,'2017-07-06 11:39:07',1499341147,NULL),(1938063173,7526431,2,456693,1,1,1,'S',1,0.986175,226,738829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 404, \"small_tick_hit\": 238, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 241}}',21.8641,183433600,1648900,NULL,'2019-10-28 06:51:14',1572245474,NULL),(1925169542,7526431,2,1093244,0,1,1,'S',1,0.998752,376,967958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 15, \"small_tick_hit\": 424, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 15, \"small_tick_hit\": 425}}',22.1018,166570573,3398312,NULL,'2017-05-29 13:02:48',1496062968,NULL),(1925376149,7526431,2,913346,0,1,1,'S',1,0.996536,392,884345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 811, \"small_tick_hit\": 915, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 813, \"small_tick_hit\": 919}}',22.1542,166799610,7223202,NULL,'2017-06-08 09:25:05',1496913905,NULL),(1925820659,7526431,2,281425,0,1,1,'S',1,0.993355,294,958825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 34, \"small_tick_hit\": 304, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 34, \"small_tick_hit\": 308}}',22.1965,167490411,1472256,NULL,'2017-07-06 13:33:06',1499347986,NULL),(1938354470,7526431,2,1323128,1,1,1,'S',1,0.993088,259,883638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 382, \"large_tick_hit\": 15, \"small_tick_hit\": 465, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 15, \"small_tick_hit\": 470}}',22.318,184088460,2098542,NULL,'2019-12-10 12:06:40',1575979600,NULL),(1938051858,7526431,2,931991,1,1,1,'X',1,1,320,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 11, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 11, \"small_tick_hit\": 341}}',22.3355,183529103,2490702,NULL,'2019-11-03 11:46:04',1572781564,NULL),(1938346575,7526431,2,240011,0,1,1,'S',1,0.991826,270,790554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 384, \"large_tick_hit\": 98, \"small_tick_hit\": 246, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 98, \"small_tick_hit\": 248}}',22.5092,184088565,1987852,NULL,'2019-12-10 12:24:03',1575980643,NULL),(1926408631,7526431,2,1056906,1,1,1,'S',1,0.998672,353,960625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 399, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 400}}',22.5453,168038906,2924362,NULL,'2017-07-29 13:41:13',1501335673,NULL),(1932994782,7526431,2,791528,1,1,1,'X',1,1,407,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 40, \"small_tick_hit\": 453}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 40, \"small_tick_hit\": 453}}',22.6205,176816526,2815994,NULL,'2018-09-08 12:12:57',1536408777,NULL),(1938858876,7526431,2,1355581,1,1,1,'S',1,0.997955,393,916734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 692, \"large_tick_hit\": 15, \"small_tick_hit\": 757, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 15, \"small_tick_hit\": 759}}',22.9837,184709314,6065086,NULL,'2020-01-17 09:39:24',1579253964,NULL),(1938907274,7526431,2,1776742,1,1,1,'S',1,0.995873,427,851217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 746, \"small_tick_hit\": 702, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 749, \"small_tick_hit\": 705}}',23.3321,184709214,5886932,NULL,'2020-01-17 09:28:23',1579253303,NULL),(1938762172,7526431,2,1139277,0,1,1,'S',1,0.992,239,850257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 261, \"large_tick_hit\": 37, \"small_tick_hit\": 322, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 37, \"small_tick_hit\": 324}}',23.5625,184566006,1332132,NULL,'2020-01-08 09:04:25',1578474265,NULL),(1937966653,7526431,2,273310,0,1,1,'S',1,0.99352,230,832174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 305, \"large_tick_hit\": 14, \"small_tick_hit\": 141, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 14, \"small_tick_hit\": 142}}',23.6205,183463608,1524578,NULL,'2019-10-30 12:18:45',1572437925,NULL),(1938583975,7526431,2,1706541,1,1,1,'X',1,1,358,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 26, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 26, \"small_tick_hit\": 337}}',23.6256,184234746,2217294,NULL,'2019-12-20 09:13:40',1576833220,NULL),(1938666840,7526431,2,1513076,1,1,1,'S',1,0.998788,300,903460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 355, \"large_tick_hit\": 3, \"small_tick_hit\": 466}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 3, \"small_tick_hit\": 466}}',23.709,184355172,2316532,NULL,'2019-12-27 11:54:48',1577447688,NULL),(1925356393,7526431,2,1118442,1,1,1,'S',1,0.992933,224,855350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 281, \"large_tick_hit\": 2, \"small_tick_hit\": 279, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 2, \"small_tick_hit\": 281}}',23.745,166846596,1358618,NULL,'2017-06-10 11:05:35',1497092735,NULL),(1925746260,7526431,2,124736,1,1,1,'S',1,0.994444,591,960402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_tick_hit\": 170, \"small_tick_hit\": 662, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 170, \"small_tick_hit\": 669}}',23.878,167223345,4691764,NULL,'2017-06-25 15:07:32',1498403252,NULL),(1942064899,7526431,2,2395958,0,1,1,'S',1,0.994585,292,903494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 334, \"small_tick_hit\": 217, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 219}}',24.0909,188951565,2167090,NULL,'2020-07-06 18:37:49',1594060669,NULL),(1938069814,7526431,2,1360783,1,1,1,'S',1,0.999262,671,962593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 662, \"large_tick_hit\": 9, \"small_tick_hit\": 683, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 662, \"large_tick_hit\": 9, \"small_tick_hit\": 684}}',24.4633,183464570,10759502,NULL,'2019-10-30 13:36:11',1572442571,NULL),(1925269297,7526431,2,1070687,0,1,1,'S',1,0.988636,110,779766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 154, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 108}}',24.4689,166848469,356990,NULL,'2017-06-10 12:44:21',1497098661,NULL),(1937991087,7526431,2,2024093,1,1,1,'X',1,1,558,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 96, \"small_tick_hit\": 588}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 96, \"small_tick_hit\": 588}}',24.5077,183463905,4506012,NULL,'2019-10-30 12:44:56',1572439496,NULL),(1932878429,7526431,2,943027,1,1,1,'S',1,0.997862,697,950812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 693, \"large_tick_hit\": 14, \"small_tick_hit\": 693, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 14, \"small_tick_hit\": 695}}',25.2789,176692528,11783374,NULL,'2018-09-01 16:32:48',1535819568,NULL),(1938512122,7526431,2,2048446,1,1,1,'X',1,1,691,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 617, \"large_tick_hit\": 74, \"small_tick_hit\": 762}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 74, \"small_tick_hit\": 762}}',25.3759,184143532,10149848,NULL,'2019-12-14 08:27:07',1576312027,NULL),(1932692752,7526431,2,1659830,1,1,1,'S',1,0.998453,586,928539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 639, \"large_tick_hit\": 6, \"small_tick_hit\": 646, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 6, \"small_tick_hit\": 647}}',25.6343,176450160,6377344,NULL,'2018-08-21 06:54:28',1534834468,NULL),(1938453728,7526431,2,1601796,1,1,1,'S',1,0.993169,284,853300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 397, \"large_tick_hit\": 1, \"small_tick_hit\": 329, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 1, \"small_tick_hit\": 332}}',26.347,184061835,2195786,NULL,'2019-12-08 12:55:43',1575809743,NULL),(1933060152,7526431,2,867343,0,1,1,'X',1,1,436,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 49, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 49, \"small_tick_hit\": 259}}',27.4748,176816743,4078982,NULL,'2018-09-08 12:25:23',1536409523,NULL),(1929381049,7526431,2,748485,0,1,1,'S',1,0.997135,375,958789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 64, \"small_tick_hit\": 321, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 64, \"small_tick_hit\": 323}}',27.7554,172152976,2877982,NULL,'2018-02-04 09:57:59',1517738279,NULL),(1938378448,7526431,2,1512546,1,1,1,'S',1,0.997583,788,902396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 998, \"large_tick_hit\": 145, \"small_tick_hit\": 508, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1000, \"large_tick_hit\": 145, \"small_tick_hit\": 510}}',27.8788,184088678,15845636,NULL,'2019-12-10 12:39:45',1575981585,NULL),(1939086045,7526431,2,564662,1,1,1,'S',1,0.994558,250,879666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 363, \"large_tick_hit\": 6, \"small_tick_hit\": 362, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 6, \"small_tick_hit\": 365}}',28.13,184844799,1985504,NULL,'2020-01-25 11:53:37',1579953217,NULL),(1932644969,7526431,2,489620,0,1,1,'S',1,0.990755,294,919166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 311, \"small_tick_hit\": 332, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 336}}',28.4489,176454884,2182356,NULL,'2018-08-21 12:42:27',1534855347,NULL),(1938046081,7526431,2,923724,0,1,1,'S',1,0.993846,270,831890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 374, \"large_tick_hit\": 1, \"small_tick_hit\": 271, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 272}}',28.9846,183463381,1986662,NULL,'2019-10-30 12:00:50',1572436850,NULL),(1938070048,7526431,2,1498977,1,1,1,'S',1,0.99696,616,879225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 799, \"large_tick_hit\": 3, \"small_tick_hit\": 510, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 802, \"large_tick_hit\": 3, \"small_tick_hit\": 511}}',29.3657,183529186,9589452,NULL,'2019-11-03 11:53:45',1572782025,NULL),(1932887016,7526431,2,679231,1,1,1,'S',1,0.997732,521,916808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 727, \"large_tick_hit\": 8, \"small_tick_hit\": 585, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 8, \"small_tick_hit\": 587}}',32.2988,176710586,7779706,NULL,'2018-09-02 11:47:12',1535888832,NULL),(1932931399,7526431,2,1256295,1,1,1,'X',1,1,443,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',34.1473,176710201,4768682,NULL,'2018-09-02 11:23:35',1535887415,NULL),(1925304567,7526431,2,778239,0,1,1,'S',1,0.99336,386,921792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 361, \"large_tick_hit\": 59, \"small_tick_hit\": 328, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 59, \"small_tick_hit\": 332}}',39.9673,166760009,3162648,NULL,'2017-06-06 13:17:52',1496755072,NULL),(1932880659,7526431,2,1527847,1,1,1,'S',1,0.997467,855,955731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 847, \"large_tick_hit\": 12, \"small_tick_hit\": 716, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 12, \"small_tick_hit\": 719}}',42.0185,176710197,17489660,NULL,'2018-09-02 11:23:12',1535887392,NULL),(1932972906,7526431,2,1286617,1,1,1,'S',1,0.995365,540,958220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"small_tick_hit\": 319, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 540, \"small_tick_hit\": 323}}',45.1995,176816833,7124758,NULL,'2018-09-08 12:30:39',1536409839,NULL),(1940957755,7537366,2,1126355,1,1,1,'S',1,0.987273,238,793848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 367, \"large_tick_hit\": 77, \"small_tick_hit\": 642, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 77, \"small_tick_hit\": 652}}',NULL,187511483,1286164,NULL,'2020-05-19 12:29:05',1589891345,NULL),(1917215971,7537366,2,43655,0,1,1,'B',1,0.923337,63,363301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 685, \"large_tick_hit\": 12, \"small_tick_hit\": 122, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 738, \"large_tick_hit\": 12, \"small_tick_hit\": 137}}',0.751175,155786483,795648,NULL,'2016-03-29 06:30:32',1459233032,NULL),(1941165963,7537366,2,97621,0,1,1,'B',1,0.932718,58,396677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 565, \"small_tick_hit\": 142, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 603, \"small_tick_hit\": 155}}',1.26048,187769850,608680,NULL,'2020-05-27 06:26:49',1590560809,NULL),(1917247429,7537366,2,49721,0,1,1,'A',1,0.94477,68,443048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 668, \"large_tick_hit\": 35, \"small_tick_hit\": 426, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 35, \"small_tick_hit\": 445}}',1.58374,155786528,772228,NULL,'2016-03-29 06:33:56',1459233236,NULL),(1916689720,7537366,2,65390,0,1,1,'A',1,0.964312,91,561773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 572, \"large_tick_hit\": 103, \"small_tick_hit\": 649, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 103, \"small_tick_hit\": 675}}',1.94692,155093358,800378,NULL,'2016-03-04 12:39:44',1457095184,NULL),(1941280943,7537366,2,217496,0,1,1,'A',1,0.95696,77,512845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 434, \"large_tick_hit\": 70, \"small_tick_hit\": 541, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 70, \"small_tick_hit\": 560}}',2.13813,187769792,711974,NULL,'2020-05-27 06:22:31',1590560551,NULL),(1918599748,7537366,2,927435,0,1,1,'S',1,0.985294,89,701527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 266, \"large_tick_hit\": 145, \"small_tick_hit\": 795, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 145, \"small_tick_hit\": 807}}',2.83392,157551165,338678,NULL,'2016-05-29 15:33:50',1464536030,NULL),(1916725147,7537366,2,205313,0,1,1,'A',1,0.955102,101,588303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 411, \"large_tick_hit\": 127, \"small_tick_hit\": 632, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 127, \"small_tick_hit\": 670}}',2.88746,155093060,538844,NULL,'2016-03-04 12:22:13',1457094133,NULL),(1917043688,7537366,2,797160,1,1,1,'B',1,0.929766,79,466926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 247, \"large_tick_hit\": 106, \"small_tick_hit\": 203, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 106, \"small_tick_hit\": 220}}',2.93389,155522372,291406,NULL,'2016-03-20 09:48:44',1458467324,NULL),(1916780689,7537366,2,367011,0,1,1,'A',1,0.974834,114,651183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 303, \"large_tick_hit\": 150, \"small_tick_hit\": 283, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 150, \"small_tick_hit\": 294}}',3.51282,155093207,385126,NULL,'2016-03-04 12:31:11',1457094671,NULL),(1917519360,7537366,2,87170,0,1,1,'A',1,0.97907,47,596081,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 122, \"large_tick_hit\": 42, \"small_tick_hit\": 257, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 42, \"small_tick_hit\": 258}}',3.69058,156160199,169799,NULL,'2016-04-11 07:45:06',1460360706,NULL),(1916733233,7537366,2,208086,0,1,1,'A',1,0.957323,96,600066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 405, \"large_tick_hit\": 11, \"small_tick_hit\": 571, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 11, \"small_tick_hit\": 603}}',3.71383,155158123,712854,NULL,'2016-03-06 11:31:52',1457263912,NULL),(1917493079,7537366,2,531809,0,1,1,'A',1,0.960096,82,645061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 345, \"small_tick_hit\": 858, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 361, \"small_tick_hit\": 892}}',3.81971,156160231,406185,NULL,'2016-04-11 07:48:00',1460360880,NULL),(1917515685,7537366,2,130238,0,1,1,'A',1,0.973572,131,560807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 637, \"large_tick_hit\": 2, \"small_tick_hit\": 503, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 2, \"small_tick_hit\": 510}}',3.89696,156129117,1278202,NULL,'2016-04-10 06:57:46',1460271466,NULL),(1918725694,7537366,2,867511,0,1,1,'X',1,1,56,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 119}}',4.52682,157757020,72330,NULL,'2016-06-05 03:51:11',1465098671,NULL),(1916989244,7537366,2,354118,0,1,1,'S',1,0.986577,100,743295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 189, \"large_tick_hit\": 73, \"small_tick_hit\": 473, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 73, \"small_tick_hit\": 480}}',4.88225,155522597,273142,NULL,'2016-03-20 09:58:52',1458467932,NULL),(1917196736,7537366,2,65419,0,1,1,'A',1,0.963312,216,751249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 164, \"large_tick_hit\": 167, \"small_tick_hit\": 588, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 167, \"small_tick_hit\": 609}}',4.89705,155667013,404540,NULL,'2016-03-25 13:34:32',1458912872,NULL),(1916847431,7537366,2,862127,1,1,1,'A',1,0.973684,100,685006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 169, \"large_tick_hit\": 47, \"small_tick_hit\": 339, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 47, \"small_tick_hit\": 349}}',4.91341,155268098,266562,NULL,'2016-03-11 01:17:47',1457659067,NULL),(1917531206,7537366,2,666304,0,1,1,'S',1,0.985432,154,755974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 358, \"large_tick_hit\": 56, \"small_tick_hit\": 533, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 56, \"small_tick_hit\": 543}}',4.9398,156129201,847754,NULL,'2016-04-10 07:02:45',1460271765,NULL),(1920499302,7537366,2,287028,0,1,1,'S',1,0.989485,195,777179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 315, \"large_tick_hit\": 62, \"small_tick_hit\": 564, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 62, \"small_tick_hit\": 570}}',5.18809,160283445,608004,NULL,'2016-08-28 05:01:44',1472360504,NULL),(1920730162,7537366,2,1033593,0,1,1,'A',1,0.947368,14,474473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 22, \"small_tick_hit\": 86, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',5.38766,160648724,37424,NULL,'2016-09-11 05:29:07',1473571747,NULL),(1918086991,7537366,2,912585,0,1,1,'B',1,0.930147,35,523042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 78, \"large_tick_hit\": 1, \"small_tick_hit\": 174, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 189}}',5.42754,156998098,88792,NULL,'2016-05-11 11:28:11',1462966091,NULL),(1920458064,7537366,2,698692,0,1,1,'S',1,0.995552,194,839655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 207, \"large_tick_hit\": 165, \"small_tick_hit\": 747, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 165, \"small_tick_hit\": 750}}',5.98092,160283495,520082,NULL,'2016-08-28 05:04:59',1472360699,NULL),(1918640975,7537366,2,51088,0,1,1,'B',1,0.936022,82,560520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 245, \"small_tick_hit\": 428, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 258, \"small_tick_hit\": 461}}',6.39677,157756920,360956,NULL,'2016-06-05 03:47:22',1465098442,NULL),(1918496394,7537366,2,823840,0,1,1,'A',1,0.974026,91,671163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 262, \"small_tick_hit\": 263, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 266, \"small_tick_hit\": 273}}',6.6639,157574342,381002,NULL,'2016-05-30 08:22:39',1464596559,NULL),(1920778409,7537366,2,1004566,0,1,1,'X',1,1,24,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',6.78743,160648708,38372,NULL,'2016-09-11 05:28:24',1473571704,NULL),(1921211939,7537366,2,882805,0,1,1,'A',1,0.971664,124,662282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 440, \"large_tick_hit\": 55, \"small_tick_hit\": 568, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 55, \"small_tick_hit\": 590}}',7.15952,161232282,948696,NULL,'2016-10-06 14:21:21',1475763681,NULL),(1916691212,7537366,2,797129,1,1,1,'S',1,0.993366,118,782526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 204, \"large_tick_hit\": 30, \"small_tick_hit\": 365, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 30, \"small_tick_hit\": 367}}',7.23955,155092811,305054,NULL,'2016-03-04 12:05:13',1457093113,NULL),(1918592668,7537366,2,219031,0,1,1,'A',1,0.963605,123,732044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 169, \"large_tick_hit\": 54, \"small_tick_hit\": 333, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 54, \"small_tick_hit\": 350}}',7.3709,157574262,262590,NULL,'2016-05-30 08:18:29',1464596309,NULL),(1917260125,7537366,2,52812,0,1,1,'X',1,1,132,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 14, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 14, \"small_tick_hit\": 230}}',7.49156,155760318,238976,NULL,'2016-03-28 07:06:17',1459148777,NULL),(1917515695,7537366,2,130239,0,1,1,'S',1,0.987848,280,861522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 366, \"large_tick_hit\": 31, \"small_tick_hit\": 985, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 31, \"small_tick_hit\": 1000}}',7.7639,156129061,1556398,NULL,'2016-04-10 06:54:33',1460271273,NULL),(1916806224,7537366,2,750809,1,1,1,'A',1,0.976584,178,690726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 347, \"large_tick_hit\": 110, \"small_tick_hit\": 252, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 110, \"small_tick_hit\": 262}}',7.79875,155092897,1018100,NULL,'2016-03-04 12:11:22',1457093482,NULL),(1918087640,7537366,2,912586,0,1,1,'S',1,0.989418,75,958002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 112, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 114}}',7.91177,156998084,132196,NULL,'2016-05-11 11:27:20',1462966040,NULL),(1916732954,7537366,2,208084,0,1,1,'S',1,0.98351,200,848890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 253, \"large_tick_hit\": 10, \"small_tick_hit\": 572, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 10, \"small_tick_hit\": 584}}',7.9784,155158022,600396,NULL,'2016-03-06 11:26:47',1457263607,NULL),(1917277776,7537366,2,649186,0,1,1,'S',1,0.989463,278,806437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 434, \"large_tick_hit\": 24, \"small_tick_hit\": 481, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 24, \"small_tick_hit\": 487}}',8.36877,155786334,1869950,NULL,'2016-03-29 06:18:42',1459232322,NULL),(1916939176,7537366,2,240255,0,1,1,'A',1,0.975546,296,798917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 400, \"large_tick_hit\": 78, \"small_tick_hit\": 639, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 78, \"small_tick_hit\": 662}}',8.40162,155250773,1141578,NULL,'2016-03-10 08:36:11',1457598971,NULL),(1925379657,7537366,2,1132687,0,1,1,'S',1,0.993557,290,936157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 254, \"large_tick_hit\": 47, \"small_tick_hit\": 470, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 47, \"small_tick_hit\": 474}}',8.64442,166820662,926728,NULL,'2017-06-09 09:40:58',1497001258,NULL),(1917257597,7537366,2,695694,0,1,1,'S',1,0.996132,377,962389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 95, \"small_tick_hit\": 653, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 95, \"small_tick_hit\": 657}}',8.9105,155786226,1392970,NULL,'2016-03-29 06:08:20',1459231700,NULL),(1916936776,7537366,2,231993,0,1,1,'A',1,0.975455,215,770516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 333, \"large_tick_hit\": 118, \"small_tick_hit\": 781, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 118, \"small_tick_hit\": 807}}',9.13302,155250811,1008962,NULL,'2016-03-10 08:40:16',1457599216,NULL),(1920491385,7537366,2,848235,0,1,1,'S',1,0.988613,180,768023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 318, \"large_tick_hit\": 84, \"small_tick_hit\": 553, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 84, \"small_tick_hit\": 560}}',9.30192,160283647,997754,NULL,'2016-08-28 05:13:32',1472361212,NULL),(1920486046,7537366,2,848233,0,1,1,'S',1,0.994225,222,845554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 237, \"large_tick_hit\": 133, \"small_tick_hit\": 663, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 133, \"small_tick_hit\": 667}}',9.38668,160283604,613242,NULL,'2016-08-28 05:11:08',1472361068,NULL),(1925380809,7537366,2,1132689,0,1,1,'S',1,0.985222,274,799524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 402, \"small_tick_hit\": 398, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 405}}',9.59824,166820686,2031716,NULL,'2017-06-09 09:43:25',1497001405,NULL),(1918574852,7537366,2,918484,0,1,1,'S',1,0.996403,211,958473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 53, \"small_tick_hit\": 343, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 53, \"small_tick_hit\": 345}}',9.8161,157574309,458826,NULL,'2016-05-30 08:20:53',1464596453,NULL),(1917320620,7537366,2,192789,0,1,1,'S',1,0.993583,305,957120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 135, \"small_tick_hit\": 624, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 135, \"small_tick_hit\": 630}}',9.87865,155786168,708156,NULL,'2016-03-29 06:01:39',1459231299,NULL),(1918690145,7537366,2,33580,0,1,1,'A',1,0.97479,161,844469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 228, \"large_tick_hit\": 5, \"small_tick_hit\": 231, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 5, \"small_tick_hit\": 242}}',9.95596,157756835,638930,NULL,'2016-06-05 03:43:58',1465098238,NULL),(1918640731,7537366,2,51087,0,1,1,'S',1,0.991776,156,958251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 22, \"small_tick_hit\": 447, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 22, \"small_tick_hit\": 452}}',10.3459,157756877,320030,NULL,'2016-06-05 03:45:41',1465098341,NULL),(1916961115,7537366,2,205312,0,1,1,'A',1,0.973684,280,865328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 304, \"large_tick_hit\": 32, \"small_tick_hit\": 626, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 32, \"small_tick_hit\": 649}}',10.5115,155522466,1014208,NULL,'2016-03-20 09:53:40',1458467620,NULL),(1920475438,7537366,2,655468,0,1,1,'S',1,0.988114,324,875831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 270, \"large_tick_hit\": 162, \"small_tick_hit\": 815, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 162, \"small_tick_hit\": 828}}',10.5585,160283547,950158,NULL,'2016-08-28 05:08:19',1472360899,NULL),(1918617302,7537366,2,872885,0,1,1,'S',1,0.982222,60,712630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 79, \"large_tick_hit\": 10, \"small_tick_hit\": 132, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 10, \"small_tick_hit\": 134}}',10.585,157757062,116852,NULL,'2016-06-05 03:52:43',1465098763,NULL),(1918726630,7537366,2,867512,0,1,1,'S',1,0.994505,78,958848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"small_tick_hit\": 103, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 78, \"small_tick_hit\": 104}}',10.9064,157757042,135266,NULL,'2016-06-05 03:51:57',1465098717,NULL),(1916695947,7537366,2,709269,1,1,1,'S',1,0.985251,254,814818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 217, \"large_tick_hit\": 186, \"small_tick_hit\": 265, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 186, \"small_tick_hit\": 272}}',11.298,155092872,809626,NULL,'2016-03-04 12:09:15',1457093355,NULL),(1916792123,7537366,2,60245,0,1,1,'S',1,0.984375,132,783318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 56, \"large_tick_hit\": 149, \"small_tick_hit\": 173, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 149, \"small_tick_hit\": 176}}',11.5617,155093389,129438,NULL,'2016-03-04 12:41:50',1457095310,NULL),(1917124229,7537366,2,516754,0,1,1,'S',1,0.99523,291,1077960,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 59, \"small_tick_hit\": 961, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 59, \"small_tick_hit\": 967}}',11.9866,155725445,1030131,NULL,'2016-03-27 04:22:51',1459052571,NULL),(1917260024,7537366,2,52811,0,1,1,'S',1,0.986301,282,892629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 460, \"large_tick_hit\": 57, \"small_tick_hit\": 347, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 57, \"small_tick_hit\": 358}}',12.0453,155786397,3064634,NULL,'2016-03-29 06:23:39',1459232619,NULL),(1918590060,7537366,2,872456,0,1,1,'S',1,0.992295,302,894829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 432, \"large_tick_hit\": 33, \"small_tick_hit\": 694, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 33, \"small_tick_hit\": 702}}',12.571,157574402,2158388,NULL,'2016-05-30 08:26:36',1464596796,NULL),(1918776241,7537366,2,789817,1,1,1,'S',1,0.993298,326,961921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 29, \"small_tick_hit\": 415, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 29, \"small_tick_hit\": 420}}',12.8992,157996925,1923090,NULL,'2016-06-12 15:25:37',1465745137,NULL),(1916781745,7537366,2,683782,0,1,1,'S',1,0.984881,149,955834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 307, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',23.3278,155167072,440878,NULL,'2016-03-06 17:27:37',1457285257,NULL),(1960022256,7555186,2,1970018,0,1,1,'B',1,0.930556,48,458249,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 265, \"large_tick_hit\": 4, \"small_tick_hit\": 267, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 4, \"small_tick_hit\": 283}}',1.92535,212609336,189232,NULL,'2023-05-13 04:30:55',1683952255,NULL),(1915391238,7555186,2,167175,0,1,1,'B',1,0.915436,65,393457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 430, \"large_tick_hit\": 60, \"small_tick_hit\": 192, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 60, \"small_tick_hit\": 209}}',1.98857,153142666,379564,NULL,'2015-12-30 04:56:07',1451451367,NULL),(1915637300,7555186,2,492864,0,1,1,'A',1,0.949254,189,527195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 941, \"large_tick_hit\": 4, \"small_tick_hit\": 645, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 988, \"large_tick_hit\": 4, \"small_tick_hit\": 683}}',2.25074,153608482,1823802,NULL,'2016-01-14 01:44:14',1452735854,NULL),(1959999201,7555186,2,1066257,0,1,1,'A',1,0.954333,65,567559,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 250, \"large_tick_hit\": 59, \"small_tick_hit\": 506, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 59, \"small_tick_hit\": 528}}',2.68853,212586240,256172,NULL,'2023-05-11 03:32:55',1683775975,NULL),(1917406893,7555186,2,484686,0,1,1,'A',1,0.943252,58,431934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 392, \"large_tick_hit\": 3, \"small_tick_hit\": 220, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 3, \"small_tick_hit\": 231}}',3.26975,156088881,407476,NULL,'2016-04-09 02:27:44',1460168864,NULL),(1960022232,7555186,2,1970018,0,1,1,'A',1,0.947917,87,556833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 276, \"large_tick_hit\": 5, \"small_tick_hit\": 265, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 5, \"small_tick_hit\": 283}}',3.46905,212609311,365770,NULL,'2023-05-13 04:28:39',1683952119,NULL),(1916967090,7555186,2,574139,0,1,1,'A',1,0.961612,50,448940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 371, \"small_tick_hit\": 130, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 388, \"small_tick_hit\": 133}}',3.50953,155549495,416916,NULL,'2016-03-21 05:22:45',1458537765,NULL),(1917630261,7555186,2,82799,0,1,1,'B',1,0.927103,47,416767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 300, \"large_tick_hit\": 2, \"small_tick_hit\": 194, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 2, \"small_tick_hit\": 211}}',3.56975,156372985,272132,NULL,'2016-04-19 02:35:41',1461033341,NULL),(1915086205,7555186,2,397536,0,1,1,'S',1,0.984091,163,713726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 419, \"large_tick_hit\": 170, \"small_tick_hit\": 710, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 170, \"small_tick_hit\": 723}}',3.57565,152727757,961836,NULL,'2015-12-17 22:16:47',1450390607,NULL),(1960048754,7555186,2,1256295,0,1,1,'A',1,0.942724,101,493319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 418, \"large_tick_hit\": 3, \"small_tick_hit\": 188, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',3.87066,212609673,668444,NULL,'2023-05-13 05:23:40',1683955420,NULL),(1915171747,7555186,2,680651,0,1,1,'B',1,0.934754,81,465270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 428, \"large_tick_hit\": 3, \"small_tick_hit\": 271, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 3, \"small_tick_hit\": 291}}',3.89864,152941870,619530,NULL,'2015-12-24 02:28:34',1450924114,NULL),(1917330645,7555186,2,155915,0,1,1,'B',1,0.927632,62,543572,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 193, \"large_tick_hit\": 13, \"small_tick_hit\": 217, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 13, \"small_tick_hit\": 235}}',3.93764,156082511,192555,NULL,'2016-04-08 21:34:30',1460151270,NULL),(1915165866,7555186,2,240011,0,1,1,'A',1,0.942779,121,511616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 369, \"large_tick_hit\": 89, \"small_tick_hit\": 234, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 89, \"small_tick_hit\": 248}}',4.31399,152936391,527984,NULL,'2015-12-23 22:41:22',1450910482,NULL),(1917347649,7555186,2,163476,1,1,1,'A',1,0.944533,44,575400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 182, \"large_tick_hit\": 48, \"small_tick_hit\": 366, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 48, \"small_tick_hit\": 390}}',4.36532,156081941,231279,NULL,'2016-04-08 21:11:20',1460149880,NULL),(1917026776,7555186,2,792479,0,1,1,'A',1,0.945255,76,470505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 295, \"large_tick_hit\": 49, \"small_tick_hit\": 174, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 49, \"small_tick_hit\": 182}}',4.95142,155548724,343888,NULL,'2016-03-21 04:17:23',1458533843,NULL),(1917013823,7555186,2,523565,0,1,1,'B',1,0.93695,87,479932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 373, \"large_tick_hit\": 5, \"small_tick_hit\": 261, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 5, \"small_tick_hit\": 278}}',4.97609,155549140,417026,NULL,'2016-03-21 04:50:43',1458535843,NULL),(1960218130,7555186,2,3359563,1,1,1,'A',1,0.960784,94,527613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 443, \"small_tick_hit\": 243, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 254}}',5.27664,212694219,647202,NULL,'2023-05-20 04:01:45',1684555305,NULL),(1915174173,7555186,2,374113,0,1,1,'A',1,0.97342,212,608666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 804, \"large_tick_hit\": 180, \"small_tick_hit\": 371, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 826, \"large_tick_hit\": 180, \"small_tick_hit\": 386}}',5.43605,152943422,2207778,NULL,'2015-12-24 03:29:53',1450927793,NULL),(1959032485,7555186,2,3356761,0,1,1,'A',1,0.966725,133,647626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 305, \"small_tick_hit\": 247, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 258}}',5.81259,211271450,594046,NULL,'2023-01-29 04:51:59',1674967919,NULL),(1917418768,7555186,2,144768,0,1,1,'A',1,0.962963,118,629432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 514, \"large_tick_hit\": 2, \"small_tick_hit\": 654, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 2, \"small_tick_hit\": 687}}',5.84439,156082839,1001608,NULL,'2016-04-08 21:47:27',1460152047,NULL),(1915377676,7555186,2,494991,0,1,1,'S',1,0.998304,248,999630,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 239, \"large_tick_hit\": 160, \"small_tick_hit\": 778, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 160, \"small_tick_hit\": 779}}',6.19958,153141579,863371,NULL,'2015-12-30 04:04:22',1451448262,NULL),(1915255430,7555186,2,492865,0,1,1,'S',1,0.984058,241,774687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 580, \"large_tick_hit\": 43, \"small_tick_hit\": 735, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 43, \"small_tick_hit\": 752}}',6.38946,152932152,2022050,NULL,'2015-12-23 20:24:35',1450902275,NULL),(1915246293,7555186,2,351188,0,1,1,'A',1,0.979506,261,679253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 834, \"large_tick_hit\": 109, \"small_tick_hit\": 682, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 849, \"large_tick_hit\": 109, \"small_tick_hit\": 701}}',6.54203,152941235,2959828,NULL,'2015-12-24 02:04:40',1450922680,NULL),(1917461711,7555186,2,618525,0,1,1,'S',1,0.993186,84,753441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 227, \"large_tick_hit\": 20, \"small_tick_hit\": 336, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 20, \"small_tick_hit\": 338}}',6.64119,156226501,427880,NULL,'2016-04-14 00:57:39',1460595459,NULL),(1915196662,7555186,2,108445,0,1,1,'S',1,0.989011,71,699653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 113, \"large_tick_hit\": 64, \"small_tick_hit\": 93, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 64, \"small_tick_hit\": 94}}',6.70539,152942343,176950,NULL,'2015-12-24 02:47:45',1450925265,NULL),(1917391870,7555186,2,389317,0,1,1,'S',1,0.985097,122,803102,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 306, \"large_tick_hit\": 1, \"small_tick_hit\": 354, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 1, \"small_tick_hit\": 360}}',6.76808,156082658,603545,NULL,'2016-04-08 21:40:12',1460151612,NULL),(1915039874,7555186,2,374115,0,1,1,'S',1,0.986842,233,770021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 404, \"large_tick_hit\": 67, \"small_tick_hit\": 579, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 67, \"small_tick_hit\": 588}}',6.83245,152772546,1303002,NULL,'2015-12-19 07:54:57',1450511697,NULL),(1960103003,7555186,2,1013307,1,1,1,'S',1,0.981595,161,886221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 166, \"large_tick_hit\": 21, \"small_tick_hit\": 453, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 21, \"small_tick_hit\": 464}}',6.90097,212609603,367454,NULL,'2023-05-13 05:11:44',1683954704,NULL),(1917443072,7555186,2,738145,1,1,1,'A',1,0.979134,166,816387,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 472, \"large_tick_hit\": 8, \"small_tick_hit\": 787, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 8, \"small_tick_hit\": 808}}',6.96076,156082230,1343966,NULL,'2016-04-08 21:22:54',1460150574,NULL),(1915280709,7555186,2,769088,1,1,1,'S',1,0.980757,192,671384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 854, \"small_tick_hit\": 726, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 867, \"small_tick_hit\": 744}}',7.06864,153176469,3122696,NULL,'2015-12-31 03:00:15',1451530815,NULL),(1917526858,7555186,2,391261,0,1,1,'A',1,0.953,173,585841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 478, \"large_tick_hit\": 5, \"small_tick_hit\": 470, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 5, \"small_tick_hit\": 492}}',7.19525,156223486,1087628,NULL,'2016-04-13 21:51:01',1460584261,NULL),(1960064778,7555186,2,906953,0,1,1,'S',1,0.982487,122,739049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 271, \"large_tick_hit\": 1, \"small_tick_hit\": 289, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',7.43675,212609651,632942,NULL,'2023-05-13 05:20:56',1683955256,NULL),(1917524727,7555186,2,175450,0,1,1,'X',1,1,175,1080564,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 44, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 44, \"small_tick_hit\": 315}}',7.57767,156227643,378703,NULL,'2016-04-14 02:04:46',1460599486,NULL),(1915186047,7555186,2,453359,0,1,1,'S',1,0.992046,294,867976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 971, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',7.59138,152942137,1747126,NULL,'2015-12-24 02:39:23',1450924763,NULL),(1915267675,7555186,2,90510,0,1,1,'S',1,0.992032,150,960393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"small_tick_hit\": 99, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 101}}',8.10675,152940167,462726,NULL,'2015-12-24 01:21:31',1450920091,NULL),(1915381831,7555186,2,351190,0,1,1,'S',1,0.9941,386,852990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 514, \"large_tick_hit\": 213, \"small_tick_hit\": 958, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 213, \"small_tick_hit\": 965}}',8.12515,153174708,3534196,NULL,'2015-12-31 01:51:06',1451526666,NULL),(1917438195,7555186,2,410820,0,1,1,'A',1,0.971014,137,722345,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 337, \"large_tick_hit\": 39, \"small_tick_hit\": 428, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 39, \"small_tick_hit\": 442}}',8.1903,156085391,655706,NULL,'2016-04-08 23:39:50',1460158790,NULL),(1915299501,7555186,2,680653,0,1,1,'A',1,0.962906,97,659887,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 302, \"large_tick_hit\": 5, \"small_tick_hit\": 316, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 5, \"small_tick_hit\": 329}}',8.21174,153141813,568782,NULL,'2015-12-30 04:15:37',1451448937,NULL),(1915325481,7555186,2,315553,0,1,1,'S',1,0.986817,197,832700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 314, \"large_tick_hit\": 7, \"small_tick_hit\": 727, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 739}}',8.32057,153174438,1114162,NULL,'2015-12-31 01:39:26',1451525966,NULL),(1958991433,7555186,2,182791,0,1,1,'S',1,0.985248,244,793935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 500, \"large_tick_hit\": 69, \"small_tick_hit\": 700, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 69, \"small_tick_hit\": 715}}',8.4418,211271507,1660960,NULL,'2023-01-29 04:59:09',1674968349,NULL),(1916943169,7555186,2,764003,0,1,1,'A',1,0.956298,83,542600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 236, \"small_tick_hit\": 136, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 246, \"small_tick_hit\": 143}}',8.46568,155548906,308800,NULL,'2016-03-21 04:32:57',1458534777,NULL),(1917509943,7555186,2,128323,0,1,1,'S',1,0.982143,180,727540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 456, \"large_tick_hit\": 24, \"small_tick_hit\": 510, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 24, \"small_tick_hit\": 522}}',8.46894,156225695,1232428,NULL,'2016-04-14 00:10:25',1460592625,NULL),(1922260598,7555186,2,637473,0,1,1,'A',1,0.97918,169,641568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 849, \"small_tick_hit\": 703, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 865, \"small_tick_hit\": 720}}',8.65733,162745949,2511706,NULL,'2016-12-12 05:34:31',1481520871,NULL),(1917536265,7555186,2,180323,0,1,1,'X',1,1,222,961536,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 30, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 30, \"small_tick_hit\": 302}}',8.66752,156227707,850020,NULL,'2016-04-14 02:07:57',1460599677,NULL),(1917414112,7555186,2,669285,0,1,1,'S',1,0.982749,328,722227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 748, \"large_tick_hit\": 219, \"small_tick_hit\": 856, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 219, \"small_tick_hit\": 875}}',8.67673,156089303,3968284,NULL,'2016-04-09 02:48:33',1460170113,NULL),(1917460507,7555186,2,274323,0,1,1,'S',1,0.981567,127,753647,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 249, \"large_tick_hit\": 12, \"small_tick_hit\": 378, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 12, \"small_tick_hit\": 382}}',8.81376,156225768,562812,NULL,'2016-04-14 00:14:23',1460592863,NULL),(1959089517,7555186,2,969667,0,1,1,'S',1,0.987838,173,725154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 288, \"large_tick_hit\": 79, \"small_tick_hit\": 364, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 79, \"small_tick_hit\": 367}}',8.89863,211271590,976380,NULL,'2023-01-29 05:09:54',1674968994,NULL),(1922273591,7555186,2,1056070,0,1,1,'S',1,0.988192,165,664674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 807, \"small_tick_hit\": 532, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 819, \"small_tick_hit\": 536}}',8.98697,162745830,2149228,NULL,'2016-12-12 05:22:32',1481520152,NULL),(1917371658,7555186,2,128321,0,1,1,'S',1,0.987069,209,763792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 732, \"large_tick_hit\": 10, \"small_tick_hit\": 403, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',9.09616,156089667,3183738,NULL,'2016-04-09 03:05:07',1460171107,NULL),(1922282749,7555186,2,929820,1,1,1,'S',1,0.989707,328,762396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 982, \"small_tick_hit\": 845, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 990, \"small_tick_hit\": 856}}',9.52535,162745893,5407978,NULL,'2016-12-12 05:28:40',1481520520,NULL),(1915402954,7555186,2,88074,0,1,1,'A',1,0.976109,69,553994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 206, \"large_tick_hit\": 25, \"small_tick_hit\": 55, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 25, \"small_tick_hit\": 56}}',9.72781,153176018,325410,NULL,'2015-12-31 02:42:14',1451529734,NULL),(1915168269,7555186,2,240192,0,1,1,'S',1,0.993232,131,812351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 228, \"large_tick_hit\": 130, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 130, \"small_tick_hit\": 229}}',9.90456,152944046,556121,NULL,'2015-12-24 03:55:06',1450929306,NULL),(1917325603,7555186,2,679642,0,1,1,'S',1,0.991892,350,864357,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 525, \"large_tick_hit\": 268, \"small_tick_hit\": 1042, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 268, \"small_tick_hit\": 1048}}',10.1444,156082086,2422249,NULL,'2016-04-08 21:17:27',1460150247,NULL),(1922240339,7555186,2,1037837,1,1,1,'S',1,0.998492,143,855279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 221, \"large_tick_hit\": 60, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 60, \"small_tick_hit\": 381}}',10.2925,162746321,507942,NULL,'2016-12-12 06:15:36',1481523336,NULL),(1922203583,7555186,2,557814,0,1,1,'A',1,0.978315,444,660822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1050, \"large_tick_hit\": 56, \"small_tick_hit\": 473, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1076, \"large_tick_hit\": 56, \"small_tick_hit\": 482}}',10.3066,162746254,5859842,NULL,'2016-12-12 06:08:31',1481522911,NULL),(1915318076,7555186,2,527711,0,1,1,'A',1,0.974599,145,599539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 415, \"large_tick_hit\": 70, \"small_tick_hit\": 244, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 70, \"small_tick_hit\": 249}}',10.6165,153175909,937908,NULL,'2015-12-31 02:38:27',1451529507,NULL),(1917383210,7555186,2,763200,0,1,1,'A',1,0.959866,95,674863,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 273, \"large_tick_hit\": 12, \"small_tick_hit\": 289, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 12, \"small_tick_hit\": 304}}',10.7106,156081801,493006,NULL,'2016-04-08 21:06:17',1460149577,NULL),(1917619366,7555186,2,124733,0,1,1,'X',1,1,373,974208,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 169, \"small_tick_hit\": 792}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 169, \"small_tick_hit\": 792}}',10.7181,156374326,1086092,NULL,'2016-04-19 04:24:59',1461039899,NULL),(1960084640,7555186,2,2044361,0,1,1,'S',1,0.991111,165,858949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 292, \"large_tick_hit\": 22, \"small_tick_hit\": 355, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 22, \"small_tick_hit\": 360}}',10.7726,212609616,1175078,NULL,'2023-05-13 05:15:09',1683954909,NULL),(1960102046,7555186,2,2090848,0,1,1,'A',1,0.979516,191,782224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 255, \"large_tick_hit\": 6, \"small_tick_hit\": 265, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 270}}',10.801,212609547,755866,NULL,'2023-05-13 05:02:55',1683954175,NULL),(1917624998,7555186,2,126048,0,1,1,'A',1,0.971168,164,597472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 412, \"large_tick_hit\": 77, \"small_tick_hit\": 151, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 77, \"small_tick_hit\": 156}}',10.885,156373307,1074726,NULL,'2016-04-19 02:58:19',1461034699,NULL),(1917356980,7555186,2,124837,0,1,1,'S',1,0.989318,313,825212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 365, \"large_tick_hit\": 119, \"small_tick_hit\": 720, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 119, \"small_tick_hit\": 729}}',10.9005,156089448,1696924,NULL,'2016-04-09 02:55:38',1460170538,NULL),(1917535733,7555186,2,476367,0,1,1,'X',1,1,150,1080135,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 494}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 494}}',10.9008,156223692,300542,NULL,'2016-04-13 22:02:48',1460584968,NULL),(1915224423,7555186,2,397534,0,1,1,'S',1,0.987697,268,757477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 645, \"large_tick_hit\": 114, \"small_tick_hit\": 686, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 114, \"small_tick_hit\": 697}}',10.9332,152942713,3007788,NULL,'2015-12-24 03:02:07',1450926127,NULL),(1915274415,7555186,2,807115,0,1,1,'S',1,0.992021,221,831005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 363, \"small_tick_hit\": 383, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 365, \"small_tick_hit\": 387}}',11.1221,152942484,1651418,NULL,'2015-12-24 02:53:22',1450925602,NULL),(1960107437,7555186,2,602865,0,1,1,'A',1,0.978227,102,664501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 227, \"large_tick_hit\": 6, \"small_tick_hit\": 396, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 6, \"small_tick_hit\": 404}}',11.3651,212609586,422544,NULL,'2023-05-13 05:08:33',1683954513,NULL),(1917397087,7555186,2,476366,0,1,1,'S',1,0.994881,192,960700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 394}}',11.3771,156061663,721714,NULL,'2016-04-08 04:55:13',1460091313,NULL),(1917579747,7555186,2,929251,1,1,1,'X',1,1,617,968640,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_tick_hit\": 93, \"small_tick_hit\": 1249}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 93, \"small_tick_hit\": 1249}}',11.5133,156222113,4001962,NULL,'2016-04-13 20:37:03',1460579823,NULL),(1917463409,7555186,2,154207,0,1,1,'A',1,0.979244,267,717966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 616, \"large_tick_hit\": 26, \"small_tick_hit\": 679, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 26, \"small_tick_hit\": 697}}',11.6461,156225594,2340774,NULL,'2016-04-14 00:03:41',1460592221,NULL),(1917496261,7555186,2,125099,0,1,1,'A',1,0.975272,261,658060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 682, \"large_tick_hit\": 5, \"small_tick_hit\": 299, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 5, \"small_tick_hit\": 310}}',12.0301,156223252,2442358,NULL,'2016-04-13 21:37:38',1460583458,NULL),(1915299059,7555186,2,680650,1,1,1,'S',1,0.986861,175,902994,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 223, \"large_tick_hit\": 39, \"small_tick_hit\": 414, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 39, \"small_tick_hit\": 420}}',12.2176,153141771,482368,NULL,'2015-12-30 04:13:51',1451448831,NULL),(1917544729,7555186,2,484684,1,1,1,'X',1,1,174,1079271,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 18, \"small_tick_hit\": 575}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 18, \"small_tick_hit\": 575}}',12.388,156222931,434588,NULL,'2016-04-13 21:21:05',1460582465,NULL),(1917521710,7555186,2,386995,0,1,1,'S',1,0.988922,207,751905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 479, \"large_tick_hit\": 6, \"small_tick_hit\": 497, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 6, \"small_tick_hit\": 503}}',12.4528,156225490,1740278,NULL,'2016-04-13 23:57:11',1460591831,NULL),(1915402584,7555186,2,87043,0,1,1,'X',1,1,108,1079061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 4, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 4, \"small_tick_hit\": 69}}',12.8066,153142431,197784,NULL,'2015-12-30 04:44:26',1451450666,NULL),(1915237076,7555186,2,557815,0,1,1,'S',1,0.992775,418,854126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 512, \"large_tick_hit\": 287, \"small_tick_hit\": 575, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 287, \"small_tick_hit\": 582}}',13.0464,152942952,3198762,NULL,'2015-12-24 03:12:22',1450926742,NULL),(1915286453,7555186,2,172906,0,1,1,'S',1,0.99646,244,889147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 129, \"large_tick_hit\": 188, \"small_tick_hit\": 246, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 188, \"small_tick_hit\": 247}}',13.2367,153142585,409296,NULL,'2015-12-30 04:52:32',1451451152,NULL),(1917336315,7555186,2,354119,0,1,1,'S',1,0.988042,162,900894,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 294, \"large_tick_hit\": 14, \"small_tick_hit\": 353, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 359}}',13.6216,156082321,858758,NULL,'2016-04-08 21:26:35',1460150795,NULL),(1917465528,7555186,2,795879,1,1,1,'X',1,1,183,1077550,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 19, \"small_tick_hit\": 392}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 19, \"small_tick_hit\": 392}}',14.0025,156227590,469783,NULL,'2016-04-14 02:01:33',1460599293,NULL),(1917504787,7555186,2,809975,1,1,1,'X',1,1,236,963648,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 7, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 7, \"small_tick_hit\": 328}}',14.4213,156227555,1072636,NULL,'2016-04-14 01:59:31',1460599171,NULL),(1917496385,7555186,2,453122,0,1,1,'X',1,1,225,1077334,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 54, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 54, \"small_tick_hit\": 375}}',14.6054,156224433,593968,NULL,'2016-04-13 22:52:13',1460587933,NULL),(1917571203,7555186,2,197226,0,1,1,'S',1,0.991304,316,922567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 275, \"large_tick_hit\": 66, \"small_tick_hit\": 457, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 66, \"small_tick_hit\": 463}}',14.6573,156226329,1573530,NULL,'2016-04-14 00:46:57',1460594817,NULL),(1917623781,7555186,2,166474,0,1,1,'X',1,1,252,964416,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 16, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 16, \"small_tick_hit\": 312}}',14.7678,156373663,1148564,NULL,'2016-04-19 03:23:59',1461036239,NULL),(1917556052,7555186,2,674878,1,1,1,'X',1,1,247,967296,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 37, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 37, \"small_tick_hit\": 325}}',14.9442,156224595,1046886,NULL,'2016-04-13 23:03:05',1460588585,NULL),(1915183061,7555186,2,527709,0,1,1,'S',1,0.98645,268,844622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 217, \"large_tick_hit\": 204, \"small_tick_hit\": 307, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 204, \"small_tick_hit\": 315}}',14.9634,152940491,651342,NULL,'2015-12-24 01:35:08',1450920908,NULL),(1915286420,7555186,2,172905,0,1,1,'S',1,0.983308,202,732130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 353, \"large_tick_hit\": 83, \"small_tick_hit\": 212, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 83, \"small_tick_hit\": 218}}',15.0575,153174257,1493016,NULL,'2015-12-31 01:31:33',1451525493,NULL),(1917406981,7555186,2,484728,1,1,1,'S',1,0.997305,219,962793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 6, \"small_tick_hit\": 521, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 6, \"small_tick_hit\": 523}}',15.4215,156082420,925686,NULL,'2016-04-08 21:30:40',1460151040,NULL),(1917406661,7555186,2,484685,0,1,1,'S',1,0.989766,207,771355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 323, \"large_tick_hit\": 3, \"small_tick_hit\": 351, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 3, \"small_tick_hit\": 353}}',16.4839,156061613,1189154,NULL,'2016-04-08 04:51:59',1460091119,NULL),(1917638706,7555186,2,453080,0,1,1,'S',1,0.980029,204,686306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 414, \"large_tick_hit\": 1, \"small_tick_hit\": 272, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 276}}',16.5611,156374508,1338492,NULL,'2016-04-19 04:46:21',1461041181,NULL),(1922318288,7555186,2,538575,0,1,1,'S',1,0.994746,136,788359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 266, \"large_tick_hit\": 6, \"small_tick_hit\": 296, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 6, \"small_tick_hit\": 297}}',16.6898,162746170,804932,NULL,'2016-12-12 05:59:06',1481522346,NULL),(1915312500,7555186,2,61285,0,1,1,'X',1,1,253,1092179,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 156, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 156, \"small_tick_hit\": 248}}',17.5167,153142331,466701,NULL,'2015-12-30 04:39:38',1451450378,NULL),(1915649981,7555186,2,172909,0,1,1,'S',1,0.994614,266,865049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 215, \"large_tick_hit\": 120, \"small_tick_hit\": 219, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 120, \"small_tick_hit\": 220}}',17.8228,153608613,953266,NULL,'2016-01-14 01:51:45',1452736305,NULL),(1915255911,7555186,2,87044,0,1,1,'S',1,0.990769,236,950273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 235, \"large_tick_hit\": 1, \"small_tick_hit\": 86, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',18.206,152944257,1403872,NULL,'2015-12-24 04:04:54',1450929894,NULL),(1917526106,7555186,2,176323,0,1,1,'X',1,1,296,961920,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 9, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 9, \"small_tick_hit\": 241}}',18.3509,156227802,2111610,NULL,'2016-04-14 02:13:18',1460599998,NULL),(1917522471,7555186,2,174517,0,1,1,'X',1,1,435,974208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 159, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 159, \"small_tick_hit\": 264}}',18.7761,156226210,2333812,NULL,'2016-04-14 00:40:49',1460594449,NULL),(1915311231,7555186,2,61226,0,1,1,'X',1,1,257,972096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 68, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 68, \"small_tick_hit\": 177}}',18.8593,153142054,963974,NULL,'2015-12-30 04:26:28',1451449588,NULL),(1915317822,7555186,2,527710,0,1,1,'S',1,0.991632,341,869614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 299, \"large_tick_hit\": 141, \"small_tick_hit\": 271, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 141, \"small_tick_hit\": 275}}',19.1046,153175490,2206270,NULL,'2015-12-31 02:22:21',1451528541,NULL),(1959971447,7555186,2,3359563,1,1,1,'S',1,0.981793,343,404766,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 453, \"small_tick_hit\": 248, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 254}}',19.3001,212475024,1563740,NULL,'2023-05-02 01:32:55',1682991175,NULL),(1915256282,7555186,2,87045,0,1,1,'S',1,0.980723,243,823340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 311, \"large_tick_hit\": 2, \"small_tick_hit\": 94, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 2, \"small_tick_hit\": 99}}',19.7375,152940839,1607016,NULL,'2015-12-24 01:47:58',1450921678,NULL),(1922221229,7555186,2,462534,0,1,1,'S',1,0.989899,193,806651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 210, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 1, \"small_tick_hit\": 214}}',20.2051,162746121,1424696,NULL,'2016-12-12 05:54:28',1481522068,NULL),(1917413210,7555186,2,489620,0,1,1,'S',1,0.984592,206,824753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 311, \"small_tick_hit\": 328, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 336}}',20.6812,156061722,1282708,NULL,'2016-04-08 05:00:04',1460091604,NULL),(1915337841,7555186,2,462218,0,1,1,'X',1,1,263,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 2, \"small_tick_hit\": 451}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 2, \"small_tick_hit\": 451}}',20.7388,153176843,1323410,NULL,'2015-12-31 03:14:38',1451531678,NULL),(1917495743,7555186,2,453094,0,1,1,'X',1,1,272,961152,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 25, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 25, \"small_tick_hit\": 318}}',21.0613,156224537,1263472,NULL,'2016-04-13 22:59:38',1460588378,NULL),(1917681328,7555186,2,174515,0,1,1,'X',1,1,462,1085287,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 258, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 258, \"small_tick_hit\": 332}}',21.1824,156374623,1374069,NULL,'2016-04-19 04:58:28',1461041908,NULL),(1915532884,7555186,2,61007,0,1,1,'S',1,0.99596,203,861612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 320, \"large_tick_hit\": 27, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 27, \"small_tick_hit\": 147}}',22.732,153609132,1510956,NULL,'2016-01-14 02:19:26',1452737966,NULL),(1950210506,7557306,2,284181,0,1,1,'D',1,0.774415,37,164225,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 299, \"large_tick_hit\": 37, \"small_tick_hit\": 227, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 37, \"small_tick_hit\": 296}}',0.073883,199708190,141970,NULL,'2021-07-08 05:34:53',1625722493,NULL),(1918591013,7557306,2,111828,0,1,1,'D',1,0.848333,34,345254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 232, \"large_tick_hit\": 38, \"small_tick_hit\": 239, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 38, \"small_tick_hit\": 288}}',0.652515,157615929,188022,NULL,'2016-05-31 17:55:06',1464717306,NULL),(1918524127,7557306,2,667688,0,1,1,'A',1,0.945561,107,250929,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 772, \"large_tick_hit\": 10, \"small_tick_hit\": 677, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 812, \"large_tick_hit\": 10, \"small_tick_hit\": 721}}',1.36401,157616348,673022,NULL,'2016-05-31 18:09:18',1464718158,NULL),(1915208213,7576703,2,648006,0,1,1,'S',1,0.990312,184,902925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 175, \"large_tick_hit\": 33, \"small_tick_hit\": 712, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 33, \"small_tick_hit\": 720}}',7.04683,153055488,446484,NULL,'2015-12-27 14:58:28',1451228308,NULL),(1946231818,7590284,2,1070852,0,1,1,'B',1,0.927734,37,387564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 260, \"large_tick_hit\": 5, \"small_tick_hit\": 210, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 5, \"small_tick_hit\": 219}}',2.67038,194418766,212696,NULL,'2021-01-28 13:36:19',1611840979,NULL),(1915610052,7590284,2,813771,0,1,1,'A',1,0.962644,77,532226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 365, \"large_tick_hit\": 2, \"small_tick_hit\": 303, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 2, \"small_tick_hit\": 314}}',5.01308,153468361,463610,NULL,'2016-01-09 13:20:47',1452345647,NULL),(1943150846,7595619,2,1809691,1,1,1,'D',1,0.727856,38,161405,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 356, \"great\": 799, \"large_tick_hit\": 30, \"small_tick_hit\": 420, \"small_tick_miss\": 111}, \"maximum_statistics\": {\"great\": 1155, \"large_tick_hit\": 30, \"small_tick_hit\": 531}}',0.000055,190344547,306276,NULL,'2020-08-28 06:11:59',1598595119,NULL),(1925476373,7595619,2,912585,0,1,1,'C',1,0.875,25,365889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 73, \"large_tick_hit\": 1, \"small_tick_hit\": 164, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 189}}',2.54431,166867663,58492,NULL,'2017-06-11 05:22:39',1497158559,NULL),(1918810167,7595619,2,61285,0,1,1,'B',1,0.938124,81,576296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 91, \"large_tick_hit\": 150, \"small_tick_hit\": 229, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 150, \"small_tick_hit\": 248}}',3.03984,157886101,178702,NULL,'2016-06-09 09:32:57',1465464777,NULL),(1926260097,7595619,2,951538,0,1,1,'S',1,0.998679,186,977517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 570, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 571}}',6.72715,167937101,326484,NULL,'2017-07-25 05:06:31',1500959191,NULL),(1926724313,7595619,2,1018341,0,1,1,'S',1,0.997361,316,964359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"small_tick_hit\": 440, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 442}}',14.3094,168650955,2503840,NULL,'2017-08-24 14:04:39',1503583479,NULL),(1960902187,7595619,2,2762317,1,1,1,'S',1,0.988517,242,785633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 480, \"large_tick_hit\": 28, \"small_tick_hit\": 525, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 28, \"small_tick_hit\": 533}}',14.3899,213819924,2443450,NULL,'2023-08-16 11:23:38',1692185018,NULL),(1926727798,7595619,2,1322346,0,1,1,'S',1,0.98951,126,868135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 147, \"small_tick_hit\": 136, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 138}}',16.1491,168650976,435380,NULL,'2017-08-24 14:05:42',1503583542,NULL),(1926761325,7595619,2,1347840,0,1,1,'S',1,0.993378,154,958797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"small_tick_hit\": 146, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 148}}',27.983,168651010,613504,NULL,'2017-08-24 14:07:02',1503583622,NULL),(1922599885,7596834,2,217225,0,1,1,'D',1,0.620491,27,141532,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 235, \"great\": 375, \"large_tick_hit\": 1, \"small_tick_hit\": 54, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 1, \"small_tick_hit\": 82}}',0.000811,163234902,190550,NULL,'2017-01-01 08:01:44',1483257704,NULL),(1932749791,7596834,2,1416724,0,1,1,'D',1,0.798083,34,140104,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 222, \"great\": 778, \"large_tick_hit\": 140, \"small_tick_hit\": 414, \"small_tick_miss\": 115}, \"maximum_statistics\": {\"great\": 1000, \"large_tick_hit\": 140, \"small_tick_hit\": 529}}',0.003084,176561243,396950,NULL,'2018-08-26 12:37:45',1535287065,NULL),(1922911772,7596834,2,979405,1,1,1,'B',1,0.933962,70,391254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 1060, \"large_tick_hit\": 17, \"small_tick_hit\": 408, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1146, \"large_tick_hit\": 17, \"small_tick_hit\": 427}}',0.458614,163494370,1044424,NULL,'2017-01-12 19:06:15',1484247975,NULL),(1922694199,7596834,2,694119,0,1,1,'D',1,0.846018,32,150817,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 279, \"large_tick_hit\": 56, \"small_tick_hit\": 143, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 56, \"small_tick_hit\": 162}}',0.580125,163234931,166054,NULL,'2017-01-01 08:04:23',1483257863,NULL),(1932751094,7596834,2,943399,1,1,1,'D',1,0.781046,28,108260,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 228, \"small_tick_hit\": 11, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 18}}',0.798699,176561319,129186,NULL,'2018-08-26 12:40:33',1535287233,NULL),(1918543308,7596834,2,56870,0,1,1,'B',1,0.912727,57,216079,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 536, \"large_tick_hit\": 146, \"small_tick_hit\": 322, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 146, \"small_tick_hit\": 349}}',0.819766,157555339,467025,NULL,'2016-05-29 17:43:04',1464543784,NULL),(1918542738,7596834,2,94005,0,1,1,'B',1,0.934256,75,211963,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 924, \"small_tick_hit\": 426, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 989, \"small_tick_hit\": 456}}',1.09169,157555711,745792,NULL,'2016-05-29 17:53:50',1464544430,NULL),(1932749423,7596834,2,469273,0,1,1,'C',1,0.869253,45,355414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 357, \"large_tick_hit\": 1, \"small_tick_hit\": 247, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 1, \"small_tick_hit\": 278}}',1.43103,176560870,291386,NULL,'2018-08-26 12:13:50',1535285630,NULL),(1935227259,7596834,2,435505,0,1,1,'B',1,0.93605,145,450715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 901, \"large_tick_hit\": 155, \"small_tick_hit\": 437, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 975, \"large_tick_hit\": 155, \"small_tick_hit\": 465}}',1.80727,179815660,1358930,NULL,'2019-03-09 15:19:01',1552144741,NULL),(1932807766,7596834,2,557812,0,1,1,'A',1,0.957927,106,487281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 799, \"large_tick_hit\": 134, \"small_tick_hit\": 638, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 134, \"small_tick_hit\": 653}}',2.02339,176534205,1131356,NULL,'2018-08-25 09:22:33',1535188953,NULL),(1935315902,7596834,2,1087384,0,1,1,'B',1,0.924157,50,361536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 452, \"large_tick_hit\": 92, \"small_tick_hit\": 114, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 92, \"small_tick_hit\": 119}}',2.26689,179869518,459596,NULL,'2019-03-13 04:48:07',1552452487,NULL),(1958983803,7596834,2,2022335,0,1,1,'B',1,0.938547,53,428476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 476, \"large_tick_hit\": 18, \"small_tick_hit\": 346, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 18, \"small_tick_hit\": 361}}',2.2837,211319122,545496,NULL,'2023-02-02 03:10:36',1675307436,NULL),(1918791929,7596834,2,851612,1,1,1,'B',1,0.92518,43,376811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 421, \"large_tick_hit\": 41, \"small_tick_hit\": 181, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 41, \"small_tick_hit\": 193}}',2.47506,158049012,328002,NULL,'2016-06-14 08:27:35',1465892855,NULL),(1935168718,7596834,2,530443,0,1,1,'C',1,0.881209,35,299906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 300, \"large_tick_hit\": 11, \"small_tick_hit\": 97, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 11, \"small_tick_hit\": 112}}',3.23412,179842506,288390,NULL,'2019-03-11 00:28:27',1552264107,NULL),(1932735206,7596834,2,1037151,0,1,1,'C',1,0.892593,58,358684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 316, \"large_tick_hit\": 35, \"small_tick_hit\": 131, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 35, \"small_tick_hit\": 144}}',3.2672,176560900,285902,NULL,'2018-08-26 12:15:27',1535285727,NULL),(1918554723,7596834,2,502227,0,1,1,'B',1,0.932787,37,435820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 237, \"large_tick_hit\": 5, \"small_tick_hit\": 327, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 5, \"small_tick_hit\": 348}}',3.28795,157553912,226222,NULL,'2016-05-29 17:00:41',1464541241,NULL),(1932754552,7596834,2,1517953,0,1,1,'C',1,0.886719,73,208205,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 378, \"large_tick_hit\": 44, \"small_tick_hit\": 259, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 44, \"small_tick_hit\": 303}}',3.43243,176561072,232398,NULL,'2018-08-26 12:27:13',1535286433,NULL),(1935231769,7596834,2,986937,0,1,1,'B',1,0.934286,59,386049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 478, \"large_tick_hit\": 41, \"small_tick_hit\": 135, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 41, \"small_tick_hit\": 141}}',3.62976,179815690,436778,NULL,'2019-03-09 15:21:01',1552144861,NULL),(1918559603,7596834,2,600451,0,1,1,'A',1,0.962896,97,556521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 625, \"large_tick_hit\": 2, \"small_tick_hit\": 982, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 2, \"small_tick_hit\": 1017}}',3.76328,157554155,893088,NULL,'2016-05-29 17:07:30',1464541650,NULL),(1918582168,7596834,2,68130,0,1,1,'A',1,0.947738,82,277734,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 478, \"large_tick_hit\": 24, \"small_tick_hit\": 713, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 24, \"small_tick_hit\": 747}}',3.99876,157555451,419819,NULL,'2016-05-29 17:46:31',1464543991,NULL),(1915618809,7596834,2,401345,0,1,1,'S',1,0.985714,108,892393,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 109, \"large_tick_hit\": 42, \"small_tick_hit\": 263, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 42, \"small_tick_hit\": 267}}',4.26923,153506812,126825,NULL,'2016-01-10 14:21:48',1452435708,NULL),(1931342646,7596834,2,1051534,1,1,1,'X',1,1,43,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}}',4.33419,174620788,47344,NULL,'2018-05-29 14:14:53',1527603293,NULL),(1922836409,7596834,2,788216,1,1,1,'B',1,0.933549,57,391763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 417, \"small_tick_hit\": 159, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 167}}',4.45722,163494307,425426,NULL,'2017-01-12 19:02:35',1484247755,NULL),(1925769968,7596834,2,847313,0,1,1,'A',1,0.964714,155,530061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 981, \"large_tick_hit\": 6, \"small_tick_hit\": 380, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1015, \"large_tick_hit\": 6, \"small_tick_hit\": 396}}',4.5398,167346177,1827132,NULL,'2017-06-30 15:25:06',1498836306,NULL),(1915657527,7596834,2,830083,0,1,1,'A',1,0.975149,129,602140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 623, \"large_tick_hit\": 5, \"small_tick_hit\": 353, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 5, \"small_tick_hit\": 364}}',4.64674,153506940,1373986,NULL,'2016-01-10 14:26:33',1452435993,NULL),(1935248546,7596834,2,308619,0,1,1,'B',1,0.93,62,420919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 424, \"large_tick_hit\": 8, \"small_tick_hit\": 312, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 8, \"small_tick_hit\": 330}}',4.68717,179815724,425764,NULL,'2019-03-09 15:22:46',1552144966,NULL),(1931298062,7596834,2,1131953,0,1,1,'X',1,1,71,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_tick_hit\": 24, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 47, \"large_tick_hit\": 24, \"small_tick_hit\": 379}}',4.96579,174620818,106870,NULL,'2018-05-29 14:16:17',1527603377,NULL),(1931995486,7596834,2,910459,0,1,1,'X',1,1,67,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 3, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 3, \"small_tick_hit\": 255}}',5.3875,175495994,89330,NULL,'2018-07-08 18:35:21',1531074921,NULL),(1932800125,7596834,2,546837,0,1,1,'B',1,0.903114,62,415365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 288, \"large_tick_hit\": 71, \"small_tick_hit\": 163, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 71, \"small_tick_hit\": 191}}',5.44566,176534106,303218,NULL,'2018-08-25 09:14:02',1535188442,NULL),(1921472678,7596834,2,301264,0,1,1,'C',1,0.885246,24,292909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 119, \"large_tick_hit\": 25, \"small_tick_hit\": 72, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 25, \"small_tick_hit\": 83}}',5.91219,161600113,78040,NULL,'2016-10-22 11:34:19',1477136059,NULL),(1922870367,7596834,2,244893,1,1,1,'A',1,0.964003,110,531889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 791, \"large_tick_hit\": 1, \"small_tick_hit\": 547, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 821, \"large_tick_hit\": 1, \"small_tick_hit\": 567}}',5.91812,163494293,1419890,NULL,'2017-01-12 19:01:39',1484247699,NULL),(1932317067,7596834,2,257229,0,1,1,'B',1,0.928205,83,441511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 295, \"large_tick_hit\": 76, \"small_tick_hit\": 172, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 76, \"small_tick_hit\": 179}}',6.02847,175971841,405904,NULL,'2018-07-29 23:04:53',1532905493,NULL),(1935255661,7596834,2,1147779,0,1,1,'A',1,0.95679,38,439088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 310, \"large_tick_hit\": 2, \"small_tick_hit\": 153, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 2, \"small_tick_hit\": 158}}',6.66965,179765239,345374,NULL,'2019-03-06 13:17:04',1551878224,NULL),(1932428302,7596834,2,833902,1,1,1,'A',1,0.962206,69,508799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 431, \"large_tick_hit\": 4, \"small_tick_hit\": 507, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 4, \"small_tick_hit\": 520}}',6.7307,175971714,554378,NULL,'2018-07-29 22:58:05',1532905085,NULL),(1935151605,7596834,2,503088,0,1,1,'B',1,0.939271,80,472148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 349, \"large_tick_hit\": 109, \"small_tick_hit\": 238, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 109, \"small_tick_hit\": 254}}',7.16172,179801121,400124,NULL,'2019-03-08 19:52:39',1552074759,NULL),(1932808178,7596834,2,1612605,0,1,1,'C',1,0.898876,45,376658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 168, \"large_tick_hit\": 39, \"small_tick_hit\": 113, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 39, \"small_tick_hit\": 123}}',7.18169,176560832,128230,NULL,'2018-08-26 12:11:28',1535285488,NULL),(1918942443,7596834,2,763176,0,1,1,'A',1,0.955178,58,586363,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 248, \"large_tick_hit\": 23, \"small_tick_hit\": 347, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 23, \"small_tick_hit\": 363}}',7.20117,158071101,319442,NULL,'2016-06-15 01:47:45',1465955265,NULL),(1931989932,7596834,2,1467475,1,1,1,'X',1,1,36,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 197}}',7.34595,175496012,41458,NULL,'2018-07-08 18:36:07',1531074967,NULL),(1935228164,7596834,2,1709676,0,1,1,'A',1,0.944351,60,448306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 322, \"large_tick_hit\": 64, \"small_tick_hit\": 174, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 64, \"small_tick_hit\": 185}}',7.39776,179801314,349556,NULL,'2019-03-08 20:01:42',1552075302,NULL),(1918842399,7596834,2,298154,0,1,1,'A',1,0.950092,45,432525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 267, \"small_tick_hit\": 247, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 253}}',7.42599,157940443,224714,NULL,'2016-06-11 02:12:43',1465611163,NULL),(1935178997,7596834,2,757538,0,1,1,'A',1,0.969072,105,531672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 680, \"large_tick_hit\": 8, \"small_tick_hit\": 346, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 704, \"large_tick_hit\": 8, \"small_tick_hit\": 355}}',7.6985,179765106,995932,NULL,'2019-03-06 13:05:42',1551877542,NULL),(1932360405,7596834,2,446067,0,1,1,'A',1,0.945055,68,446468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 378, \"small_tick_hit\": 138, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 146}}',7.897,175971745,388300,NULL,'2018-07-29 22:59:47',1532905187,NULL),(1935203583,7596834,2,1615649,0,1,1,'A',1,0.968616,158,567850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 866, \"large_tick_hit\": 2, \"small_tick_hit\": 490, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 2, \"small_tick_hit\": 508}}',7.98527,179764982,1994200,NULL,'2019-03-06 12:56:13',1551876973,NULL),(1931941925,7596834,2,1430968,0,1,1,'X',1,1,50,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 159}}',8.00247,175496035,86126,NULL,'2018-07-08 18:37:04',1531075024,NULL),(1925229976,7596834,2,652979,1,1,1,'A',1,0.964341,76,505490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 357, \"large_tick_hit\": 14, \"small_tick_hit\": 251, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 14, \"small_tick_hit\": 256}}',8.0493,166598822,526990,NULL,'2017-05-30 19:10:59',1496171459,NULL),(1934350066,7596834,2,821809,1,1,1,'A',1,0.942285,103,484479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 499, \"large_tick_hit\": 28, \"small_tick_hit\": 273, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 28, \"small_tick_hit\": 293}}',8.1329,178636541,731730,NULL,'2018-12-26 22:38:02',1545863882,NULL),(1922954501,7596834,2,859007,1,1,1,'A',1,0.968593,204,575539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1057, \"large_tick_hit\": 7, \"small_tick_hit\": 478, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1086, \"large_tick_hit\": 7, \"small_tick_hit\": 499}}',8.27911,163494261,3132240,NULL,'2017-01-12 18:59:22',1484247562,NULL),(1935191537,7596834,2,932404,0,1,1,'A',1,0.94382,86,514666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 417, \"small_tick_hit\": 507, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 442, \"small_tick_hit\": 537}}',8.32845,179801530,568258,NULL,'2019-03-08 20:13:56',1552076036,NULL),(1937268376,7596834,2,1567499,0,1,1,'A',1,0.959877,96,508480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 541, \"large_tick_hit\": 18, \"small_tick_hit\": 374, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 18, \"small_tick_hit\": 387}}',8.33481,182506106,800568,NULL,'2019-08-24 16:42:18',1566664938,NULL),(1922891624,7596834,2,29724,0,1,1,'A',1,0.969152,115,541910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 565, \"large_tick_hit\": 67, \"small_tick_hit\": 122, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 67, \"small_tick_hit\": 129}}',8.43736,163494355,1091416,NULL,'2017-01-12 19:05:31',1484247931,NULL),(1923076633,7596834,2,293609,0,1,1,'A',1,0.960317,58,524238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 231, \"large_tick_hit\": 16, \"small_tick_hit\": 237, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 16, \"small_tick_hit\": 247}}',8.53818,163784114,285238,NULL,'2017-01-25 12:51:17',1485348677,NULL),(1918771665,7596834,2,895351,0,1,1,'B',1,0.922819,30,365258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 150, \"small_tick_hit\": 125, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 135}}',8.88706,157927782,128830,NULL,'2016-06-10 17:56:23',1465581383,NULL),(1932813072,7596834,2,1237167,0,1,1,'A',1,0.970684,64,522258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 281, \"large_tick_hit\": 54, \"small_tick_hit\": 261, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 54, \"small_tick_hit\": 264}}',9.18947,176534132,385002,NULL,'2018-08-25 09:16:47',1535188607,NULL),(1935239363,7596834,2,1000293,0,1,1,'A',1,0.959911,77,532691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 516, \"large_tick_hit\": 16, \"small_tick_hit\": 330, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 16, \"small_tick_hit\": 348}}',9.30164,179800986,920244,NULL,'2019-03-08 19:46:09',1552074369,NULL),(1935180903,7596834,2,366196,0,1,1,'B',1,0.930556,53,434708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 270, \"large_tick_hit\": 14, \"small_tick_hit\": 118, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 14, \"small_tick_hit\": 132}}',9.50824,179765199,352976,NULL,'2019-03-06 13:12:49',1551877969,NULL),(1918582664,7596834,2,758289,0,1,1,'X',1,1,74,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 98}}',9.59621,157613322,86252,NULL,'2016-05-31 16:05:54',1464710754,NULL),(1918517552,7596834,2,893302,0,1,1,'X',1,1,76,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 2, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 2, \"small_tick_hit\": 134}}',9.71348,157613352,149352,NULL,'2016-05-31 16:07:18',1464710838,NULL),(1935235241,7596834,2,991433,0,1,1,'X',1,1,186,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 50, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 50, \"small_tick_hit\": 257}}',9.72463,179765967,396822,NULL,'2019-03-06 14:10:33',1551881433,NULL),(1918599747,7596834,2,926622,0,1,1,'X',1,1,109,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 126}}',9.7342,157613399,226036,NULL,'2016-05-31 16:08:47',1464710927,NULL),(1918542544,7596834,2,398558,0,1,1,'A',1,0.968085,87,540489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 304, \"small_tick_hit\": 151, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 155}}',9.8609,157553989,481278,NULL,'2016-05-29 17:02:40',1464541360,NULL),(1935205935,7596834,2,1697866,0,1,1,'A',1,0.956399,71,496367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 340, \"large_tick_hit\": 7, \"small_tick_hit\": 333, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 7, \"small_tick_hit\": 344}}',9.89174,179765714,364206,NULL,'2019-03-06 13:54:42',1551880482,NULL),(1935217299,7596834,2,967039,0,1,1,'A',1,0.955316,64,488992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 330, \"large_tick_hit\": 43, \"small_tick_hit\": 247, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 43, \"small_tick_hit\": 257}}',10.1609,179801151,414218,NULL,'2019-03-08 19:54:06',1552074846,NULL),(1935149007,7596834,2,712728,0,1,1,'A',1,0.943965,57,467599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 265, \"large_tick_hit\": 48, \"small_tick_hit\": 125, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 48, \"small_tick_hit\": 136}}',10.2937,179765212,309898,NULL,'2019-03-06 13:13:57',1551878037,NULL),(1918481239,7596834,2,765732,0,1,1,'X',1,1,64,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 1, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 1, \"small_tick_hit\": 154}}',10.8032,157592962,99692,NULL,'2016-05-30 21:46:58',1464644818,NULL),(1935245601,7596834,2,1642777,1,1,1,'A',1,0.964096,99,532556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 429, \"large_tick_hit\": 69, \"small_tick_hit\": 227, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 69, \"small_tick_hit\": 235}}',10.865,179765504,730186,NULL,'2019-03-06 13:38:39',1551879519,NULL),(1935162146,7596834,2,1592527,0,1,1,'A',1,0.971317,92,531697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 516, \"large_tick_hit\": 29, \"small_tick_hit\": 200, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 29, \"small_tick_hit\": 205}}',11.0594,179765748,861412,NULL,'2019-03-06 13:56:36',1551880596,NULL),(1922507337,7596834,2,396035,0,1,1,'B',1,0.933628,80,539545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 269, \"large_tick_hit\": 5, \"small_tick_hit\": 359, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 5, \"small_tick_hit\": 390}}',11.3506,163001830,411702,NULL,'2016-12-23 01:48:38',1482457718,NULL),(1931343497,7596834,2,1051535,0,1,1,'X',1,1,46,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_tick_hit\": 5, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 5, \"small_tick_hit\": 126}}',11.4089,174620834,64600,NULL,'2018-05-29 14:17:14',1527603434,NULL),(1918652023,7596834,2,784973,0,1,1,'S',1,0.984971,119,632882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 504, \"large_tick_hit\": 6, \"small_tick_hit\": 342, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 6, \"small_tick_hit\": 345}}',11.4433,157812311,1038564,NULL,'2016-06-06 19:10:32',1465240232,NULL),(1924900954,7596834,2,413086,0,1,1,'A',1,0.977359,71,563829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 259, \"large_tick_hit\": 17, \"small_tick_hit\": 242, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 17, \"small_tick_hit\": 245}}',11.5507,166275526,455700,NULL,'2017-05-16 12:20:20',1494937220,NULL),(1920653877,7596834,2,804263,0,1,1,'X',1,1,101,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 12, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 12, \"small_tick_hit\": 144}}',11.5747,160380499,209320,NULL,'2016-08-31 19:44:08',1472672648,NULL),(1918511867,7596834,2,782793,0,1,1,'X',1,1,173,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 12, \"small_tick_hit\": 457}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 12, \"small_tick_hit\": 457}}',12.2544,157613551,382150,NULL,'2016-05-31 16:13:54',1464711234,NULL),(1931996200,7596834,2,910462,0,1,1,'S',1,0.995816,77,960696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"small_tick_hit\": 161, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 77, \"small_tick_hit\": 162}}',12.2651,175496230,140510,NULL,'2018-07-08 18:48:28',1531075708,NULL),(1931949220,7596834,2,1219622,0,1,1,'X',1,1,34,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"small_tick_hit\": 35}, \"maximum_statistics\": {\"great\": 34, \"small_tick_hit\": 35}}',12.2867,175496075,52658,NULL,'2018-07-08 18:39:06',1531075146,NULL),(1931991837,7596834,2,1467477,1,1,1,'S',1,0.995074,36,961169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 166, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 167}}',12.3236,175496104,50092,NULL,'2018-07-08 18:41:01',1531075261,NULL),(1918549582,7596834,2,855290,0,1,1,'X',1,1,79,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 9, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 9, \"small_tick_hit\": 224}}',12.5799,157613434,106080,NULL,'2016-05-31 16:09:57',1464710997,NULL),(1937238668,7596834,2,1642592,0,1,1,'A',1,0.964557,108,543504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 436, \"large_tick_hit\": 1, \"small_tick_hit\": 325, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 334}}',12.8079,182506055,664766,NULL,'2019-08-24 16:39:51',1566664791,NULL),(1935230793,7596834,2,446767,0,1,1,'A',1,0.956522,134,536473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 398, \"large_tick_hit\": 102, \"small_tick_hit\": 248, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 102, \"small_tick_hit\": 259}}',12.8091,179801202,850800,NULL,'2019-03-08 19:56:34',1552074994,NULL),(1932003068,7596834,2,40153,0,1,1,'S',1,0.992424,232,820415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 374, \"large_tick_hit\": 8, \"small_tick_hit\": 142, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 8, \"small_tick_hit\": 144}}',13.1525,175495842,1638928,NULL,'2018-07-08 18:25:37',1531074337,NULL),(1923032130,7596834,2,264637,0,1,1,'A',1,0.953125,107,535954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 281, \"large_tick_hit\": 47, \"small_tick_hit\": 221, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 47, \"small_tick_hit\": 229}}',13.1876,163784155,473390,NULL,'2017-01-25 12:53:30',1485348810,NULL),(1931940598,7596834,2,1430966,1,1,1,'X',1,1,58,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_tick_hit\": 3, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 3, \"small_tick_hit\": 169}}',13.2436,175496091,122946,NULL,'2018-07-08 18:39:59',1531075199,NULL),(1920561092,7596834,2,407920,0,1,1,'X',1,1,145,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 4, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 4, \"small_tick_hit\": 286}}',13.4295,160380480,456048,NULL,'2016-08-31 19:42:55',1472672575,NULL),(1931932480,7596834,2,1191441,0,1,1,'X',1,1,46,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 46, \"small_tick_hit\": 109}}',13.6606,175496201,78250,NULL,'2018-07-08 18:46:56',1531075616,NULL),(1925174670,7596834,2,786344,1,1,1,'S',1,0.993852,195,962438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 36, \"small_tick_hit\": 290, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 36, \"small_tick_hit\": 293}}',13.6675,166598890,627516,NULL,'2017-05-30 19:15:15',1496171715,NULL),(1935254358,7596834,2,1135247,1,1,1,'A',1,0.97103,106,563016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 452, \"large_tick_hit\": 4, \"small_tick_hit\": 449, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 4, \"small_tick_hit\": 458}}',13.8498,179765527,728242,NULL,'2019-03-06 13:40:40',1551879640,NULL),(1935162349,7596834,2,890755,0,1,1,'A',1,0.961451,129,558421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 526, \"large_tick_hit\": 70, \"small_tick_hit\": 252, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 70, \"small_tick_hit\": 268}}',13.8714,179801420,1084828,NULL,'2019-03-08 20:07:20',1552075640,NULL),(1924633786,7596834,2,418043,0,1,1,'A',1,0.941368,39,454093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 118, \"large_tick_hit\": 12, \"small_tick_hit\": 159, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 12, \"small_tick_hit\": 168}}',14.167,165992444,119142,NULL,'2017-05-04 10:42:36',1493894556,NULL),(1932025346,7596834,2,1160029,0,1,1,'X',1,1,163,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 38, \"small_tick_hit\": 672}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 38, \"small_tick_hit\": 672}}',14.7436,175496126,323544,NULL,'2018-07-08 18:42:43',1531075363,NULL),(1931994976,7596834,2,1131250,0,1,1,'S',1,0.998425,169,961306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 8, \"small_tick_hit\": 465, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 8, \"small_tick_hit\": 466}}',14.8822,175496188,550282,NULL,'2018-07-08 18:46:05',1531075565,NULL),(1932035222,7596834,2,1046933,0,1,1,'S',1,0.993421,78,959392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"small_tick_hit\": 73, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 78, \"small_tick_hit\": 74}}',14.8906,175496269,140466,NULL,'2018-07-08 18:50:30',1531075830,NULL),(1918616023,7596834,2,872797,1,1,1,'A',1,0.95414,267,669842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 468, \"large_tick_hit\": 1, \"small_tick_hit\": 280, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 295}}',14.9311,157813387,1945124,NULL,'2016-06-06 19:54:17',1465242857,NULL),(1935146142,7596834,2,1316292,0,1,1,'A',1,0.962759,106,539206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 392, \"large_tick_hit\": 64, \"small_tick_hit\": 242, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 64, \"small_tick_hit\": 251}}',14.9777,179815752,771060,NULL,'2019-03-09 15:24:36',1552145076,NULL),(1918543874,7596834,2,336275,0,1,1,'X',1,1,221,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 259}}',15.0172,157620648,870434,NULL,'2016-05-31 20:57:23',1464728243,NULL),(1932429579,7596834,2,1081854,0,1,1,'A',1,0.959375,130,553432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 404, \"large_tick_hit\": 20, \"small_tick_hit\": 190, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 20, \"small_tick_hit\": 199}}',15.0186,175971631,823500,NULL,'2018-07-29 22:53:47',1532904827,NULL),(1918810691,7596834,2,608879,0,1,1,'S',1,0.984066,400,716068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1129, \"large_tick_hit\": 18, \"small_tick_hit\": 891, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1144, \"large_tick_hit\": 18, \"small_tick_hit\": 909}}',15.0616,158048735,8235506,NULL,'2016-06-14 08:08:29',1465891709,NULL),(1931950805,7596834,2,855791,1,1,1,'X',1,1,106,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 1, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 1, \"small_tick_hit\": 246}}',15.069,175496251,271056,NULL,'2018-07-08 18:49:30',1531075770,NULL),(1918550084,7596834,2,142445,0,1,1,'S',1,0.985871,175,758147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 300, \"large_tick_hit\": 9, \"small_tick_hit\": 319, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 9, \"small_tick_hit\": 324}}',15.0792,157630669,971966,NULL,'2016-06-01 06:33:59',1464762839,NULL),(1918489754,7596834,2,305017,0,1,1,'X',1,1,186,973632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 42, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 42, \"small_tick_hit\": 291}}',15.105,157620772,616030,NULL,'2016-05-31 21:03:20',1464728600,NULL),(1931988943,7596834,2,1467451,0,1,1,'S',1,0.997416,147,963330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 33, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 33, \"small_tick_hit\": 240}}',15.1545,175496422,342246,NULL,'2018-07-08 18:59:57',1531076397,NULL),(1918985647,7596834,2,655468,0,1,1,'S',1,0.996038,368,1024305,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 269, \"large_tick_hit\": 164, \"small_tick_hit\": 824, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 164, \"small_tick_hit\": 828}}',15.211,158070751,1268405,NULL,'2016-06-15 01:27:57',1465954077,NULL),(1918686666,7596834,2,742108,1,1,1,'A',1,0.978328,140,613347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 407, \"large_tick_hit\": 2, \"small_tick_hit\": 223, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 2, \"small_tick_hit\": 226}}',15.3037,157813113,954842,NULL,'2016-06-06 19:42:48',1465242168,NULL),(1922670385,7596834,2,1087386,0,1,1,'A',1,0.977819,110,594523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 355, \"large_tick_hit\": 15, \"small_tick_hit\": 159, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 15, \"small_tick_hit\": 162}}',15.3278,163185849,804494,NULL,'2016-12-30 11:08:55',1483096135,NULL),(1932296709,7596834,2,1092277,1,1,1,'S',1,0.980276,105,664667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 252, \"large_tick_hit\": 11, \"small_tick_hit\": 234, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 11, \"small_tick_hit\": 239}}',15.4289,175965462,487264,NULL,'2018-07-29 17:27:59',1532885279,NULL),(1920619993,7596834,2,302056,0,1,1,'X',1,1,95,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}}',15.4828,160380517,157584,NULL,'2016-08-31 19:45:01',1472672701,NULL),(1918739143,7596834,2,652369,0,1,1,'A',1,0.960811,81,564932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 328, \"small_tick_hit\": 383, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 340, \"small_tick_hit\": 400}}',15.4916,157927841,591690,NULL,'2016-06-10 17:58:05',1465581485,NULL),(1932425352,7596834,2,530224,0,1,1,'S',1,0.984061,136,659597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 561, \"large_tick_hit\": 75, \"small_tick_hit\": 784, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 75, \"small_tick_hit\": 795}}',15.5399,175971221,1583328,NULL,'2018-07-29 22:32:47',1532903567,NULL),(1918568262,7596834,2,514155,0,1,1,'X',1,1,189,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 3, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 3, \"small_tick_hit\": 365}}',15.5598,157593085,699082,NULL,'2016-05-30 21:52:33',1464645153,NULL),(1932366184,7596834,2,777101,0,1,1,'A',1,0.941504,64,498315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 167, \"large_tick_hit\": 21, \"small_tick_hit\": 150, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 21, \"small_tick_hit\": 159}}',15.6648,175971548,267460,NULL,'2018-07-29 22:50:21',1532904621,NULL),(1935208519,7596834,2,1088709,0,1,1,'A',1,0.966574,169,555243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 574, \"small_tick_hit\": 120, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 593, \"small_tick_hit\": 125}}',15.8112,179765564,1664816,NULL,'2019-03-06 13:44:24',1551879864,NULL),(1918483500,7596834,2,299435,0,1,1,'X',1,1,150,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 8, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 8, \"small_tick_hit\": 254}}',15.8812,157620684,444656,NULL,'2016-05-31 20:58:57',1464728337,NULL),(1932015584,7596834,2,1607106,0,1,1,'X',1,1,109,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 6, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 6, \"small_tick_hit\": 108}}',15.9681,175496400,241324,NULL,'2018-07-08 18:58:55',1531076335,NULL),(1932046327,7596834,2,1060797,0,1,1,'S',1,0.998946,186,959594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 3, \"small_tick_hit\": 762, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 3, \"small_tick_hit\": 763}}',16.3459,175496375,674964,NULL,'2018-07-08 18:57:49',1531076269,NULL),(1920569834,7596834,2,418497,0,1,1,'X',1,1,103,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 23, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 23, \"small_tick_hit\": 183}}',16.4081,160380537,184938,NULL,'2016-08-31 19:45:56',1472672756,NULL),(1918551167,7596834,2,676934,0,1,1,'X',1,1,185,973632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 55, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 55, \"small_tick_hit\": 264}}',16.621,157613604,419240,NULL,'2016-05-31 16:15:55',1464711355,NULL),(1932376709,7596834,2,320524,0,1,1,'B',1,0.939394,67,481576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 173, \"large_tick_hit\": 21, \"small_tick_hit\": 116, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 21, \"small_tick_hit\": 123}}',16.6526,175971769,207704,NULL,'2018-07-29 23:00:56',1532905256,NULL),(1935256018,7596834,2,1736281,1,1,1,'A',1,0.948276,81,542047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 291, \"large_tick_hit\": 2, \"small_tick_hit\": 257, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 2, \"small_tick_hit\": 275}}',16.7482,179765537,409390,NULL,'2019-03-06 13:42:06',1551879726,NULL),(1932041390,7596834,2,825417,0,1,1,'X',1,1,101,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 5, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 5, \"small_tick_hit\": 133}}',16.761,175496441,202242,NULL,'2018-07-08 19:00:48',1531076448,NULL),(1935175934,7596834,2,1494146,0,1,1,'A',1,0.972163,163,588869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 529, \"large_tick_hit\": 107, \"small_tick_hit\": 272, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 107, \"small_tick_hit\": 280}}',16.8846,179801360,1565680,NULL,'2019-03-08 20:04:21',1552075461,NULL),(1918929612,7596834,2,402432,0,1,1,'A',1,0.972813,229,691412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 454, \"large_tick_hit\": 3, \"small_tick_hit\": 366, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 3, \"small_tick_hit\": 377}}',17.0336,158071039,1638584,NULL,'2016-06-15 01:43:30',1465955010,NULL),(1935181033,7596834,2,1672087,0,1,1,'A',1,0.973016,102,594019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 310, \"large_tick_hit\": 3, \"small_tick_hit\": 300, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 3, \"small_tick_hit\": 306}}',17.0673,179819763,574572,NULL,'2019-03-09 19:38:37',1552160317,NULL),(1918537667,7596834,2,330205,0,1,1,'X',1,1,242,974208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 56, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 56, \"small_tick_hit\": 227}}',17.1913,157620737,680486,NULL,'2016-05-31 21:01:34',1464728494,NULL),(1918754255,7596834,2,717056,0,1,1,'A',1,0.973978,130,643528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 59, \"small_tick_hit\": 352, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 59, \"small_tick_hit\": 364}}',17.2246,158049530,881556,NULL,'2016-06-14 08:59:49',1465894789,NULL),(1918594344,7596834,2,363634,0,1,1,'X',1,1,197,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 76, \"small_tick_hit\": 618}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 76, \"small_tick_hit\": 618}}',17.2408,157593058,372240,NULL,'2016-05-30 21:50:51',1464645051,NULL),(1932262110,7596834,2,1188001,0,1,1,'S',1,0.982906,54,594434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 103, \"large_tick_hit\": 4, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 4, \"small_tick_hit\": 123}}',17.5618,175965393,126754,NULL,'2018-07-29 17:23:40',1532885020,NULL),(1918588777,7596834,2,813753,1,1,1,'X',1,1,494,976320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 116, \"small_tick_hit\": 730}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 116, \"small_tick_hit\": 730}}',17.7686,157613696,3623048,NULL,'2016-05-31 16:20:03',1464711603,NULL),(1918829912,7596834,2,520372,0,1,1,'A',1,0.967014,122,602347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 354, \"large_tick_hit\": 2, \"small_tick_hit\": 201, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 2, \"small_tick_hit\": 210}}',17.8061,157946307,978190,NULL,'2016-06-11 06:45:18',1465627518,NULL),(1918532236,7596834,2,844663,0,1,1,'S',1,0.994764,161,799144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 375, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 196}}',17.8605,157631180,1381942,NULL,'2016-06-01 07:08:12',1464764892,NULL),(1918595576,7596834,2,527141,0,1,1,'X',1,1,181,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 181, \"small_tick_hit\": 381}}',17.8917,157613837,656770,NULL,'2016-05-31 16:25:15',1464711915,NULL),(1935141302,7596834,2,700792,0,1,1,'A',1,0.969231,119,582450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 349, \"large_tick_hit\": 47, \"small_tick_hit\": 171, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 47, \"small_tick_hit\": 177}}',17.9728,179842036,724598,NULL,'2019-03-10 23:35:36',1552260936,NULL),(1918531815,7596834,2,326814,0,1,1,'X',1,1,147,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 29, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 29, \"small_tick_hit\": 128}}',17.994,157620800,356596,NULL,'2016-05-31 21:04:24',1464728664,NULL),(1918479368,7596834,2,643039,0,1,1,'X',1,1,163,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 8, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 8, \"small_tick_hit\": 243}}',18.0874,157613867,525342,NULL,'2016-05-31 16:26:53',1464712013,NULL),(1935238609,7596834,2,1286451,0,1,1,'A',1,0.966279,152,590016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 532, \"large_tick_hit\": 66, \"small_tick_hit\": 233, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 66, \"small_tick_hit\": 247}}',18.2105,179801468,1392658,NULL,'2019-03-08 20:09:59',1552075799,NULL),(1935137426,7596834,2,1655664,0,1,1,'A',1,0.976127,135,589742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 495, \"large_tick_hit\": 41, \"small_tick_hit\": 200, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 41, \"small_tick_hit\": 205}}',18.2721,179801507,948664,NULL,'2019-03-08 20:11:58',1552075918,NULL),(1918520943,7596834,2,393470,0,1,1,'X',1,1,309,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 22, \"small_tick_hit\": 680}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 22, \"small_tick_hit\": 680}}',18.3635,157593295,1727368,NULL,'2016-05-30 22:00:58',1464645658,NULL),(1918557323,7596834,2,679340,0,1,1,'S',1,0.992509,166,761293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 311, \"large_tick_hit\": 59, \"small_tick_hit\": 160, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 59, \"small_tick_hit\": 161}}',18.5889,157631067,956092,NULL,'2016-06-01 07:00:05',1464764405,NULL),(1918480110,7596834,2,708224,0,1,1,'S',1,0.998395,241,969113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 56, \"small_tick_hit\": 381, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 56, \"small_tick_hit\": 382}}',18.7501,157593396,897638,NULL,'2016-05-30 22:05:18',1464645918,NULL),(1918523801,7596834,2,730990,0,1,1,'X',1,1,154,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 245}}',19.1947,157593217,492558,NULL,'2016-05-30 21:58:18',1464645498,NULL),(1918528757,7596834,2,255098,0,1,1,'X',1,1,374,975744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 97, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 97, \"small_tick_hit\": 381}}',19.1983,157620886,1404666,NULL,'2016-05-31 21:08:06',1464728886,NULL),(1918841095,7596834,2,446985,0,1,1,'S',1,0.986111,150,711560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 328, \"large_tick_hit\": 26, \"small_tick_hit\": 427, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',19.2597,157894632,916450,NULL,'2016-06-09 16:32:35',1465489955,NULL),(1918660881,7596834,2,563024,0,1,1,'S',1,0.981818,214,679007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 471, \"large_tick_hit\": 2, \"small_tick_hit\": 283, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 2, \"small_tick_hit\": 287}}',19.3457,157812398,1591274,NULL,'2016-06-06 19:14:19',1465240459,NULL),(1918505940,7596834,2,548013,1,1,1,'X',1,1,170,972096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 1, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 1, \"small_tick_hit\": 127}}',19.5882,157613735,631922,NULL,'2016-05-31 16:21:37',1464711697,NULL),(1920604939,7596834,2,367176,1,1,1,'X',1,1,202,975360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 45, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 45, \"small_tick_hit\": 295}}',19.6019,160380689,709478,NULL,'2016-08-31 19:52:59',1472673179,NULL),(1931351074,7596834,2,1183805,1,1,1,'S',1,0.985348,98,1056342,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 171, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 175}}',19.6186,174620877,242837,NULL,'2018-05-29 14:19:07',1527603547,NULL),(1920577235,7596834,2,710236,0,1,1,'X',1,1,209,976896,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 19, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 19, \"small_tick_hit\": 255}}',19.7557,160380803,863778,NULL,'2016-08-31 19:59:14',1472673554,NULL),(1918775946,7596834,2,260348,0,1,1,'S',1,0.991906,234,731746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 737, \"large_tick_hit\": 2, \"small_tick_hit\": 364, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 2, \"small_tick_hit\": 366}}',19.778,157919474,3389916,NULL,'2016-06-10 12:48:59',1465562939,NULL),(1918583353,7596834,2,869677,0,1,1,'S',1,0.985737,208,703544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 421, \"large_tick_hit\": 3, \"small_tick_hit\": 198, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 3, \"small_tick_hit\": 200}}',20.1983,157663472,1442004,NULL,'2016-06-02 11:30:41',1464867041,NULL),(1922088169,7596834,2,833901,1,1,1,'S',1,0.998947,260,969960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 4, \"small_tick_hit\": 689, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 4, \"small_tick_hit\": 690}}',20.2726,162498094,1313490,NULL,'2016-12-01 20:08:31',1480622911,NULL),(1918587741,7596834,2,522905,0,1,1,'S',1,0.984823,190,769934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 292, \"large_tick_hit\": 26, \"small_tick_hit\": 266, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 26, \"small_tick_hit\": 271}}',20.3678,157630819,1114308,NULL,'2016-06-01 06:43:51',1464763431,NULL),(1918750805,7596834,2,546899,0,1,1,'A',1,0.968116,93,602000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 228, \"small_tick_hit\": 106, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 234, \"small_tick_hit\": 111}}',20.3886,157945596,395864,NULL,'2016-06-11 06:05:00',1465625100,NULL),(1920532430,7596834,2,396033,0,1,1,'X',1,1,208,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 30, \"small_tick_hit\": 510}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 30, \"small_tick_hit\": 510}}',20.4162,160380601,795704,NULL,'2016-08-31 19:49:27',1472672967,NULL),(1918840726,7596834,2,871027,0,1,1,'A',1,0.958802,86,563333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 184, \"small_tick_hit\": 72, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 75}}',20.5117,157946038,290744,NULL,'2016-06-11 06:29:16',1465626556,NULL),(1922130413,7596834,2,932403,0,1,1,'X',1,1,222,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 2, \"small_tick_hit\": 554}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 2, \"small_tick_hit\": 554}}',20.8426,162498033,981812,NULL,'2016-12-01 20:05:41',1480622741,NULL),(1918579852,7596834,2,284931,0,1,1,'S',1,0.997209,381,870754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 469, \"large_tick_hit\": 210, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 210, \"small_tick_hit\": 394}}',21.103,157621226,2578606,NULL,'2016-05-31 21:21:49',1464729709,NULL),(1918504359,7596834,2,546884,1,1,1,'S',1,0.992147,260,775470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 434, \"large_tick_hit\": 8, \"small_tick_hit\": 316, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 8, \"small_tick_hit\": 317}}',21.1436,157633941,2148948,NULL,'2016-06-01 10:05:51',1464775551,NULL),(1918532816,7596834,2,257546,0,1,1,'S',1,0.992933,244,807696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 281, \"large_tick_hit\": 99, \"small_tick_hit\": 182, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 99, \"small_tick_hit\": 183}}',21.2226,157621417,1493656,NULL,'2016-05-31 21:29:15',1464730155,NULL),(1918795803,7596834,2,193417,0,1,1,'A',1,0.971351,233,690878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 430, \"large_tick_hit\": 83, \"small_tick_hit\": 199, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 83, \"small_tick_hit\": 211}}',21.3484,157919589,1522754,NULL,'2016-06-10 12:53:44',1465563224,NULL),(1935227767,7596834,2,1542363,0,1,1,'A',1,0.957684,92,549545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 267, \"small_tick_hit\": 163, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 278, \"small_tick_hit\": 171}}',21.3935,179814612,379186,NULL,'2019-03-09 14:22:27',1552141347,NULL),(1918518545,7596834,2,247641,0,1,1,'X',1,1,234,976896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 39, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 39, \"small_tick_hit\": 282}}',21.5043,157620940,1023572,NULL,'2016-05-31 21:10:35',1464729035,NULL),(1918775972,7596834,2,560407,1,1,1,'S',1,0.985616,241,722266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 771, \"small_tick_hit\": 942, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 781, \"small_tick_hit\": 957}}',21.5882,158049634,3279896,NULL,'2016-06-14 09:05:11',1465895111,NULL),(1918595707,7596834,2,873530,0,1,1,'X',1,1,141,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 12, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 12, \"small_tick_hit\": 201}}',21.6269,157614244,389802,NULL,'2016-05-31 16:43:20',1464713000,NULL),(1918481385,7596834,2,765733,0,1,1,'X',1,1,83,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 231}}',21.7849,157593422,177062,NULL,'2016-05-30 22:06:40',1464646000,NULL),(1932220007,7596834,2,1035320,0,1,1,'S',1,0.984252,154,800413,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 243, \"large_tick_hit\": 59, \"small_tick_hit\": 323, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 59, \"small_tick_hit\": 327}}',21.7926,175965366,676498,NULL,'2018-07-29 17:22:15',1532884935,NULL),(1918568960,7596834,2,751514,0,1,1,'X',1,1,83,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 93}}',21.8621,157593315,157182,NULL,'2016-05-30 22:02:02',1464645722,NULL),(1918560238,7596834,2,679878,1,1,1,'S',1,0.988014,255,813043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 378, \"small_tick_hit\": 199, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 203}}',21.936,157630752,1881130,NULL,'2016-06-01 06:39:10',1464763150,NULL),(1918506726,7596834,2,385128,0,1,1,'X',1,1,258,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 57, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 57, \"small_tick_hit\": 361}}',22.1647,157593469,1035306,NULL,'2016-05-30 22:08:35',1464646115,NULL),(1918494424,7596834,2,539336,1,1,1,'S',1,0.999186,482,972323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 124, \"small_tick_hit\": 746, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 124, \"small_tick_hit\": 747}}',22.6093,157593649,3263820,NULL,'2016-05-30 22:16:53',1464646613,NULL),(1918483107,7596834,2,709609,0,1,1,'X',1,1,111,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 4, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 4, \"small_tick_hit\": 189}}',22.7398,157593344,282074,NULL,'2016-05-30 22:03:05',1464645785,NULL),(1918545315,7596834,2,794397,0,1,1,'X',1,1,266,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 9, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 9, \"small_tick_hit\": 319}}',22.7559,157613907,1313754,NULL,'2016-05-31 16:28:45',1464712125,NULL),(1918833168,7596834,2,814049,1,1,1,'S',1,0.99095,204,723815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 550, \"small_tick_hit\": 326, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 556, \"small_tick_hit\": 328}}',22.8745,158049819,2113660,NULL,'2016-06-14 09:16:57',1465895817,NULL),(1918792919,7596834,2,581533,0,1,1,'S',1,0.988506,175,742922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 319, \"large_tick_hit\": 77, \"small_tick_hit\": 206, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 77, \"small_tick_hit\": 209}}',23.0606,157894695,1120528,NULL,'2016-06-09 16:34:48',1465490088,NULL),(1918498015,7596834,2,824521,1,1,1,'S',1,0.994398,272,790095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 451, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 259}}',23.1096,157659783,2301970,NULL,'2016-06-02 07:54:16',1464854056,NULL),(1918580541,7596834,2,757540,1,1,1,'S',1,0.992662,289,800282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 495, \"large_tick_hit\": 23, \"small_tick_hit\": 429, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 23, \"small_tick_hit\": 432}}',23.1549,157595614,2967982,NULL,'2016-05-30 23:53:43',1464652423,NULL),(1935176849,7596834,2,1667974,0,1,1,'A',1,0.960383,243,662647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 369, \"large_tick_hit\": 101, \"small_tick_hit\": 233, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 101, \"small_tick_hit\": 245}}',23.1965,179765228,1371270,NULL,'2019-03-06 13:15:40',1551878140,NULL),(1918519564,7596834,2,893304,1,1,1,'X',1,1,125,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 125, \"small_tick_hit\": 211}}',23.2546,157603210,369146,NULL,'2016-05-31 07:47:11',1464680831,NULL),(1918569585,7596834,2,804882,0,1,1,'S',1,0.997602,195,854417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 291, \"large_tick_hit\": 16, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 16, \"small_tick_hit\": 109}}',23.5334,157630768,1209542,NULL,'2016-06-01 06:40:35',1464763235,NULL),(1918500592,7596834,2,655832,0,1,1,'X',1,1,95,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 3, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 3, \"small_tick_hit\": 81}}',23.7338,157593988,252758,NULL,'2016-05-30 22:34:27',1464647667,NULL),(1918501644,7596834,2,457794,0,1,1,'S',1,0.993056,80,962469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 20, \"small_tick_hit\": 63, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 20, \"small_tick_hit\": 64}}',23.7433,157593704,136230,NULL,'2016-05-30 22:19:42',1464646782,NULL),(1918484554,7596834,2,43076,0,1,1,'S',1,0.988131,138,734363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 232, \"large_tick_hit\": 4, \"small_tick_hit\": 97, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 4, \"small_tick_hit\": 98}}',23.7905,157631036,871190,NULL,'2016-06-01 06:57:51',1464764271,NULL),(1918594743,7596834,2,449486,1,1,1,'X',1,1,238,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 278}}',23.7973,157614012,1085776,NULL,'2016-05-31 16:32:43',1464712363,NULL),(1934304196,7596834,2,1257750,1,1,1,'S',1,0.991392,191,724631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 401, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 290}}',23.8442,178617385,1354800,NULL,'2018-12-25 20:24:57',1545769497,NULL),(1918680927,7596834,2,147751,1,1,1,'S',1,0.993496,220,790194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 393, \"large_tick_hit\": 7, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 7, \"small_tick_hit\": 212}}',24.1558,157811026,2280450,NULL,'2016-06-06 18:24:24',1465237464,NULL),(1935137883,7596834,2,857417,0,1,1,'A',1,0.96875,152,593396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 444, \"large_tick_hit\": 7, \"small_tick_hit\": 138, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 7, \"small_tick_hit\": 145}}',24.1925,179814566,1029480,NULL,'2019-03-09 14:19:44',1552141184,NULL),(1918625928,7596834,2,15228,0,1,1,'S',1,0.988942,337,730929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 580, \"large_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 46}}',24.1972,157811148,4656340,NULL,'2016-06-06 18:28:48',1465237728,NULL),(1935137954,7596834,2,694119,0,1,1,'A',1,0.971681,127,602212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 334, \"large_tick_hit\": 59, \"small_tick_hit\": 156, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 59, \"small_tick_hit\": 162}}',24.3352,179801056,718288,NULL,'2019-03-08 19:49:45',1552074585,NULL),(1918544631,7596834,2,580587,1,1,1,'S',1,0.997199,320,908279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 629, \"large_tick_hit\": 1, \"small_tick_hit\": 438, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 1, \"small_tick_hit\": 440}}',24.3389,157659927,4923580,NULL,'2016-06-02 08:04:02',1464854642,NULL),(1918481802,7596834,2,298493,0,1,1,'S',1,0.988204,233,762652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 386, \"large_tick_hit\": 9, \"small_tick_hit\": 359, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 9, \"small_tick_hit\": 362}}',25.1748,157660060,1590574,NULL,'2016-06-02 08:11:56',1464855116,NULL),(1932299115,7596834,2,855076,0,1,1,'S',1,0.995153,291,960400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 68, \"small_tick_hit\": 325, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 68, \"small_tick_hit\": 328}}',25.5401,175965178,1256750,NULL,'2018-07-29 17:10:47',1532884247,NULL),(1918584078,7596834,2,758291,1,1,1,'S',1,0.997758,124,959139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"small_tick_hit\": 321, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 124, \"small_tick_hit\": 322}}',25.5816,157614060,310518,NULL,'2016-05-31 16:34:46',1464712486,NULL),(1921466654,7596834,2,902111,0,1,1,'A',1,0.972973,215,733166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 332, \"large_tick_hit\": 1, \"small_tick_hit\": 351, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 1, \"small_tick_hit\": 359}}',25.6081,161600020,1247750,NULL,'2016-10-22 11:29:20',1477135760,NULL),(1934337996,7596834,2,806344,0,1,1,'A',1,0.970339,212,716248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 359, \"large_tick_hit\": 10, \"small_tick_hit\": 318, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 330}}',25.6554,178634368,1291016,NULL,'2018-12-26 20:13:13',1545855193,NULL),(1918758970,7596834,2,553728,0,1,1,'S',1,0.998219,754,958494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 684, \"large_tick_hit\": 70, \"small_tick_hit\": 927, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 929}}',25.7075,158048916,12622558,NULL,'2016-06-14 08:21:20',1465892480,NULL),(1932110754,7596834,2,654492,0,1,1,'A',1,0.970954,97,701658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 130, \"large_tick_hit\": 10, \"small_tick_hit\": 94, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 10, \"small_tick_hit\": 96}}',25.8048,175796798,298520,NULL,'2018-07-22 07:34:44',1532244884,NULL),(1918598554,7596834,2,816127,1,1,1,'S',1,0.997257,292,886804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 443, \"large_tick_hit\": 1, \"small_tick_hit\": 283, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 1, \"small_tick_hit\": 284}}',25.8083,157633998,2701334,NULL,'2016-06-01 10:08:57',1464775737,NULL),(1935228378,7596834,2,1419857,0,1,1,'A',1,0.967213,80,563412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 196, \"small_tick_hit\": 99, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 203, \"small_tick_hit\": 102}}',25.8219,179815317,308958,NULL,'2019-03-09 15:01:16',1552143676,NULL),(1918556697,7596834,2,600353,0,1,1,'S',1,0.995455,102,959581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 117, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',25.8671,157593846,215650,NULL,'2016-05-30 22:27:50',1464647270,NULL),(1935253060,7596834,2,1292318,1,1,1,'X',1,1,273,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 273, \"small_tick_hit\": 328}}',25.8672,179766043,1411996,NULL,'2019-03-06 14:15:41',1551881741,NULL),(1918489139,7596834,2,768613,1,1,1,'X',1,1,293,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 19, \"small_tick_hit\": 410}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 19, \"small_tick_hit\": 410}}',25.8703,157614109,1472760,NULL,'2016-05-31 16:36:54',1464712614,NULL),(1918594037,7596834,2,762399,1,1,1,'X',1,1,252,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 16, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 16, \"small_tick_hit\": 301}}',26.0005,157602513,1154078,NULL,'2016-05-31 06:52:46',1464677566,NULL),(1918837015,7596834,2,221289,0,1,1,'A',1,0.979112,284,749659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 421, \"large_tick_hit\": 6, \"small_tick_hit\": 323, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 6, \"small_tick_hit\": 327}}',26.0077,157945962,2177550,NULL,'2016-06-11 06:24:55',1465626295,NULL),(1918546288,7596834,2,337929,0,1,1,'X',1,1,212,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 54, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 54, \"small_tick_hit\": 354}}',26.0634,157593751,667824,NULL,'2016-05-30 22:22:04',1464646924,NULL),(1935142737,7596834,2,70666,0,1,1,'S',1,0.987847,192,794024,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 347, \"large_tick_hit\": 63, \"small_tick_hit\": 159, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 63, \"small_tick_hit\": 160}}',26.0862,179842604,1433579,NULL,'2019-03-11 00:37:17',1552264637,NULL),(1932745315,7596834,2,937657,1,1,1,'S',1,0.985455,160,720409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 278, \"small_tick_hit\": 264, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 284, \"small_tick_hit\": 266}}',26.1038,176561010,817028,NULL,'2018-08-26 12:22:47',1535286167,NULL),(1918587931,7596834,2,290744,0,1,1,'S',1,0.990514,446,815461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 575, \"large_tick_hit\": 214, \"small_tick_hit\": 464, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 214, \"small_tick_hit\": 471}}',26.2878,157633648,4233988,NULL,'2016-06-01 09:49:39',1464774579,NULL),(1922098714,7596834,2,970179,0,1,1,'S',1,0.996593,224,958655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 16, \"small_tick_hit\": 361, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 16, \"small_tick_hit\": 363}}',26.3224,162498144,912098,NULL,'2016-12-01 20:11:00',1480623060,NULL),(1918710027,7596834,2,220418,1,1,1,'S',1,0.982487,277,849720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 330, \"large_tick_hit\": 2, \"small_tick_hit\": 229, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 2, \"small_tick_hit\": 235}}',26.38,157810050,1937222,NULL,'2016-06-06 17:44:56',1465235096,NULL),(1932264683,7596834,2,1191444,0,1,1,'S',1,0.994083,53,963678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"small_tick_hit\": 115, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 116}}',26.3876,175965215,98886,NULL,'2018-07-29 17:12:50',1532884370,NULL),(1918520287,7596834,2,393050,0,1,1,'S',1,0.995828,321,969422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 45, \"small_tick_hit\": 395, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 45, \"small_tick_hit\": 398}}',26.4008,157593951,1718098,NULL,'2016-05-30 22:33:19',1464647599,NULL),(1918581049,7596834,2,930975,0,1,1,'S',1,0.99768,264,958906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 80, \"small_tick_hit\": 166, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 80, \"small_tick_hit\": 167}}',26.462,157613968,946248,NULL,'2016-05-31 16:30:58',1464712258,NULL),(1935208778,7596834,2,1916521,1,1,1,'S',1,0.999113,454,911276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 648, \"large_tick_hit\": 7, \"small_tick_hit\": 471}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 7, \"small_tick_hit\": 471}}',26.5154,179843118,6022838,NULL,'2019-03-11 01:25:39',1552267539,NULL),(1918578147,7596834,2,353748,0,1,1,'S',1,0.994785,231,879495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 401, \"large_tick_hit\": 4, \"small_tick_hit\": 358, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 361}}',26.5407,157659815,2096836,NULL,'2016-06-02 07:56:48',1464854208,NULL),(1935203519,7596834,2,595983,0,1,1,'S',1,0.99458,277,808010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 508, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 511, \"small_tick_hit\": 227}}',27.0177,179842712,2573868,NULL,'2019-03-11 00:46:14',1552265174,NULL),(1918596241,7596834,2,703417,0,1,1,'S',1,0.995562,228,873777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 351, \"small_tick_hit\": 322, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 324}}',27.0697,157630971,1718256,NULL,'2016-06-01 06:54:04',1464764044,NULL),(1918827761,7596834,2,949875,0,1,1,'S',1,0.984615,313,746051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 637, \"large_tick_hit\": 54, \"small_tick_hit\": 269, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 54, \"small_tick_hit\": 277}}',27.0774,157919537,3557838,NULL,'2016-06-10 12:51:48',1465563108,NULL),(1935374005,7596834,2,853966,1,1,1,'A',1,0.971831,129,642403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 242, \"large_tick_hit\": 7, \"small_tick_hit\": 96, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 7, \"small_tick_hit\": 98}}',27.0901,179870085,582976,NULL,'2019-03-13 06:44:09',1552459449,NULL),(1932252487,7596834,2,1578574,1,1,1,'S',1,0.998507,239,879119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 294, \"large_tick_hit\": 61, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 61, \"small_tick_hit\": 314}}',27.2094,175965427,1410364,NULL,'2018-07-29 17:25:47',1532885147,NULL),(1918762386,7596834,2,249234,0,1,1,'S',1,0.993511,389,826055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 791, \"large_tick_hit\": 141, \"small_tick_hit\": 446, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 795, \"large_tick_hit\": 141, \"small_tick_hit\": 451}}',27.3308,158049159,6194772,NULL,'2016-06-14 08:36:29',1465893389,NULL),(1918550967,7596834,2,855292,0,1,1,'X',1,1,83,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 142}}',27.5286,157614267,157976,NULL,'2016-05-31 16:44:30',1464713070,NULL),(1918853995,7596834,2,369563,0,1,1,'S',1,0.986532,563,764397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 987, \"large_tick_hit\": 86, \"small_tick_hit\": 978, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1001, \"large_tick_hit\": 86, \"small_tick_hit\": 992}}',27.5671,158049454,8973376,NULL,'2016-06-14 08:55:28',1465894528,NULL),(1935202439,7596834,2,588651,0,1,1,'S',1,0.981034,247,686605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 654, \"large_tick_hit\": 1, \"small_tick_hit\": 483, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 1, \"small_tick_hit\": 493}}',27.7138,179841948,2349538,NULL,'2019-03-10 23:26:26',1552260386,NULL),(1918571292,7596834,2,684101,1,1,1,'S',1,0.994898,195,863794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 343, \"small_tick_hit\": 242, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 344, \"small_tick_hit\": 244}}',28.1126,157659837,1525616,NULL,'2016-06-02 07:58:34',1464854314,NULL),(1918635513,7596834,2,659115,1,1,1,'S',1,0.998381,743,975694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 742, \"large_tick_hit\": 1, \"small_tick_hit\": 490, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 1, \"small_tick_hit\": 492}}',28.1211,157786529,13489756,NULL,'2016-06-05 21:58:14',1465163894,NULL),(1918549130,7596834,2,190714,1,1,1,'S',1,0.996639,248,877337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 303, \"large_tick_hit\": 89, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 89, \"small_tick_hit\": 202}}',28.1806,157660095,1664010,NULL,'2016-06-02 08:14:01',1464855241,NULL),(1935649901,7596834,2,725105,1,1,1,'A',1,0.96978,185,719263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 363, \"small_tick_hit\": 343, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 369, \"small_tick_hit\": 359}}',28.3361,180446267,1217850,NULL,'2019-04-19 13:58:03',1555682283,NULL),(1918599914,7596834,2,926623,1,1,1,'S',1,0.996743,141,961043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 2, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 2, \"small_tick_hit\": 166}}',28.3513,157614294,399578,NULL,'2016-05-31 16:45:57',1464713157,NULL),(1918771889,7596834,2,256983,0,1,1,'S',1,0.989556,291,785632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 546, \"large_tick_hit\": 3, \"small_tick_hit\": 588, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 3, \"small_tick_hit\": 595}}',28.4238,157919268,2850168,NULL,'2016-06-10 12:40:56',1465562456,NULL),(1937235034,7596834,2,1640231,1,1,1,'S',1,0.998684,338,965990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 44, \"small_tick_hit\": 421, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 44, \"small_tick_hit\": 422}}',28.4273,182506004,2383730,NULL,'2019-08-24 16:36:21',1566664581,NULL),(1923027732,7596834,2,418498,0,1,1,'X',1,1,114,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 17, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 17, \"small_tick_hit\": 164}}',28.8669,163784280,306800,NULL,'2017-01-25 13:01:11',1485349271,NULL),(1918545352,7596834,2,336278,0,1,1,'S',1,0.998249,263,943476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 257, \"large_tick_hit\": 12, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 12, \"small_tick_hit\": 301}}',28.8765,157621060,1639390,NULL,'2016-05-31 21:15:26',1464729326,NULL),(1934196369,7596834,2,1382268,0,1,1,'S',1,0.989537,192,711424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 373, \"large_tick_hit\": 6, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 6, \"small_tick_hit\": 283}}',28.9021,178385791,1148270,NULL,'2018-12-13 04:39:52',1544675992,NULL),(1935158832,7596834,2,884464,1,1,1,'S',1,0.994318,210,820204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 415, \"large_tick_hit\": 4, \"small_tick_hit\": 281, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 4, \"small_tick_hit\": 283}}',28.9776,179824200,2175314,NULL,'2019-03-10 00:50:24',1552179024,NULL),(1918606055,7596834,2,973066,1,1,1,'S',1,0.996159,302,889742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 403, \"large_tick_hit\": 21, \"small_tick_hit\": 354, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 21, \"small_tick_hit\": 356}}',29.0261,157631207,2515392,NULL,'2016-06-01 07:10:19',1464765019,NULL),(1918551332,7596834,2,405443,0,1,1,'S',1,0.991162,355,858556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 454, \"small_tick_hit\": 331, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 457, \"small_tick_hit\": 335}}',29.2515,157594695,3310150,NULL,'2016-05-30 23:09:11',1464649751,NULL),(1918551828,7596834,2,499016,0,1,1,'S',1,0.997706,262,967907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 20, \"small_tick_hit\": 173, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 20, \"small_tick_hit\": 174}}',29.2547,157594077,1668306,NULL,'2016-05-30 22:38:18',1464647898,NULL),(1918540787,7596834,2,572868,1,1,1,'S',1,0.985294,219,846757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 254, \"large_tick_hit\": 7, \"small_tick_hit\": 342, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 7, \"small_tick_hit\": 345}}',29.3188,157603336,1225948,NULL,'2016-05-31 07:58:20',1464681500,NULL),(1918508178,7596834,2,386139,0,1,1,'X',1,1,127,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 3, \"small_tick_hit\": 59}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 3, \"small_tick_hit\": 59}}',29.3741,157630700,420030,NULL,'2016-06-01 06:35:40',1464762940,NULL),(1918519707,7596834,2,392421,0,1,1,'S',1,0.992602,306,855104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 375, \"large_tick_hit\": 4, \"small_tick_hit\": 426, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 4, \"small_tick_hit\": 428}}',29.5133,157633574,2430024,NULL,'2016-06-01 09:45:40',1464774340,NULL),(1918578178,7596834,2,807541,1,1,1,'S',1,0.99942,741,968207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 625, \"large_tick_hit\": 116, \"small_tick_hit\": 981, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 116, \"small_tick_hit\": 982}}',29.5435,157614217,8753670,NULL,'2016-05-31 16:42:02',1464712922,NULL),(1918507495,7596834,2,385483,0,1,1,'S',1,0.997992,258,967471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 8, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 8, \"small_tick_hit\": 240}}',29.5542,157594126,1656786,NULL,'2016-05-30 22:41:19',1464648079,NULL),(1918632226,7596834,2,776489,1,1,1,'S',1,0.993631,178,789516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 278, \"small_tick_hit\": 34}, \"maximum_statistics\": {\"great\": 280, \"small_tick_hit\": 34}}',29.5596,157810767,1028292,NULL,'2016-06-06 18:13:43',1465236823,NULL),(1918746427,7596834,2,374236,1,1,1,'S',1,0.984991,221,757824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 4, \"small_tick_hit\": 141, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 4, \"small_tick_hit\": 145}}',29.6809,157895398,1701534,NULL,'2016-06-09 17:00:03',1465491603,NULL),(1918701811,7596834,2,154758,0,1,1,'S',1,0.991098,221,775770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 308, \"large_tick_hit\": 109, \"small_tick_hit\": 251, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 109, \"small_tick_hit\": 253}}',29.7781,157813202,1446110,NULL,'2016-06-06 19:46:02',1465242362,NULL),(1932306268,7596834,2,510873,0,1,1,'S',1,0.994983,183,912912,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 244, \"large_tick_hit\": 127, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 127, \"small_tick_hit\": 225}}',29.799,175966731,849346,NULL,'2018-07-29 18:38:40',1532889520,NULL),(1935179718,7596834,2,1804773,1,1,1,'S',1,0.991453,246,784056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 425, \"large_tick_hit\": 1, \"small_tick_hit\": 270, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 1, \"small_tick_hit\": 272}}',30.1301,179843195,1998520,NULL,'2019-03-11 01:32:59',1552267979,NULL),(1931951789,7596834,2,1436239,1,1,1,'S',1,0.996639,346,1078326,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 168, \"small_tick_hit\": 247, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 168, \"small_tick_hit\": 249}}',30.2005,175496488,1391402,NULL,'2018-07-08 19:03:16',1531076596,NULL),(1935350281,7596834,2,1536958,1,1,1,'S',1,0.985312,169,749067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 208, \"large_tick_hit\": 191, \"small_tick_hit\": 406, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 191, \"small_tick_hit\": 413}}',30.4952,179869305,614876,NULL,'2019-03-13 04:12:39',1552450359,NULL),(1918663633,7596834,2,672235,0,1,1,'S',1,0.997155,247,841551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 363, \"large_tick_hit\": 1, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 1, \"small_tick_hit\": 337}}',30.9921,157810902,1743550,NULL,'2016-06-06 18:19:31',1465237171,NULL),(1934324093,7596834,2,1278915,0,1,1,'A',1,0.975836,348,701334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 598, \"large_tick_hit\": 131, \"small_tick_hit\": 321, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 131, \"small_tick_hit\": 333}}',31.0185,178636694,2838442,NULL,'2018-12-26 22:53:04',1545864784,NULL),(1918513003,7596834,2,782794,0,1,1,'S',1,0.998384,250,959380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"small_tick_hit\": 368, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 250, \"small_tick_hit\": 369}}',31.1744,157614454,1190216,NULL,'2016-05-31 16:54:00',1464713640,NULL),(1918697703,7596834,2,211902,0,1,1,'S',1,0.993084,435,851968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 560, \"large_tick_hit\": 14, \"small_tick_hit\": 144, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 14, \"small_tick_hit\": 146}}',31.3443,157810116,4883544,NULL,'2016-06-06 17:47:53',1465235273,NULL),(1918483972,7596834,2,299436,0,1,1,'X',1,1,206,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 5, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 5, \"small_tick_hit\": 292}}',31.3591,157621117,1060848,NULL,'2016-05-31 21:17:48',1464729468,NULL),(1918845374,7596834,2,760034,0,1,1,'S',1,0.982456,404,663568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1154, \"large_tick_hit\": 2, \"small_tick_hit\": 636, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1178, \"large_tick_hit\": 2, \"small_tick_hit\": 644}}',31.4882,158048823,5875660,NULL,'2016-06-14 08:15:06',1465892106,NULL),(1918551887,7596834,2,676936,1,1,1,'X',1,1,195,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 57, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 57, \"small_tick_hit\": 276}}',31.5569,157595133,576564,NULL,'2016-05-30 23:28:55',1464650935,NULL),(1932264241,7596834,2,955226,0,1,1,'S',1,0.993017,232,960714,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 240, \"large_tick_hit\": 63, \"small_tick_hit\": 408, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 63, \"small_tick_hit\": 411}}',31.6773,175965293,945991,NULL,'2018-07-29 17:17:40',1532884660,NULL),(1918594760,7596834,2,762400,1,1,1,'S',1,0.990909,249,851676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 312, \"large_tick_hit\": 10, \"small_tick_hit\": 223, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 10, \"small_tick_hit\": 226}}',32.1405,157634899,1613054,NULL,'2016-06-01 10:58:12',1464778692,NULL),(1918567775,7596834,2,514151,0,1,1,'S',1,0.993697,139,845695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 198, \"small_tick_hit\": 275, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 199, \"small_tick_hit\": 277}}',32.1614,157595328,615038,NULL,'2016-05-30 23:40:23',1464651623,NULL),(1934133982,7596834,2,1292321,1,1,1,'S',1,0.995305,184,862141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 287, \"small_tick_hit\": 349, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 351}}',32.1666,178385697,1136182,NULL,'2018-12-13 04:30:36',1544675436,NULL),(1935222884,7596834,2,1108911,0,1,1,'A',1,0.977895,310,716127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 462, \"large_tick_hit\": 154, \"small_tick_hit\": 313, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 154, \"small_tick_hit\": 323}}',32.8966,179765630,1896554,NULL,'2019-03-06 13:48:54',1551880134,NULL),(1920653892,7596834,2,803793,1,1,1,'X',1,1,131,966144,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 1, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 1, \"small_tick_hit\": 92}}',32.9878,160380871,473332,NULL,'2016-08-31 20:03:05',1472673785,NULL),(1922838465,7596834,2,490088,0,1,1,'S',1,0.989388,673,820624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 687, \"large_tick_hit\": 321, \"small_tick_hit\": 577, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 321, \"small_tick_hit\": 585}}',33.0065,163494580,8416594,NULL,'2017-01-12 19:17:09',1484248629,NULL),(1935174044,7596834,2,1191443,0,1,1,'B',1,0.927083,44,621190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 73, \"small_tick_hit\": 105, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 117}}',33.1601,179765169,113942,NULL,'2019-03-06 13:10:05',1551877805,NULL),(1918495195,7596834,2,539834,1,1,1,'S',1,0.993579,439,892249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 439, \"large_tick_hit\": 104, \"small_tick_hit\": 695, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 104, \"small_tick_hit\": 701}}',33.1654,157614699,4093454,NULL,'2016-05-31 17:04:21',1464714261,NULL),(1918816461,7596834,2,614213,0,1,1,'A',1,0.978114,269,799615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 356, \"large_tick_hit\": 9, \"small_tick_hit\": 216, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 9, \"small_tick_hit\": 223}}',33.1721,157946012,1934996,NULL,'2016-06-11 06:27:48',1465626468,NULL),(1918524546,7596834,2,730992,1,1,1,'S',1,0.997567,175,964056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 236}}',33.2356,157594472,625286,NULL,'2016-05-30 22:58:36',1464649116,NULL),(1918588813,7596834,2,110775,1,1,1,'S',1,0.996471,408,906511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 488, \"large_tick_hit\": 8, \"small_tick_hit\": 351, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 8, \"small_tick_hit\": 353}}',33.3237,157659870,4291678,NULL,'2016-06-02 08:01:13',1464854473,NULL),(1935182893,7596834,2,1214852,1,1,1,'S',1,0.991963,242,763463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 479, \"small_tick_hit\": 385, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 484, \"small_tick_hit\": 387}}',33.3372,179819251,1990218,NULL,'2019-03-09 19:06:41',1552158401,NULL),(1947811619,7596834,2,1188000,1,1,1,'S',1,0.989189,95,1070080,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 88, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 90}}',33.4465,196613365,219103,NULL,'2021-04-04 05:36:52',1617514612,NULL),(1918575578,7596834,2,687274,1,1,1,'S',1,0.988212,284,902810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 306, \"small_tick_hit\": 197, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 309, \"small_tick_hit\": 200}}',33.8735,157631345,2011994,NULL,'2016-06-01 07:19:12',1464765552,NULL),(1918551309,7596834,2,855502,1,1,1,'S',1,0.997897,406,903872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 551, \"large_tick_hit\": 23, \"small_tick_hit\": 375, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 23, \"small_tick_hit\": 376}}',33.8744,157659980,4608930,NULL,'2016-06-02 08:07:13',1464854833,NULL),(1947789013,7596834,2,2249719,1,1,1,'S',1,0.996212,173,1077637,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"small_tick_hit\": 353, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 355}}',33.924,196613342,669193,NULL,'2021-04-04 05:35:48',1617514548,NULL),(1934283592,7596834,2,1147780,0,1,1,'S',1,0.997613,204,919039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 202, \"large_tick_hit\": 16, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 16, \"small_tick_hit\": 200}}',33.9495,178636507,970284,NULL,'2018-12-26 22:35:39',1545863739,NULL),(1918805025,7596834,2,279558,0,1,1,'S',1,0.987603,88,705846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 172, \"small_tick_hit\": 67, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 174, \"small_tick_hit\": 68}}',34.1368,158048163,450870,NULL,'2016-06-14 07:31:50',1465889510,NULL),(1918592058,7596834,2,158061,0,1,1,'S',1,0.989975,247,957603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 26, \"small_tick_hit\": 148, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 26, \"small_tick_hit\": 152}}',34.1982,157630721,1353432,NULL,'2016-06-01 06:37:08',1464763028,NULL),(1935202483,7596834,2,1912653,1,1,1,'X',1,1,530,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 245}}',34.3503,179843152,6864938,NULL,'2019-03-11 01:28:56',1552267736,NULL),(1922931239,7596834,2,290810,1,1,1,'S',1,0.988889,414,826512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 650, \"large_tick_hit\": 7, \"small_tick_hit\": 500, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 7, \"small_tick_hit\": 509}}',34.3577,163494445,4843196,NULL,'2017-01-12 19:10:32',1484248232,NULL),(1932351680,7596834,2,1130397,0,1,1,'A',1,0.978933,191,751308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 309, \"small_tick_hit\": 388, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 397}}',34.5581,175971415,1048372,NULL,'2018-07-29 22:43:30',1532904210,NULL),(1918522089,7596834,2,667498,0,1,1,'S',1,0.990291,145,956248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 2, \"small_tick_hit\": 161, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 2, \"small_tick_hit\": 164}}',34.7415,157595185,531766,NULL,'2016-05-30 23:32:18',1464651138,NULL),(1918529818,7596834,2,670330,0,1,1,'S',1,0.993776,225,903317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 226, \"large_tick_hit\": 16, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 16, \"small_tick_hit\": 237}}',34.7787,157619371,1264130,NULL,'2016-05-31 20:07:54',1464725274,NULL),(1918589529,7596834,2,813754,0,1,1,'S',1,0.998549,380,924001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 407, \"large_tick_hit\": 4, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 4, \"small_tick_hit\": 277}}',34.7873,157631146,3523766,NULL,'2016-06-01 07:06:00',1464764760,NULL),(1918598939,7596834,2,643037,1,1,1,'S',1,0.984,199,958567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 6, \"small_tick_hit\": 293, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 6, \"small_tick_hit\": 301}}',34.792,157603309,1012930,NULL,'2016-05-31 07:56:24',1464681384,NULL),(1918939775,7596834,2,510873,0,1,1,'X',1,1,373,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 127, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 127, \"small_tick_hit\": 225}}',34.8623,158070884,1745974,NULL,'2016-06-15 01:34:48',1465954488,NULL),(1932050573,7596834,2,1618672,1,1,1,'S',1,0.993453,217,1077481,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 8, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 8, \"small_tick_hit\": 394}}',34.8909,175496538,996909,NULL,'2018-07-08 19:06:03',1531076763,NULL),(1935250256,7596834,2,1563607,1,1,1,'S',1,0.995935,411,830695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 450, \"large_tick_hit\": 187, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 187, \"small_tick_hit\": 343}}',35.0382,179824217,3303274,NULL,'2019-03-10 00:53:00',1552179180,NULL),(1918561023,7596834,2,413084,0,1,1,'X',1,1,278,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 41, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 41, \"small_tick_hit\": 297}}',35.0429,157594529,1325238,NULL,'2016-05-30 23:01:00',1464649260,NULL),(1935222564,7596834,2,1415531,1,1,1,'S',1,0.998532,377,959420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 19, \"small_tick_hit\": 303, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 19, \"small_tick_hit\": 304}}',35.2296,179843263,3296506,NULL,'2019-03-11 01:39:25',1552268365,NULL),(1918702236,7596834,2,912442,1,1,1,'S',1,0.997033,308,888828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 416, \"small_tick_hit\": 256, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 417, \"small_tick_hit\": 257}}',35.2995,157810638,2654176,NULL,'2016-06-06 18:09:18',1465236558,NULL),(1935213698,7596834,2,1257156,0,1,1,'A',1,0.965517,189,691680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 288, \"large_tick_hit\": 39, \"small_tick_hit\": 149, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 39, \"small_tick_hit\": 157}}',35.3914,179765655,894506,NULL,'2019-03-06 13:50:48',1551880248,NULL),(1918480438,7596834,2,296914,0,1,1,'S',1,0.993647,344,968012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 31, \"small_tick_hit\": 438, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 31, \"small_tick_hit\": 443}}',35.3986,157621293,2094612,NULL,'2016-05-31 21:24:15',1464729855,NULL),(1935224282,7596834,2,654837,0,1,1,'A',1,0.96347,88,622854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 169, \"small_tick_hit\": 42, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 46}}',35.6124,179824421,367748,NULL,'2019-03-10 01:13:17',1552180397,NULL),(1918821033,7596834,2,153343,0,1,1,'S',1,0.990826,266,798622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 382, \"large_tick_hit\": 5, \"small_tick_hit\": 153, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 5, \"small_tick_hit\": 154}}',35.6797,157894774,1930306,NULL,'2016-06-09 16:37:48',1465490268,NULL),(1935155486,7596834,2,882638,0,1,1,'A',1,0.970501,93,657986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 166, \"large_tick_hit\": 4, \"small_tick_hit\": 159, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 4, \"small_tick_hit\": 164}}',35.8611,179819980,301798,NULL,'2019-03-09 19:51:20',1552161080,NULL),(1935159383,7596834,2,731449,1,1,1,'S',1,0.993721,334,890525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 436, \"small_tick_hit\": 197, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 437, \"small_tick_hit\": 200}}',35.9042,179842679,3046114,NULL,'2019-03-11 00:43:40',1552265020,NULL),(1925146877,7596834,2,315,0,1,1,'X',1,1,114,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',35.9399,166602697,327092,NULL,'2017-05-30 23:49:03',1496188143,NULL),(1935650122,7596834,2,1494077,1,1,1,'S',1,0.981602,282,731480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 442, \"large_tick_hit\": 163, \"small_tick_hit\": 302, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 163, \"small_tick_hit\": 311}}',35.9911,180446143,1932576,NULL,'2019-04-19 13:49:41',1555681781,NULL),(1918579330,7596834,2,757537,1,1,1,'X',1,1,420,1081185,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 44, \"small_tick_hit\": 475}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 44, \"small_tick_hit\": 475}}',36.0017,157635143,3360302,NULL,'2016-06-01 11:10:46',1464779446,NULL),(1918522760,7596834,2,320803,0,1,1,'X',1,1,164,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 30, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 30, \"small_tick_hit\": 149}}',36.06,157621372,563954,NULL,'2016-05-31 21:27:16',1464730036,NULL),(1918523348,7596834,2,250890,0,1,1,'S',1,0.992234,545,918953,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 724, \"large_tick_hit\": 320, \"small_tick_hit\": 617, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 320, \"small_tick_hit\": 624}}',36.0863,157684398,7920405,NULL,'2016-06-03 02:39:35',1464921575,NULL),(1935231373,7596834,2,1425694,1,1,1,'X',1,1,309,1077752,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"small_tick_hit\": 435}, \"maximum_statistics\": {\"great\": 309, \"small_tick_hit\": 435}}',36.249,179843086,2651768,NULL,'2019-03-11 01:21:41',1552267301,NULL),(1918484024,7596834,2,373015,0,1,1,'S',1,0.995935,261,844266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 335, \"large_tick_hit\": 61, \"small_tick_hit\": 339, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 61, \"small_tick_hit\": 340}}',36.5546,157633355,1837138,NULL,'2016-06-01 09:34:04',1464773644,NULL),(1918525972,7596834,2,396036,0,1,1,'S',1,0.99393,249,963010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 8, \"small_tick_hit\": 406, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 8, \"small_tick_hit\": 410}}',36.5783,157595220,1508072,NULL,'2016-05-30 23:34:14',1464651254,NULL),(1918539297,7596834,2,900175,1,1,1,'S',1,0.998775,393,904882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 481, \"large_tick_hit\": 3, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 3, \"small_tick_hit\": 331}}',36.5949,157684686,3987670,NULL,'2016-06-03 02:54:40',1464922480,NULL),(1918598734,7596834,2,816225,1,1,1,'S',1,0.997416,398,922894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 423, \"large_tick_hit\": 1, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 1, \"small_tick_hit\": 348}}',36.6367,157631314,3914704,NULL,'2016-06-01 07:17:24',1464765444,NULL),(1918855420,7596834,2,371598,0,1,1,'S',1,0.996845,229,874415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 358, \"large_tick_hit\": 24, \"small_tick_hit\": 250, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 24, \"small_tick_hit\": 251}}',36.7037,157895662,1802884,NULL,'2016-06-09 17:10:42',1465492242,NULL),(1934195176,7596834,2,951822,0,1,1,'S',1,0.989855,323,898255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 295, \"large_tick_hit\": 67, \"small_tick_hit\": 321, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 67, \"small_tick_hit\": 326}}',36.7393,178385675,2131266,NULL,'2018-12-13 04:27:52',1544675272,NULL),(1918678372,7596834,2,847315,0,1,1,'S',1,0.997634,693,921624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 854, \"large_tick_hit\": 7, \"small_tick_hit\": 404, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 7, \"small_tick_hit\": 406}}',36.9667,157810267,12373096,NULL,'2016-06-06 17:54:27',1465235667,NULL),(1918504500,7596834,2,546900,1,1,1,'S',1,0.997312,189,934961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 195, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 196, \"small_tick_hit\": 176}}',37.1978,157595265,942984,NULL,'2016-05-30 23:36:44',1464651404,NULL),(1935168693,7596834,2,530442,0,1,1,'A',1,0.979592,133,764651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 278, \"large_tick_hit\": 24, \"small_tick_hit\": 130, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 24, \"small_tick_hit\": 137}}',37.3197,179841603,821724,NULL,'2019-03-10 22:50:08',1552258208,NULL),(1918884328,7596834,2,382043,0,1,1,'S',1,0.987212,184,954921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 13, \"small_tick_hit\": 202, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 13, \"small_tick_hit\": 207}}',37.392,158084251,988580,NULL,'2016-06-15 14:03:11',1465999391,NULL),(1918657936,7596834,2,945358,0,1,1,'S',1,0.996144,302,889682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 406, \"large_tick_hit\": 16, \"small_tick_hit\": 353, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 16, \"small_tick_hit\": 355}}',37.4025,157811908,2533362,NULL,'2016-06-06 18:54:51',1465239291,NULL),(1918490396,7596834,2,305021,0,1,1,'X',1,1,239,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 22, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 22, \"small_tick_hit\": 317}}',37.4425,157621592,1369518,NULL,'2016-05-31 21:37:09',1464730629,NULL),(1932262430,7596834,2,1322380,1,1,1,'S',1,0.997992,185,1076898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"small_tick_hit\": 312, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 313}}',37.5569,175965321,750559,NULL,'2018-07-29 17:19:08',1532884748,NULL),(1918786822,7596834,2,574049,1,1,1,'S',1,0.991525,381,844675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 518, \"large_tick_hit\": 9, \"small_tick_hit\": 292, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 9, \"small_tick_hit\": 296}}',37.7771,157919671,3783904,NULL,'2016-06-10 12:57:05',1465563425,NULL),(1918550152,7596834,2,855291,0,1,1,'S',1,0.98917,100,957756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"small_tick_hit\": 174, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 100, \"small_tick_hit\": 177}}',37.8185,157614932,275588,NULL,'2016-05-31 17:14:53',1464714893,NULL),(1918515595,7596834,2,245185,0,1,1,'S',1,0.9947,352,1042907,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 340, \"large_tick_hit\": 29, \"small_tick_hit\": 194, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 29, \"small_tick_hit\": 196}}',38.011,157635657,2461499,NULL,'2016-06-01 11:38:44',1464781124,NULL),(1918796135,7596834,2,341590,0,1,1,'S',1,0.984095,238,688256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 440, \"large_tick_hit\": 11, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 11, \"small_tick_hit\": 44}}',38.3507,158049692,1791032,NULL,'2016-06-14 09:08:07',1465895287,NULL),(1918609760,7596834,2,646443,1,1,1,'S',1,0.994709,361,911487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 320, \"large_tick_hit\": 70, \"small_tick_hit\": 174, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 70, \"small_tick_hit\": 175}}',38.402,157810447,2659632,NULL,'2016-06-06 18:02:03',1465236123,NULL),(1918546996,7596834,2,337932,1,1,1,'S',1,0.996815,247,961147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 57, \"small_tick_hit\": 379, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 57, \"small_tick_hit\": 381}}',38.4612,157595291,938382,NULL,'2016-05-30 23:38:41',1464651521,NULL),(1918523564,7596834,2,321471,0,1,1,'S',1,0.998077,273,969050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 1, \"small_tick_hit\": 246, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 1, \"small_tick_hit\": 247}}',38.5248,157621329,1903492,NULL,'2016-05-31 21:26:03',1464729963,NULL),(1918482344,7596834,2,371594,0,1,1,'S',1,0.996633,307,1085000,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 46, \"small_tick_hit\": 285, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 46, \"small_tick_hit\": 287}}',38.5682,157635430,1807773,NULL,'2016-06-01 11:26:06',1464780366,NULL),(1947731682,7596834,2,2148353,1,1,1,'S',1,0.994371,232,1003410,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 252, \"large_tick_hit\": 5, \"small_tick_hit\": 273, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 5, \"small_tick_hit\": 274}}',38.7671,196613399,1152408,NULL,'2021-04-04 05:39:15',1617514755,NULL),(1932303135,7596834,2,1247854,1,1,1,'S',1,0.998366,282,905301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 308, \"large_tick_hit\": 16, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 16, \"small_tick_hit\": 287}}',38.8139,175965541,1939754,NULL,'2018-07-29 17:32:14',1532885534,NULL),(1918516841,7596834,2,469970,0,1,1,'X',1,1,249,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 9, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 9, \"small_tick_hit\": 201}}',38.8806,157614582,1205150,NULL,'2016-05-31 16:58:56',1464713936,NULL),(1918599634,7596834,2,926621,0,1,1,'S',1,0.980716,157,935990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 160, \"small_tick_hit\": 196, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 202}}',39.0015,157659678,643528,NULL,'2016-06-02 07:46:39',1464853599,NULL),(1918538119,7596834,2,569801,1,1,1,'S',1,0.997167,454,963515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_tick_hit\": 1, \"small_tick_hit\": 250, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 1, \"small_tick_hit\": 252}}',39.0131,157631097,5064164,NULL,'2016-06-01 07:02:37',1464764557,NULL),(1918596114,7596834,2,527143,1,1,1,'S',1,0.989343,215,958955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 2, \"small_tick_hit\": 342, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 2, \"small_tick_hit\": 348}}',39.233,157603287,1163392,NULL,'2016-05-31 07:54:01',1464681241,NULL),(1918783909,7596834,2,332060,0,1,1,'S',1,0.99403,245,867990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 279, \"large_tick_hit\": 12, \"small_tick_hit\": 375, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 12, \"small_tick_hit\": 376}}',39.3546,157941023,1592022,NULL,'2016-06-11 02:36:13',1465612573,NULL),(1932309410,7596834,2,1542361,1,1,1,'S',1,0.997101,170,1073908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 12, \"small_tick_hit\": 174, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 12, \"small_tick_hit\": 175}}',39.4382,175966675,764090,NULL,'2018-07-29 18:35:07',1532889307,NULL),(1918723709,7596834,2,229179,0,1,1,'S',1,0.997674,511,964467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_tick_hit\": 12, \"small_tick_hit\": 347, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 12, \"small_tick_hit\": 349}}',39.4748,157810181,6396610,NULL,'2016-06-06 17:51:11',1465235471,NULL),(1918807341,7596834,2,803446,1,1,1,'S',1,0.995516,218,834813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 321, \"small_tick_hit\": 345, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 346}}',39.6335,157896599,1534626,NULL,'2016-06-09 17:47:57',1465494477,NULL),(1918594458,7596834,2,449325,1,1,1,'S',1,0.997582,324,1071384,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 245, \"large_tick_hit\": 80, \"small_tick_hit\": 500, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 80, \"small_tick_hit\": 501}}',40.227,157635490,1744326,NULL,'2016-06-01 11:29:17',1464780557,NULL),(1918855440,7596834,2,689535,1,1,1,'S',1,0.994109,633,873304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 637, \"large_tick_hit\": 258, \"small_tick_hit\": 455, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 258, \"small_tick_hit\": 460}}',40.2756,158034754,7806838,NULL,'2016-06-13 19:24:06',1465845846,NULL),(1918596679,7596834,2,873531,0,1,1,'S',1,0.991429,160,959840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 13, \"small_tick_hit\": 187, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 13, \"small_tick_hit\": 190}}',40.3309,157615054,613122,NULL,'2016-05-31 17:20:07',1464715207,NULL),(1922879081,7596834,2,1078509,1,1,1,'S',1,0.991039,181,763681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 368, \"large_tick_hit\": 4, \"small_tick_hit\": 181, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 4, \"small_tick_hit\": 183}}',40.359,163494483,1276534,NULL,'2017-01-12 19:12:21',1484248341,NULL),(1934301301,7596834,2,1162699,1,1,1,'S',1,0.997067,170,960001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 7, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 7, \"small_tick_hit\": 171}}',40.4174,178637308,714012,NULL,'2018-12-26 23:43:13',1545867793,NULL),(1934249100,7596834,2,1382726,1,1,1,'S',1,0.998501,343,970751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"small_tick_hit\": 323, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 324}}',40.6461,178637100,2969958,NULL,'2018-12-26 23:27:55',1545866875,NULL),(1918601990,7596834,2,949874,1,1,1,'S',1,0.995582,463,953069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 83, \"small_tick_hit\": 210, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 83, \"small_tick_hit\": 212}}',40.7489,157633894,4199736,NULL,'2016-06-01 10:03:20',1464775400,NULL),(1935137985,7596834,2,1304682,0,1,1,'S',1,0.980257,327,738375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 624, \"large_tick_hit\": 2, \"small_tick_hit\": 367, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 2, \"small_tick_hit\": 378}}',41.1173,179842375,3158238,NULL,'2019-03-11 00:15:16',1552263316,NULL),(1923081798,7596834,2,297841,0,1,1,'S',1,0.995215,140,957818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 33, \"small_tick_hit\": 68, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 33, \"small_tick_hit\": 69}}',41.1721,163784347,383360,NULL,'2017-01-25 13:05:04',1485349504,NULL),(1935175652,7596834,2,751633,1,1,1,'S',1,0.996466,299,880073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 350, \"large_tick_hit\": 2, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 2, \"small_tick_hit\": 212}}',41.2162,179824175,2299060,NULL,'2019-03-10 00:48:02',1552178882,NULL),(1934257726,7596834,2,1119119,1,1,1,'S',1,0.996633,273,945615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 257, \"large_tick_hit\": 21, \"small_tick_hit\": 314, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 21, \"small_tick_hit\": 315}}',41.3345,178637028,1790052,NULL,'2018-12-26 23:22:14',1545866534,NULL),(1934263260,7596834,2,1122805,1,1,1,'S',1,0.998438,333,964770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 4, \"small_tick_hit\": 306, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 4, \"small_tick_hit\": 307}}',41.5075,178636873,2738832,NULL,'2018-12-26 23:09:27',1545865767,NULL),(1918592496,7596834,2,923724,0,1,1,'S',1,0.993846,378,960122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 268, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 272}}',41.5676,157631263,3519460,NULL,'2016-06-01 07:14:20',1464765260,NULL),(1918518896,7596834,2,247644,0,1,1,'S',1,0.994681,322,976370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 4, \"small_tick_hit\": 239, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 4, \"small_tick_hit\": 242}}',41.6398,157621518,2653854,NULL,'2016-05-31 21:33:52',1464730432,NULL),(1934051536,7596834,2,927409,0,1,1,'S',1,0.994819,202,861139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 210, \"large_tick_hit\": 31, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 31, \"small_tick_hit\": 143}}',41.694,178331045,945246,NULL,'2018-12-09 14:05:07',1544364307,NULL),(1918522144,7596834,2,784972,1,1,1,'X',1,1,441,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 8, \"small_tick_hit\": 404}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 8, \"small_tick_hit\": 404}}',41.9286,157631238,4699540,NULL,'2016-06-01 07:12:25',1464765145,NULL),(1934261522,7596834,2,709440,1,1,1,'S',1,0.99772,332,898123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 416, \"large_tick_hit\": 15, \"small_tick_hit\": 444, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 15, \"small_tick_hit\": 445}}',41.9863,178618048,2955300,NULL,'2018-12-25 21:10:18',1545772218,NULL),(1918569720,7596834,2,683782,1,1,1,'S',1,0.99784,149,1076824,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 313, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',42.0675,157635347,490298,NULL,'2016-06-01 11:21:59',1464780119,NULL),(1934272470,7596834,2,1135249,1,1,1,'S',1,0.993664,304,894757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 344, \"large_tick_hit\": 5, \"small_tick_hit\": 592, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 5, \"small_tick_hit\": 596}}',42.1189,178617811,2306848,NULL,'2018-12-25 20:55:16',1545771316,NULL),(1934337858,7596834,2,955225,1,1,1,'X',1,1,351,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 38, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 38, \"small_tick_hit\": 365}}',42.2746,178617505,2734930,NULL,'2018-12-25 20:34:55',1545770095,NULL),(1934329500,7596834,2,1642779,1,1,1,'S',1,0.997072,455,964071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 93, \"small_tick_hit\": 226, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 93, \"small_tick_hit\": 228}}',42.3549,178636921,4078368,NULL,'2018-12-26 23:14:13',1545866053,NULL),(1918591323,7596834,2,446500,1,1,1,'S',1,0.989267,313,957596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"small_tick_hit\": 240, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 246}}',42.4328,157614778,2434968,NULL,'2016-05-31 17:08:06',1464714486,NULL),(1935144375,7596834,2,707041,0,1,1,'S',1,0.984779,231,733639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 332, \"large_tick_hit\": 80, \"small_tick_hit\": 235, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 80, \"small_tick_hit\": 238}}',42.4513,179841784,1352458,NULL,'2019-03-10 23:05:34',1552259134,NULL),(1922876085,7596834,2,110360,0,1,1,'S',1,0.988864,344,844910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 410, \"large_tick_hit\": 4, \"small_tick_hit\": 30, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 4, \"small_tick_hit\": 31}}',42.4923,163494389,2974336,NULL,'2017-01-12 19:07:21',1484248041,NULL),(1918566272,7596834,2,512404,1,1,1,'S',1,0.985203,353,886668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 386, \"large_tick_hit\": 18, \"small_tick_hit\": 395, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 18, \"small_tick_hit\": 404}}',42.6257,157683809,3032718,NULL,'2016-06-03 02:08:26',1464919706,NULL),(1934317825,7596834,2,1564442,1,1,1,'X',1,1,492,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 98, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 98, \"small_tick_hit\": 252}}',42.9559,178636748,4811240,NULL,'2018-12-26 22:58:34',1545865114,NULL),(1934283455,7596834,2,1618670,1,1,1,'S',1,0.99844,261,965308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 43, \"small_tick_hit\": 379, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 43, \"small_tick_hit\": 380}}',43.0382,178617476,1137082,NULL,'2018-12-25 20:32:20',1545769940,NULL),(1918755689,7596834,2,717439,1,1,1,'S',1,0.997308,396,966562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 54, \"small_tick_hit\": 345, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 54, \"small_tick_hit\": 347}}',43.0783,157940676,3432602,NULL,'2016-06-11 02:22:14',1465611734,NULL),(1935236696,7596834,2,290744,0,1,1,'A',1,0.979447,349,766637,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 562, \"large_tick_hit\": 212, \"small_tick_hit\": 465, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 212, \"small_tick_hit\": 471}}',43.1727,179824353,3328702,NULL,'2019-03-10 01:05:48',1552179948,NULL),(1934260978,7596834,2,708313,0,1,1,'S',1,0.992883,125,967178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 7, \"small_tick_hit\": 154, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 7, \"small_tick_hit\": 156}}',43.4179,178637049,448312,NULL,'2018-12-26 23:23:55',1545866635,NULL),(1932333236,7596834,2,739251,0,1,1,'X',1,1,131,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 19, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 19, \"small_tick_hit\": 190}}',43.8434,175969858,408520,NULL,'2018-07-29 21:15:53',1532898953,NULL),(1935256611,7596834,2,1743650,1,1,1,'S',1,0.985148,443,780848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 572, \"large_tick_hit\": 118, \"small_tick_hit\": 305, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 118, \"small_tick_hit\": 311}}',43.8835,179801285,4465298,NULL,'2019-03-08 20:00:16',1552075216,NULL),(1934300394,7596834,2,909956,1,1,1,'S',1,0.998261,259,969502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 4, \"small_tick_hit\": 315, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 4, \"small_tick_hit\": 316}}',43.9666,178636966,1715102,NULL,'2018-12-26 23:17:40',1545866260,NULL),(1935231567,7596834,2,825418,0,1,1,'S',1,0.988048,60,751523,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 123, \"large_tick_hit\": 3, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 3, \"small_tick_hit\": 123}}',43.9921,179824364,182870,NULL,'2019-03-10 01:06:54',1552180014,NULL),(1932257590,7596834,2,1316290,1,1,1,'X',1,1,364,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 139, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 139, \"small_tick_hit\": 237}}',44.0609,175965251,1809158,NULL,'2018-07-29 17:14:39',1532884479,NULL),(1918744465,7596834,2,712973,0,1,1,'S',1,0.997268,234,957980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 177, \"large_tick_hit\": 58, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 58, \"small_tick_hit\": 130}}',44.1918,157941069,1083660,NULL,'2016-06-11 02:37:50',1465612670,NULL),(1934354784,7596834,2,1467452,1,1,1,'X',1,1,156,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 33, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 33, \"small_tick_hit\": 258}}',44.2141,178636819,392456,NULL,'2018-12-26 23:04:38',1545865478,NULL),(1934359130,7596834,2,1347024,1,1,1,'S',1,0.99812,292,959271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 5, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 5, \"small_tick_hit\": 240}}',44.2677,178617745,2106910,NULL,'2018-12-25 20:50:41',1545771041,NULL),(1934346666,7596834,2,1081856,1,1,1,'X',1,1,338,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 48, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 48, \"small_tick_hit\": 347}}',44.3257,178637156,2394710,NULL,'2018-12-26 23:31:54',1545867114,NULL),(1934254865,7596834,2,1385388,1,1,1,'S',1,0.998288,286,962596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 8, \"small_tick_hit\": 297, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 8, \"small_tick_hit\": 298}}',44.5642,178636784,2020734,NULL,'2018-12-26 23:01:53',1545865313,NULL),(1935258477,7596834,2,1762615,1,1,1,'S',1,0.997323,371,874539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 362, \"large_tick_hit\": 114, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 114, \"small_tick_hit\": 269}}',44.6197,179831584,2872754,NULL,'2019-03-10 11:42:00',1552218120,NULL),(1918741397,7596834,2,771230,1,1,1,'S',1,0.994083,355,914892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 394, \"small_tick_hit\": 278, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 395, \"small_tick_hit\": 281}}',44.6451,157896504,3162612,NULL,'2016-06-09 17:44:49',1465494289,NULL),(1918847427,7596834,2,530444,0,1,1,'S',1,0.995984,283,972716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 41, \"small_tick_hit\": 213, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 41, \"small_tick_hit\": 215}}',44.7627,157895982,1738562,NULL,'2016-06-09 17:25:49',1465493149,NULL),(1918478997,7596834,2,530440,1,1,1,'S',1,0.997917,245,1088789,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 56, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 56, \"small_tick_hit\": 235}}',44.7927,157683872,1057153,NULL,'2016-06-03 02:11:34',1464919894,NULL),(1934298906,7596834,2,1160069,1,1,1,'X',1,1,235,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 7, \"small_tick_hit\": 519}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 7, \"small_tick_hit\": 519}}',44.932,178637210,1372046,NULL,'2018-12-26 23:35:40',1545867340,NULL),(1935191772,7596834,2,932405,1,1,1,'S',1,0.996964,263,858577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 364, \"small_tick_hit\": 621, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 366, \"small_tick_hit\": 622}}',44.9766,179818898,1974262,NULL,'2019-03-09 18:46:29',1552157189,NULL),(1918596700,7596834,2,703420,1,1,1,'S',1,0.996753,237,1079584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"small_tick_hit\": 377, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 237, \"small_tick_hit\": 379}}',44.9977,157684559,1222530,NULL,'2016-06-03 02:47:42',1464922062,NULL),(1935173977,7596834,2,1191442,0,1,1,'S',1,0.983607,73,959076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"small_tick_hit\": 107, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 110}}',45.1109,179831629,176458,NULL,'2019-03-10 11:44:13',1552218253,NULL),(1918859216,7596834,2,956355,0,1,1,'S',1,0.988782,162,745685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 360, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 2, \"small_tick_hit\": 361}}',45.1236,158049776,789548,NULL,'2016-06-14 09:13:53',1465895633,NULL),(1935191846,7596834,2,386687,0,1,1,'S',1,0.984925,257,822032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 321, \"large_tick_hit\": 4, \"small_tick_hit\": 263, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 4, \"small_tick_hit\": 266}}',45.2815,179819300,1698062,NULL,'2019-03-09 19:09:33',1552158573,NULL),(1935181038,7596834,2,1602435,0,1,1,'S',1,0.994618,312,821755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 518, \"large_tick_hit\": 48, \"small_tick_hit\": 358, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 48, \"small_tick_hit\": 360}}',45.5445,179841338,3072168,NULL,'2019-03-10 22:24:05',1552256645,NULL),(1934173143,7596834,2,584883,1,1,1,'S',1,0.99344,522,930299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 544, \"large_tick_hit\": 3, \"small_tick_hit\": 513, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 3, \"small_tick_hit\": 518}}',45.7915,178385747,6666422,NULL,'2018-12-13 04:36:15',1544675775,NULL),(1935232065,7596834,2,986938,0,1,1,'S',1,0.99509,376,895170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 354, \"large_tick_hit\": 73, \"small_tick_hit\": 181, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 73, \"small_tick_hit\": 182}}',45.8496,179842946,3019094,NULL,'2019-03-11 01:09:15',1552266555,NULL),(1918807162,7596834,2,855079,1,1,1,'S',1,0.995763,300,908958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 277, \"large_tick_hit\": 66, \"small_tick_hit\": 362, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 66, \"small_tick_hit\": 364}}',45.8713,157945688,1920776,NULL,'2016-06-11 06:10:02',1465625402,NULL),(1918668093,7596834,2,28156,0,1,1,'X',1,1,447,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"small_tick_hit\": 10}, \"maximum_statistics\": {\"great\": 447, \"small_tick_hit\": 10}}',45.9653,157810373,4897480,NULL,'2016-06-06 17:59:19',1465235959,NULL),(1934254803,7596834,2,700807,1,1,1,'X',1,1,290,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 13, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 13, \"small_tick_hit\": 257}}',46.2488,178637241,1947450,NULL,'2018-12-26 23:38:11',1545867491,NULL),(1934362106,7596834,2,1477171,1,1,1,'S',1,0.994898,244,965521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 155, \"large_tick_hit\": 89, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 89, \"small_tick_hit\": 147}}',46.253,178617925,807460,NULL,'2018-12-25 21:01:55',1545771715,NULL),(1918763010,7596834,2,469270,1,1,1,'X',1,1,310,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 36, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 36, \"small_tick_hit\": 393}}',46.3493,157895446,2144554,NULL,'2016-06-09 17:01:55',1465491715,NULL),(1918692916,7596834,2,743972,1,1,1,'S',1,0.995305,453,968918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 69, \"small_tick_hit\": 183, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 69, \"small_tick_hit\": 186}}',46.4912,157810971,4448454,NULL,'2016-06-06 18:21:56',1465237316,NULL),(1934279903,7596834,2,1415128,1,1,1,'X',1,1,212,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 46, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 46, \"small_tick_hit\": 219}}',46.5061,178637262,897894,NULL,'2018-12-26 23:39:24',1545867564,NULL),(1918858461,7596834,2,708963,0,1,1,'S',1,0.994792,312,909578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 293, \"large_tick_hit\": 58, \"small_tick_hit\": 222, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 58, \"small_tick_hit\": 224}}',46.5273,157945260,2150980,NULL,'2016-06-11 05:49:04',1465624144,NULL),(1934339314,7596834,2,1291408,1,1,1,'X',1,1,123,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 8, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 8, \"small_tick_hit\": 74}}',46.7727,178637224,380644,NULL,'2018-12-26 23:36:44',1545867404,NULL),(1918828669,7596834,2,292911,0,1,1,'S',1,0.996774,387,869984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 447, \"large_tick_hit\": 35, \"small_tick_hit\": 445}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 35, \"small_tick_hit\": 445}}',47.0317,157895843,3633690,NULL,'2016-06-09 17:19:22',1465492762,NULL),(1918480702,7596834,2,708227,1,1,1,'S',1,0.993967,279,965196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 43, \"small_tick_hit\": 380, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 43, \"small_tick_hit\": 384}}',47.1977,157619504,1652996,NULL,'2016-05-31 20:12:33',1464725553,NULL),(1918752413,7596834,2,831115,0,1,1,'S',1,0.985743,307,912288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 274, \"large_tick_hit\": 50, \"small_tick_hit\": 160, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 50, \"small_tick_hit\": 163}}',47.2342,157945463,1987780,NULL,'2016-06-11 05:58:47',1465624727,NULL),(1934279950,7596834,2,1527471,1,1,1,'X',1,1,305,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 340}}',47.3199,178636852,2336608,NULL,'2018-12-26 23:07:07',1545865627,NULL),(1935224475,7596834,2,1263036,0,1,1,'S',1,0.998496,415,960189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"small_tick_hit\": 249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 250}}',47.3561,179842634,4234958,NULL,'2019-03-11 00:40:06',1552264806,NULL),(1918826207,7596834,2,751515,1,1,1,'X',1,1,109,1077771,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 109, \"small_tick_hit\": 91}}',47.3811,157918958,357384,NULL,'2016-06-10 12:27:51',1465561671,NULL),(1934310917,7596834,2,1709678,1,1,1,'S',1,0.998113,345,960673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 84, \"small_tick_hit\": 184, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 84, \"small_tick_hit\": 185}}',47.4453,178636723,2338220,NULL,'2018-12-26 22:55:42',1545864942,NULL),(1934302444,7596834,2,1435996,1,1,1,'S',1,0.998294,372,959081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 279, \"large_tick_hit\": 93, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 93, \"small_tick_hit\": 213}}',47.71,178617679,2690634,NULL,'2018-12-25 20:46:06',1545770766,NULL),(1935254279,7596834,2,1133505,1,1,1,'S',1,0.989319,199,810871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 274, \"small_tick_hit\": 467, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 278, \"small_tick_hit\": 471}}',47.7187,179814743,1083926,NULL,'2019-03-09 14:29:41',1552141781,NULL),(1935217853,7596834,2,967040,0,1,1,'S',1,0.993548,263,916904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 272, \"large_tick_hit\": 14, \"small_tick_hit\": 330, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 14, \"small_tick_hit\": 333}}',48.4703,179831330,1689836,NULL,'2019-03-10 11:24:50',1552217090,NULL),(1918850272,7596834,2,532670,1,1,1,'S',1,0.99508,440,962323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_tick_hit\": 2, \"small_tick_hit\": 369, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 2, \"small_tick_hit\": 373}}',48.5501,157896423,4738066,NULL,'2016-06-09 17:41:59',1465494119,NULL),(1918553563,7596834,2,343511,0,1,1,'S',1,0.99004,291,960967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"small_tick_hit\": 206, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 291, \"small_tick_hit\": 211}}',48.5733,157659707,2128300,NULL,'2016-06-02 07:48:40',1464853720,NULL),(1935231750,7596834,2,825420,0,1,1,'S',1,0.986425,128,955934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"small_tick_hit\": 90, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 128, \"small_tick_hit\": 93}}',49.014,179831425,429948,NULL,'2019-03-10 11:31:34',1552217494,NULL),(1918767263,7596834,2,50933,0,1,1,'S',1,0.99778,531,915807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 497, \"large_tick_hit\": 129, \"small_tick_hit\": 273, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 129, \"small_tick_hit\": 274}}',49.2111,158048558,6041814,NULL,'2016-06-14 07:56:30',1465890990,NULL),(1918567701,7596834,2,610531,1,1,1,'S',1,0.999173,382,1085342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 6, \"small_tick_hit\": 826, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 6, \"small_tick_hit\": 827}}',49.3834,157684283,3029068,NULL,'2016-06-03 02:33:29',1464921209,NULL),(1934255377,7596834,2,1116462,1,1,1,'S',1,0.998643,401,969461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 1, \"small_tick_hit\": 335, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 1, \"small_tick_hit\": 336}}',49.4076,178618267,4008650,NULL,'2018-12-25 21:25:17',1545773117,NULL),(1935208649,7596834,2,246789,0,1,1,'S',1,0.98262,356,788106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 472, \"large_tick_hit\": 43, \"small_tick_hit\": 220, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 43, \"small_tick_hit\": 226}}',49.4933,179841670,3065576,NULL,'2019-03-10 22:55:44',1552258544,NULL),(1934336061,7596834,2,1070852,1,1,1,'X',1,1,293,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 6, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 6, \"small_tick_hit\": 219}}',49.5526,178637278,2079258,NULL,'2018-12-26 23:41:07',1545867667,NULL),(1934318978,7596834,2,1637781,1,1,1,'X',1,1,396,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 15, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 15, \"small_tick_hit\": 300}}',49.5549,178637335,3748836,NULL,'2018-12-26 23:46:05',1545867965,NULL),(1918664435,7596834,2,893303,0,1,1,'S',1,0.994709,167,966797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"small_tick_hit\": 209, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 211}}',49.6104,157853079,760150,NULL,'2016-06-08 05:33:19',1465363999,NULL),(1934297309,7596834,2,758290,1,1,1,'S',1,0.992228,130,957016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"small_tick_hit\": 253, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 256}}',49.6435,178617615,437818,NULL,'2018-12-25 20:42:33',1545770553,NULL),(1934329847,7596834,2,652371,1,1,1,'S',1,0.998681,260,965441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 4, \"small_tick_hit\": 497, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 4, \"small_tick_hit\": 498}}',49.6793,178637071,1709246,NULL,'2018-12-26 23:25:39',1545866739,NULL),(1925102667,7596834,2,393052,1,1,1,'S',1,0.995134,407,967078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 30, \"small_tick_hit\": 411, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 30, \"small_tick_hit\": 415}}',49.7149,166412174,3786886,NULL,'2017-05-22 17:42:28',1495474948,NULL),(1935198449,7596834,2,1235443,0,1,1,'S',1,0.993271,238,889411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 270, \"large_tick_hit\": 27, \"small_tick_hit\": 441, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 27, \"small_tick_hit\": 445}}',49.9736,179842905,1375418,NULL,'2019-03-11 01:05:46',1552266346,NULL),(1918854240,7596834,2,930675,0,1,1,'X',1,1,282,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 52, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 52, \"small_tick_hit\": 120}}',50.0039,157895760,1577916,NULL,'2016-06-09 17:15:15',1465492515,NULL),(1918804581,7596834,2,600361,0,1,1,'X',1,1,119,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 70}}',50.0258,157896081,368128,NULL,'2016-06-09 17:29:41',1465493381,NULL),(1918568137,7596834,2,683753,1,1,1,'S',1,0.99759,190,960163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 26, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 26, \"small_tick_hit\": 225}}',50.1523,157615003,831616,NULL,'2016-05-31 17:17:33',1464715053,NULL),(1918791802,7596834,2,794399,1,1,1,'X',1,1,306,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 4, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 4, \"small_tick_hit\": 296}}',50.5423,157940796,2292324,NULL,'2016-06-11 02:26:48',1465612008,NULL),(1918551670,7596834,2,676935,1,1,1,'S',1,0.996146,248,960922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 30, \"small_tick_hit\": 269, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 30, \"small_tick_hit\": 271}}',50.5548,157595676,1360030,NULL,'2016-05-30 23:56:14',1464652574,NULL),(1918835754,7596834,2,442220,1,1,1,'X',1,1,414,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 56, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 56, \"small_tick_hit\": 150}}',50.7994,157896696,3633620,NULL,'2016-06-09 17:51:03',1465494663,NULL),(1934291219,7596834,2,1536959,1,1,1,'X',1,1,404,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 206, \"small_tick_hit\": 428}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 206, \"small_tick_hit\": 428}}',51.0196,178618221,1370536,NULL,'2018-12-25 21:21:53',1545772913,NULL),(1935206668,7596834,2,1526886,1,1,1,'S',1,0.989899,327,868042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 294, \"large_tick_hit\": 95, \"small_tick_hit\": 199, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 95, \"small_tick_hit\": 202}}',51.1392,179801926,2139306,NULL,'2019-03-08 20:41:03',1552077663,NULL),(1918833235,7596834,2,814247,0,1,1,'X',1,1,153,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 1, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 1, \"small_tick_hit\": 124}}',51.1484,157945192,622836,NULL,'2016-06-11 05:45:46',1465623946,NULL),(1935159261,7596834,2,730991,1,1,1,'S',1,0.997642,208,964085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"small_tick_hit\": 215, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 216}}',51.2863,179831527,1116558,NULL,'2019-03-10 11:38:05',1552217885,NULL),(1935162163,7596834,2,1042703,1,1,1,'S',1,0.997062,473,893527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 553, \"large_tick_hit\": 20, \"small_tick_hit\": 445, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 20, \"small_tick_hit\": 446}}',51.5263,179819212,5448190,NULL,'2019-03-09 19:04:02',1552158242,NULL),(1918743965,7596834,2,771882,0,1,1,'S',1,0.996694,448,954936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 74, \"small_tick_hit\": 153, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 74, \"small_tick_hit\": 154}}',51.5482,158048078,4171102,NULL,'2016-06-14 07:25:44',1465889144,NULL),(1935224222,7596834,2,422535,1,1,1,'S',1,0.997473,908,935778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 665, \"large_tick_hit\": 320, \"small_tick_hit\": 594, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 320, \"small_tick_hit\": 597}}',52.1081,179831410,14138212,NULL,'2019-03-10 11:30:36',1552217436,NULL),(1918799851,7596834,2,943989,1,1,1,'S',1,0.996727,369,914709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 410, \"small_tick_hit\": 199, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 200}}',52.2723,157919729,3415874,NULL,'2016-06-10 12:59:44',1465563584,NULL),(1918796590,7596834,2,342352,0,1,1,'S',1,0.99802,350,965557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 11, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 11, \"small_tick_hit\": 155}}',52.4538,157942492,2973552,NULL,'2016-06-11 03:41:08',1465616468,NULL),(1935181391,7596834,2,366791,1,1,1,'S',1,0.997567,284,969192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 20, \"small_tick_hit\": 126, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 20, \"small_tick_hit\": 127}}',52.504,179824158,1896792,NULL,'2019-03-10 00:46:10',1552178770,NULL),(1918840262,7596834,2,446768,0,1,1,'S',1,0.99839,412,981731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 96, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 96, \"small_tick_hit\": 209}}',52.6841,157895564,3212668,NULL,'2016-06-09 17:06:42',1465492002,NULL),(1918792648,7596834,2,581189,1,1,1,'S',1,0.998551,459,970469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 113, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 113, \"small_tick_hit\": 231}}',52.8066,157941871,3947232,NULL,'2016-06-11 03:12:34',1465614754,NULL),(1918856294,7596834,2,694120,1,1,1,'S',1,0.995349,237,971224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 10, \"small_tick_hit\": 191, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 10, \"small_tick_hit\": 193}}',53.1021,157945071,1411186,NULL,'2016-06-11 05:40:19',1465623619,NULL),(1918830494,7596834,2,752905,1,1,1,'S',1,0.99635,133,959925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 3, \"small_tick_hit\": 140, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 3, \"small_tick_hit\": 141}}',53.2867,157945726,448720,NULL,'2016-06-11 06:12:28',1465625548,NULL),(1935150444,7596834,2,330095,0,1,1,'S',1,0.994242,241,801865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 355, \"large_tick_hit\": 21, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 21, \"small_tick_hit\": 142}}',53.3799,179842079,1813452,NULL,'2019-03-10 23:40:58',1552261258,NULL),(1918838857,7596834,2,296874,0,1,1,'S',1,0.997055,393,975930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 14, \"small_tick_hit\": 284, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 14, \"small_tick_hit\": 286}}',53.6098,157895033,3739280,NULL,'2016-06-09 16:46:54',1465490814,NULL),(1935169903,7596834,2,1799635,1,1,1,'S',1,0.990196,311,877901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 241, \"large_tick_hit\": 136, \"small_tick_hit\": 229, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 136, \"small_tick_hit\": 233}}',53.6568,179801967,1694610,NULL,'2019-03-08 20:43:58',1552077838,NULL),(1934303733,7596834,2,1546491,1,1,1,'X',1,1,358,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 129, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 129, \"small_tick_hit\": 232}}',53.6766,178617886,1551936,NULL,'2018-12-25 20:59:24',1545771564,NULL),(1935134719,7596834,2,1296545,1,1,1,'S',1,0.995927,268,859299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 334, \"large_tick_hit\": 4, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 4, \"small_tick_hit\": 151}}',53.7719,179832056,1874258,NULL,'2019-03-10 12:15:45',1552220145,NULL),(1932375136,7596834,2,457372,0,1,1,'S',1,0.99359,99,960033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"small_tick_hit\": 56, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 57}}',54.0144,175970129,272704,NULL,'2018-07-29 21:29:55',1532899795,NULL),(1935220666,7596834,2,1105922,1,1,1,'S',1,0.999018,492,966916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_tick_hit\": 2, \"small_tick_hit\": 525, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 2, \"small_tick_hit\": 526}}',54.326,179831922,5942634,NULL,'2019-03-10 12:06:15',1552219575,NULL),(1935202975,7596834,2,1813958,1,1,1,'X',1,1,331,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 27, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 27, \"small_tick_hit\": 297}}',54.4585,179831720,2515850,NULL,'2019-03-10 11:50:59',1552218659,NULL),(1935154779,7596834,2,1476761,1,1,1,'S',1,0.998421,585,938992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 610, \"large_tick_hit\": 3, \"small_tick_hit\": 652, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 3, \"small_tick_hit\": 653}}',54.464,179831676,8363356,NULL,'2019-03-10 11:47:13',1552218433,NULL),(1935165993,7596834,2,527142,1,1,1,'S',1,0.994505,202,862848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 244, \"large_tick_hit\": 1, \"small_tick_hit\": 298, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 1, \"small_tick_hit\": 299}}',54.6178,179818834,1099468,NULL,'2019-03-09 18:42:34',1552156954,NULL),(1918607474,7596834,2,306538,0,1,1,'S',1,0.995757,470,960255,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 85, \"small_tick_hit\": 234, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 85, \"small_tick_hit\": 237}}',54.7001,157812676,4497224,NULL,'2016-06-06 19:24:44',1465241084,NULL),(1918652781,7596834,2,668879,0,1,1,'X',1,1,423,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 291}}',55.1518,157811618,4393698,NULL,'2016-06-06 18:44:48',1465238688,NULL),(1935215291,7596834,2,405441,1,1,1,'S',1,0.993143,358,1023233,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 345, \"large_tick_hit\": 38, \"small_tick_hit\": 486, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 38, \"small_tick_hit\": 488}}',55.2713,179824285,2604129,NULL,'2019-03-10 00:59:52',1552179592,NULL),(1918679490,7596834,2,795970,1,1,1,'S',1,0.997677,416,959104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 443, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 445}}',55.3118,157811962,4227198,NULL,'2016-06-06 18:57:09',1465239429,NULL),(1935256498,7596834,2,1741871,1,1,1,'X',1,1,293,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 9, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 9, \"small_tick_hit\": 311}}',55.8867,179831469,2099358,NULL,'2019-03-10 11:34:25',1552217665,NULL),(1935243502,7596834,2,1640674,0,1,1,'X',1,1,229,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 3, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 3, \"small_tick_hit\": 268}}',56.0051,179831785,1306432,NULL,'2019-03-10 11:55:57',1552218957,NULL),(1935195801,7596834,2,784011,0,1,1,'S',1,0.998317,290,956430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 291, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 302}}',56.8441,179831861,2087888,NULL,'2019-03-10 12:02:35',1552219355,NULL),(1918804984,7596834,2,503090,0,1,1,'S',1,0.998459,440,959311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 92, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 92, \"small_tick_hit\": 209}}',57.3405,157945395,3783744,NULL,'2016-06-11 05:55:26',1465624526,NULL),(1918538281,7596834,2,27316,0,1,1,'S',1,0.993651,268,980483,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 306, \"small_tick_hit\": 7}, \"maximum_statistics\": {\"great\": 308, \"small_tick_hit\": 7}}',57.7429,157684480,2022624,NULL,'2016-06-03 02:43:51',1464921831,NULL),(1935146012,7596834,2,708312,0,1,1,'S',1,0.987288,131,892107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 143, \"small_tick_hit\": 90, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 92}}',57.9376,179814637,489620,NULL,'2019-03-09 14:23:57',1552141437,NULL),(1918814778,7596834,2,611877,1,1,1,'S',1,0.996341,534,958382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 108, \"small_tick_hit\": 283, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 108, \"small_tick_hit\": 286}}',57.9592,157919364,5681734,NULL,'2016-06-10 12:44:51',1465562691,NULL),(1935200201,7596834,2,1383647,0,1,1,'S',1,0.992602,454,839282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 552, \"large_tick_hit\": 64, \"small_tick_hit\": 189, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 64, \"small_tick_hit\": 191}}',58.4631,179841822,4895990,NULL,'2019-03-10 23:09:57',1552259397,NULL),(1934242504,7596834,2,472795,1,1,1,'X',1,1,362,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 15, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 15, \"small_tick_hit\": 278}}',60.0271,178618379,3141392,NULL,'2018-12-25 21:33:29',1545773609,NULL),(1935216791,7596834,2,407534,0,1,1,'S',1,0.980427,151,805563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 221, \"large_tick_hit\": 5, \"small_tick_hit\": 325, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 5, \"small_tick_hit\": 334}}',60.1772,179841528,716342,NULL,'2019-03-10 22:42:33',1552257753,NULL),(1935145756,7596834,2,708225,0,1,1,'S',1,0.991098,249,836118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 303, \"large_tick_hit\": 31, \"small_tick_hit\": 334, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 31, \"small_tick_hit\": 337}}',60.2717,179841963,1532628,NULL,'2019-03-10 23:28:28',1552260508,NULL),(1935188603,7596834,2,1607156,0,1,1,'X',1,1,188,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 61, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 61, \"small_tick_hit\": 116}}',60.4085,179819085,632004,NULL,'2019-03-09 18:56:28',1552157788,NULL),(1935175763,7596834,2,1596888,1,1,1,'S',1,0.998471,333,937402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 293, \"large_tick_hit\": 53, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 53, \"small_tick_hit\": 307}}',60.5347,179843236,2391366,NULL,'2019-03-11 01:36:29',1552268189,NULL),(1918850618,7596834,2,533077,0,1,1,'S',1,0.997669,225,961960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 11, \"small_tick_hit\": 203, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 11, \"small_tick_hit\": 204}}',60.6291,157943386,1237702,NULL,'2016-06-11 04:17:43',1465618663,NULL),(1935189701,7596834,2,772888,0,1,1,'S',1,0.986726,177,959291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 1, \"small_tick_hit\": 46, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 1, \"small_tick_hit\": 49}}',61.5562,179801771,809508,NULL,'2019-03-08 20:31:36',1552077096,NULL),(1935211340,7596834,2,1618671,1,1,1,'S',1,0.992076,275,962892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 39, \"small_tick_hit\": 351, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 39, \"small_tick_hit\": 356}}',61.6973,179819036,1686754,NULL,'2019-03-09 18:53:51',1552157631,NULL),(1935215041,7596834,2,1257748,1,1,1,'S',1,0.993103,406,900027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 434, \"large_tick_hit\": 80, \"small_tick_hit\": 206, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 80, \"small_tick_hit\": 210}}',63.8783,179841917,3759504,NULL,'2019-03-10 23:22:58',1552260178,NULL),(1935169028,7596834,2,1349180,1,1,1,'S',1,0.998131,273,959282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 273, \"small_tick_hit\": 262}}',64.8838,179843039,1853598,NULL,'2019-03-11 01:17:57',1552267077,NULL),(1935178930,7596834,2,1498722,1,1,1,'S',1,0.998557,449,960874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 111, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 111, \"small_tick_hit\": 244}}',65.2626,179831973,3693346,NULL,'2019-03-10 12:09:17',1552219757,NULL),(1918692303,7596834,2,683752,0,1,1,'X',1,1,224,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 26, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 26, \"small_tick_hit\": 199}}',65.3484,157812892,1152294,NULL,'2016-06-06 19:33:57',1465241637,NULL),(1935234420,7596834,2,1635658,0,1,1,'S',1,0.995536,147,959747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 30, \"small_tick_hit\": 76, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 30, \"small_tick_hit\": 77}}',65.755,179801837,472888,NULL,'2019-03-08 20:36:07',1552077367,NULL),(1935150087,7596834,2,1322381,1,1,1,'X',1,1,296,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 296, \"small_tick_hit\": 261}}',67.1846,179801864,2188330,NULL,'2019-03-08 20:37:29',1552077449,NULL),(1918749029,7596834,2,775989,1,1,1,'S',1,0.995913,396,958422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 4, \"small_tick_hit\": 335, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 4, \"small_tick_hit\": 338}}',67.6959,157945563,3823638,NULL,'2016-06-11 06:03:21',1465625001,NULL),(1935203067,7596834,2,1080445,1,1,1,'S',1,0.997159,482,909925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 632, \"large_tick_hit\": 4, \"small_tick_hit\": 417, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 4, \"small_tick_hit\": 419}}',68.4893,179841258,6267666,NULL,'2019-03-10 22:17:43',1552256263,NULL),(1935199659,7596834,2,1522704,1,1,1,'S',1,0.996965,303,964504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 46, \"small_tick_hit\": 354, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 46, \"small_tick_hit\": 356}}',69.1321,179801664,1959424,NULL,'2019-03-08 20:23:07',1552076587,NULL),(1935217972,7596834,2,1102931,1,1,1,'S',1,0.997608,340,960933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 55, \"small_tick_hit\": 494, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 55, \"small_tick_hit\": 496}}',69.6419,179832035,2424812,NULL,'2019-03-10 12:13:46',1552220026,NULL),(1935152691,7596834,2,336276,0,1,1,'S',1,0.99729,346,901833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 415, \"large_tick_hit\": 5, \"small_tick_hit\": 316, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 5, \"small_tick_hit\": 317}}',70.0124,179842129,3058860,NULL,'2019-03-10 23:46:31',1552261591,NULL),(1935207384,7596834,2,1527470,1,1,1,'S',1,0.990712,361,962183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"small_tick_hit\": 279, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 361, \"small_tick_hit\": 285}}',70.4911,179814884,3245850,NULL,'2019-03-09 14:37:43',1552142263,NULL),(1935206504,7596834,2,1389487,1,1,1,'S',1,0.995434,279,959927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 86, \"small_tick_hit\": 157, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 86, \"small_tick_hit\": 159}}',71.7057,179842159,1457050,NULL,'2019-03-10 23:51:44',1552261904,NULL),(1935153575,7596834,2,337930,1,1,1,'S',1,0.998188,273,961780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 14, \"small_tick_hit\": 278, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 14, \"small_tick_hit\": 279}}',71.9784,179841476,1784292,NULL,'2019-03-10 22:37:13',1552257433,NULL),(1935238970,7596834,2,832412,1,1,1,'S',1,0.996,142,958445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 3, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 3, \"small_tick_hit\": 108}}',72.3991,179819645,507806,NULL,'2019-03-09 19:31:13',1552159873,NULL),(1935154867,7596834,2,1477135,1,1,1,'S',1,0.997608,294,966812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 55, \"small_tick_hit\": 123, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 55, \"small_tick_hit\": 124}}',72.5571,179819565,1859786,NULL,'2019-03-09 19:25:49',1552159549,NULL),(1935189125,7596834,2,1374633,0,1,1,'S',1,0.988593,174,949784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 153, \"large_tick_hit\": 22, \"small_tick_hit\": 85, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 22, \"small_tick_hit\": 87}}',73.7191,179842015,672182,NULL,'2019-03-10 23:33:36',1552260816,NULL),(1935145717,7596834,2,1160068,1,1,1,'S',1,0.983721,290,957513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 7, \"small_tick_hit\": 556, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 7, \"small_tick_hit\": 570}}',76.6673,179841723,2060088,NULL,'2019-03-10 23:00:16',1552258816,NULL),(1935205022,7596834,2,600357,0,1,1,'X',1,1,120,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 2, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 2, \"small_tick_hit\": 70}}',80.8266,179814419,371892,NULL,'2019-03-09 14:11:43',1552140703,NULL),(1935183601,7596834,2,1055759,1,1,1,'S',1,0.998641,369,959429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 64, \"small_tick_hit\": 366, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 64, \"small_tick_hit\": 367}}',81.1455,179842231,2836456,NULL,'2019-03-11 00:00:46',1552262446,NULL),(1935208337,7596834,2,951823,1,1,1,'S',1,0.997015,415,959365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 34, \"small_tick_hit\": 253, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 34, \"small_tick_hit\": 255}}',82.5031,179841756,3829466,NULL,'2019-03-10 23:03:36',1552259016,NULL),(1935229791,7596834,2,280421,1,1,1,'S',1,0.998168,352,968887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 6, \"small_tick_hit\": 193, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 6, \"small_tick_hit\": 194}}',86.787,179841500,3051122,NULL,'2019-03-10 22:39:36',1552257576,NULL),(1935251407,7596834,2,1448087,1,1,1,'S',1,0.998214,483,965608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 60, \"small_tick_hit\": 635, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 60, \"small_tick_hit\": 637}}',87.4809,179841072,5037038,NULL,'2019-03-10 22:01:39',1552255299,NULL),(1935142657,7596834,2,1578432,1,1,1,'S',1,0.997355,548,959604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 188, \"small_tick_hit\": 206, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 188, \"small_tick_hit\": 208}}',90.8079,179841698,4586936,NULL,'2019-03-10 22:57:49',1552258669,NULL),(1948828434,7605004,2,2242897,1,1,1,'D',1,0.806849,19,303597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 312, \"large_tick_hit\": 4, \"small_tick_hit\": 273, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 4, \"small_tick_hit\": 346}}',0.178278,197820317,199590,NULL,'2021-05-09 17:05:47',1620579947,NULL),(1932471607,7605004,2,1567885,1,1,1,'B',1,0.902523,68,414175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 472, \"large_tick_hit\": 5, \"small_tick_hit\": 310, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 5, \"small_tick_hit\": 351}}',1.45187,176243286,395520,NULL,'2018-08-11 15:34:13',1534001653,NULL),(1917718766,7609882,2,689535,0,1,1,'B',1,0.917526,74,399785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 575, \"large_tick_hit\": 240, \"small_tick_hit\": 431, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 658, \"large_tick_hit\": 240, \"small_tick_hit\": 460}}',0.406965,156551948,646430,NULL,'2016-04-25 05:18:10',1461561490,NULL),(1915043587,7609882,2,183132,0,1,1,'B',1,0.903614,50,479070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 140, \"large_tick_hit\": 56, \"small_tick_hit\": 329, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 56, \"small_tick_hit\": 370}}',1.84808,152868218,149194,NULL,'2015-12-22 00:08:36',1450742916,NULL),(1917804343,7609882,2,831115,0,1,1,'C',1,0.89613,40,364044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 243, \"large_tick_hit\": 49, \"small_tick_hit\": 148, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 49, \"small_tick_hit\": 163}}',2.06647,156552001,197792,NULL,'2016-04-25 05:22:35',1461561755,NULL),(1918645727,7609882,2,722514,0,1,1,'B',1,0.911576,68,755948,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 40, \"large_tick_hit\": 118, \"small_tick_hit\": 409, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 118, \"small_tick_hit\": 450}}',2.16408,157860030,63732,NULL,'2016-06-08 12:34:53',1465389293,NULL),(1917834970,7609882,2,930675,0,1,1,'B',1,0.912935,39,359005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 207, \"large_tick_hit\": 50, \"small_tick_hit\": 110, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 50, \"small_tick_hit\": 120}}',2.9065,156552054,183700,NULL,'2016-04-25 05:26:54',1461562014,NULL),(1918636169,7609882,2,382314,0,1,1,'B',1,0.908571,34,365058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 174, \"large_tick_hit\": 7, \"small_tick_hit\": 137, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 7, \"small_tick_hit\": 148}}',3.3814,157832124,124110,NULL,'2016-06-07 13:45:10',1465307110,NULL),(1918635810,7609882,2,382313,0,1,1,'B',1,0.915601,40,566348,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 81, \"large_tick_hit\": 38, \"small_tick_hit\": 239, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 38, \"small_tick_hit\": 264}}',4.0644,157859791,54386,NULL,'2016-06-08 12:24:30',1465388670,NULL),(1918706754,7609882,2,805796,1,1,1,'A',1,0.976109,73,631251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 148, \"large_tick_hit\": 60, \"small_tick_hit\": 364, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 60, \"small_tick_hit\": 372}}',4.40568,157802744,179636,NULL,'2016-06-06 12:51:49',1465217509,NULL),(1918706738,7609882,2,805794,1,1,1,'A',1,0.964474,68,531426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 401, \"large_tick_hit\": 3, \"small_tick_hit\": 329, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 3, \"small_tick_hit\": 341}}',5.09544,157859515,463058,NULL,'2016-06-08 12:11:50',1465387910,NULL),(1918710993,7609882,2,110848,0,1,1,'A',1,0.942149,31,592132,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 80, \"small_tick_hit\": 148, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 159}}',5.47645,157859806,76418,NULL,'2016-06-08 12:25:08',1465388708,NULL),(1949464791,7609882,2,871446,0,1,1,'A',1,0.967914,107,543784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 386, \"large_tick_hit\": 96, \"small_tick_hit\": 242, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 96, \"small_tick_hit\": 248}}',6.06443,198703320,621840,NULL,'2021-06-04 16:03:09',1622822589,NULL),(1918706674,7609882,2,518201,0,1,1,'A',1,0.955145,106,546963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 395, \"large_tick_hit\": 2, \"small_tick_hit\": 327, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 2, \"small_tick_hit\": 343}}',6.70858,157803118,716342,NULL,'2016-06-06 13:09:42',1465218582,NULL),(1918706026,7609882,2,108905,0,1,1,'B',1,0.939271,75,723471,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 172, \"large_tick_hit\": 23, \"small_tick_hit\": 269, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 23, \"small_tick_hit\": 291}}',6.75863,157802945,219761,NULL,'2016-06-06 13:00:59',1465218059,NULL),(1918706628,7609882,2,518154,0,1,1,'A',1,0.96817,100,574491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 383, \"small_tick_hit\": 347, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 396, \"small_tick_hit\": 358}}',7.30849,157832243,639438,NULL,'2016-06-07 13:50:31',1465307431,NULL),(1918710145,7609882,2,519988,0,1,1,'A',1,0.975839,94,811102,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 153, \"large_tick_hit\": 57, \"small_tick_hit\": 517, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 57, \"small_tick_hit\": 533}}',7.59584,157802696,235539,NULL,'2016-06-06 12:49:36',1465217376,NULL),(1918695152,7609882,2,152345,0,1,1,'S',1,0.980736,87,737249,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 174, \"large_tick_hit\": 58, \"small_tick_hit\": 328, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 58, \"small_tick_hit\": 334}}',7.98274,157832357,211673,NULL,'2016-06-07 13:55:16',1465307716,NULL),(1918698017,7609882,2,514513,0,1,1,'A',1,0.941581,43,607014,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 69, \"large_tick_hit\": 27, \"small_tick_hit\": 178, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 27, \"small_tick_hit\": 188}}',8.13647,157859775,58251,NULL,'2016-06-08 12:23:43',1465388623,NULL),(1918618539,7609882,2,240011,0,1,1,'A',1,0.972752,124,590664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 377, \"large_tick_hit\": 96, \"small_tick_hit\": 241, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 96, \"small_tick_hit\": 248}}',8.25218,157803303,824810,NULL,'2016-06-06 13:17:58',1465219078,NULL),(1918687373,7609882,2,742576,1,1,1,'S',1,0.990085,141,853075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 210, \"large_tick_hit\": 70, \"small_tick_hit\": 419, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 70, \"small_tick_hit\": 425}}',8.54718,157859184,422766,NULL,'2016-06-08 11:55:52',1465386952,NULL),(1918617311,7609882,2,820526,0,1,1,'A',1,0.974324,141,591334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 458, \"large_tick_hit\": 2, \"small_tick_hit\": 261, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 2, \"small_tick_hit\": 266}}',8.70791,157859307,941378,NULL,'2016-06-08 12:01:14',1465387274,NULL),(1918611014,7609882,2,765566,0,1,1,'A',1,0.962529,159,595720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 514, \"small_tick_hit\": 308, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 324}}',9.08383,157803208,1068416,NULL,'2016-06-06 13:14:05',1465218845,NULL),(1949415291,7609882,2,1065901,0,1,1,'S',1,0.981481,87,625398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 341, \"large_tick_hit\": 1, \"small_tick_hit\": 294, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 1, \"small_tick_hit\": 299}}',9.53526,198703380,604972,NULL,'2021-06-04 16:04:55',1622822695,NULL),(1918679761,7609882,2,204005,0,1,1,'A',1,0.978632,48,786167,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 82, \"large_tick_hit\": 5, \"small_tick_hit\": 142, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 5, \"small_tick_hit\": 146}}',9.56283,157832325,93452,NULL,'2016-06-07 13:53:55',1465307635,NULL),(1918699043,7609882,2,514517,0,1,1,'S',1,0.986063,59,626837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 121, \"large_tick_hit\": 18, \"small_tick_hit\": 144, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 18, \"small_tick_hit\": 145}}',9.58822,157803259,175944,NULL,'2016-06-06 13:15:50',1465218950,NULL),(1918698473,7609882,2,514514,0,1,1,'A',1,0.957187,87,577183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 204, \"small_tick_hit\": 109, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 211, \"small_tick_hit\": 116}}',9.64826,157832084,332098,NULL,'2016-06-07 13:43:08',1465306988,NULL),(1918611860,7609882,2,76695,0,1,1,'A',1,0.967985,125,645365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 224, \"large_tick_hit\": 79, \"small_tick_hit\": 211, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 79, \"small_tick_hit\": 220}}',9.98194,157832159,481578,NULL,'2016-06-07 13:46:52',1465307212,NULL),(1918617368,7609882,2,820559,1,1,1,'S',1,0.98503,124,793925,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 195, \"large_tick_hit\": 54, \"small_tick_hit\": 409, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 54, \"small_tick_hit\": 414}}',9.98587,157802803,275772,NULL,'2016-06-06 12:54:27',1465217667,NULL),(1918725119,7609882,2,229765,0,1,1,'X',1,1,149,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 48, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 48, \"small_tick_hit\": 264}}',10.0253,157859719,232044,NULL,'2016-06-08 12:20:38',1465388438,NULL),(1918723938,7609882,2,527711,0,1,1,'S',1,0.98262,110,612997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 419, \"large_tick_hit\": 70, \"small_tick_hit\": 246, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 70, \"small_tick_hit\": 249}}',10.0575,157859412,975760,NULL,'2016-06-08 12:06:41',1465387601,NULL),(1918723819,7609882,2,339056,0,1,1,'SH',1,0.992395,89,1117332,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_tick_hit\": 41, \"small_tick_hit\": 172, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 41, \"small_tick_hit\": 174}}',10.2196,157859885,92902,NULL,'2016-06-08 12:28:33',1465388913,NULL),(1918630656,7609882,2,932458,0,1,1,'A',1,0.974257,81,592267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 317, \"small_tick_hit\": 175, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 324, \"small_tick_hit\": 181}}',10.2534,157860075,575878,NULL,'2016-06-08 12:36:38',1465389398,NULL),(1949376747,7609882,2,1556931,1,1,1,'S',1,0.982679,140,655578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 509, \"small_tick_hit\": 342, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 518, \"small_tick_hit\": 348}}',10.354,198723414,1281308,NULL,'2021-06-05 05:21:12',1622870472,NULL),(1918641400,7609882,2,179971,0,1,1,'A',1,0.956284,64,731119,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 47, \"large_tick_hit\": 57, \"small_tick_hit\": 71, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 57, \"small_tick_hit\": 76}}',10.7844,157859823,81421,NULL,'2016-06-08 12:25:59',1465388759,NULL),(1918704192,7609882,2,418630,0,1,1,'S',1,0.989426,116,686656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 374, \"small_tick_hit\": 281, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 379, \"small_tick_hit\": 283}}',10.8294,157860211,846806,NULL,'2016-06-08 12:42:42',1465389762,NULL),(1917822787,7609882,2,743847,0,1,1,'S',1,0.989305,190,868737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 240, \"large_tick_hit\": 93, \"small_tick_hit\": 407, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 93, \"small_tick_hit\": 414}}',10.9303,156552122,823046,NULL,'2016-04-25 05:33:32',1461562412,NULL),(1918680080,7609882,2,147265,0,1,1,'A',1,0.962617,58,904886,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 56, \"large_tick_hit\": 22, \"small_tick_hit\": 128, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 22, \"small_tick_hit\": 135}}',10.9615,157859763,68404,NULL,'2016-06-08 12:22:59',1465388579,NULL),(1918715626,7609882,2,809975,1,1,1,'S',1,0.994681,181,871661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 228, \"large_tick_hit\": 7, \"small_tick_hit\": 326, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 7, \"small_tick_hit\": 328}}',10.9862,157857924,723064,NULL,'2016-06-08 10:46:10',1465382770,NULL),(1917815837,7609882,2,741909,0,1,1,'S',1,0.998617,271,962440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 114, \"small_tick_hit\": 451, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 114, \"small_tick_hit\": 452}}',11.0271,156552072,582066,NULL,'2016-04-25 05:28:52',1461562132,NULL),(1918663018,7609882,2,486510,0,1,1,'S',1,0.994595,74,1053530,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 110, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 111}}',11.2483,157859872,74837,NULL,'2016-06-08 12:27:57',1465388877,NULL),(1918673592,7609882,2,737818,0,1,1,'S',1,0.998148,210,962689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 38, \"small_tick_hit\": 329, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 38, \"small_tick_hit\": 330}}',11.3039,157860167,751474,NULL,'2016-06-08 12:40:24',1465389624,NULL),(1918630707,7609882,2,774571,1,1,1,'S',1,0.994778,236,888573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 255, \"large_tick_hit\": 45, \"small_tick_hit\": 462, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 45, \"small_tick_hit\": 465}}',11.4843,157802865,730428,NULL,'2016-06-06 12:57:25',1465217845,NULL),(1918679807,7609882,2,204019,0,1,1,'S',1,0.993691,79,1053248,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 10, \"small_tick_hit\": 236, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 10, \"small_tick_hit\": 238}}',11.5465,157832277,93402,NULL,'2016-06-07 13:52:01',1465307521,NULL),(1918609480,7609882,2,871220,1,1,1,'A',1,0.96391,151,792922,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 213, \"large_tick_hit\": 50, \"small_tick_hit\": 378, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 50, \"small_tick_hit\": 395}}',11.987,157802779,368774,NULL,'2016-06-06 12:53:08',1465217588,NULL),(1918688650,7609882,2,280623,0,1,1,'S',1,0.990244,83,1053256,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 14, \"small_tick_hit\": 120, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 14, \"small_tick_hit\": 122}}',12.1293,157859855,102943,NULL,'2016-06-08 12:27:20',1465388840,NULL),(1918677105,7609882,2,146210,0,1,1,'A',1,0.975524,70,889759,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 106, \"large_tick_hit\": 15, \"small_tick_hit\": 158, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 15, \"small_tick_hit\": 164}}',12.2483,157859752,162729,NULL,'2016-06-08 12:22:20',1465388540,NULL),(1918703179,7609882,2,36657,0,1,1,'A',1,0.976744,55,631078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 89, \"large_tick_hit\": 6, \"small_tick_hit\": 31, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 6, \"small_tick_hit\": 32}}',12.298,157859908,151974,NULL,'2016-06-08 12:29:35',1465388975,NULL),(1918645103,7609882,2,665251,1,1,1,'S',1,0.99687,250,962155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 47, \"small_tick_hit\": 387, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 47, \"small_tick_hit\": 389}}',12.6242,157802988,702590,NULL,'2016-06-06 13:02:51',1465218171,NULL),(1918628784,7609882,2,375899,0,1,1,'S',1,0.996795,244,908939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 233, \"large_tick_hit\": 41, \"small_tick_hit\": 348, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',13.5507,157802917,1063036,NULL,'2016-06-06 12:59:34',1465217974,NULL),(1918717426,7609882,2,523845,1,1,1,'S',1,0.988532,264,957835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 45, \"small_tick_hit\": 598, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 45, \"small_tick_hit\": 608}}',13.6809,157802597,1101648,NULL,'2016-06-06 12:44:49',1465217089,NULL),(1918636491,7609882,2,382315,0,1,1,'S',1,0.987382,119,956601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 17, \"small_tick_hit\": 194, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 17, \"small_tick_hit\": 198}}',13.8204,157832102,261472,NULL,'2016-06-07 13:44:04',1465307044,NULL),(1918645323,7609882,2,665262,1,1,1,'S',1,0.989362,205,789442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 294, \"large_tick_hit\": 112, \"small_tick_hit\": 245, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 112, \"small_tick_hit\": 249}}',14.5467,157803015,1174762,NULL,'2016-06-06 13:04:38',1465218278,NULL),(1918727915,7609882,2,763200,0,1,1,'S',1,0.991639,182,858703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 281, \"large_tick_hit\": 12, \"small_tick_hit\": 300, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 12, \"small_tick_hit\": 304}}',15.1817,157832069,932836,NULL,'2016-06-07 13:42:00',1465306920,NULL),(1918668685,7609882,2,791943,1,1,1,'X',1,1,822,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 645, \"large_tick_hit\": 177, \"small_tick_hit\": 1064}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 177, \"small_tick_hit\": 1064}}',15.73,157860426,6671244,NULL,'2016-06-08 12:54:23',1465390463,NULL),(1918703911,7609882,2,690757,1,1,1,'X',1,1,284,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 45, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 45, \"small_tick_hit\": 413}}',16.0042,157832027,936266,NULL,'2016-06-07 13:39:51',1465306791,NULL),(1918695472,7609882,2,34527,0,1,1,'S',1,0.991304,69,1184667,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_tick_hit\": 23, \"small_tick_hit\": 45, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 46, \"large_tick_hit\": 23, \"small_tick_hit\": 46}}',16.1768,157859946,89844,NULL,'2016-06-08 12:31:19',1465389079,NULL),(1918690528,7609882,2,743318,0,1,1,'A',1,0.978648,162,731017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 332, \"large_tick_hit\": 3, \"small_tick_hit\": 215, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 3, \"small_tick_hit\": 223}}',16.3779,157859989,1011602,NULL,'2016-06-08 12:33:19',1465389199,NULL),(1918705475,7609882,2,517675,1,1,1,'S',1,0.989378,271,958668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 47, \"small_tick_hit\": 381, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 47, \"small_tick_hit\": 388}}',16.6849,157832204,1194118,NULL,'2016-06-07 13:48:43',1465307323,NULL),(1918632995,7609882,2,879330,1,1,1,'S',1,0.992908,166,951513,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 182, \"large_tick_hit\": 42, \"small_tick_hit\": 336, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 42, \"small_tick_hit\": 339}}',17.113,157859370,396857,NULL,'2016-06-08 12:04:13',1465387453,NULL),(1918727457,7609882,2,867642,0,1,1,'X',1,1,100,1057471,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 16, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 16, \"small_tick_hit\": 149}}',17.7326,157859841,142368,NULL,'2016-06-08 12:26:35',1465388795,NULL),(1918620880,7609882,2,930450,1,1,1,'S',1,0.997821,211,962025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 9, \"small_tick_hit\": 247, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 9, \"small_tick_hit\": 248}}',18.0225,157803342,847990,NULL,'2016-06-06 13:19:21',1465219161,NULL),(1919879087,7609882,2,1021385,1,1,1,'S',1,0.996707,414,958686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 34, \"small_tick_hit\": 494, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 34, \"small_tick_hit\": 497}}',18.6753,159312573,2904312,NULL,'2016-07-24 12:41:06',1469364066,NULL),(1918709581,7609882,2,157341,0,1,1,'X',1,1,286,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 60, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 60, \"small_tick_hit\": 379}}',19.3311,157859345,1246778,NULL,'2016-06-08 12:02:57',1465387377,NULL),(1919792847,7609882,2,698948,1,1,1,'S',1,0.992063,310,862367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 417, \"large_tick_hit\": 14, \"small_tick_hit\": 569, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 14, \"small_tick_hit\": 575}}',19.4503,159312506,1878694,NULL,'2016-07-24 12:38:05',1469363885,NULL),(1918657481,7609882,2,480314,1,1,1,'S',1,0.998106,279,964250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 9, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 9, \"small_tick_hit\": 249}}',19.7756,157860245,1915908,NULL,'2016-06-08 12:44:28',1465389868,NULL),(1918622701,7609882,2,822507,1,1,1,'S',1,0.99696,301,958796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 20, \"small_tick_hit\": 355, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 20, \"small_tick_hit\": 357}}',19.9502,157859271,1615782,NULL,'2016-06-08 11:59:27',1465387167,NULL),(1918612046,7609882,2,765568,1,1,1,'S',1,0.996217,403,958525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 12, \"small_tick_hit\": 387, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 12, \"small_tick_hit\": 390}}',20.8548,157803146,2944338,NULL,'2016-06-06 13:11:26',1465218686,NULL),(1918679997,7609882,2,204350,0,1,1,'S',1,0.991189,138,911185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 140, \"large_tick_hit\": 6, \"small_tick_hit\": 79, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 6, \"small_tick_hit\": 80}}',21.0986,157859646,467086,NULL,'2016-06-08 12:17:39',1465388259,NULL),(1949415850,7609882,2,742336,1,1,1,'S',1,0.98434,315,756133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 510, \"large_tick_hit\": 1, \"small_tick_hit\": 369, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 1, \"small_tick_hit\": 374}}',22.0322,198701354,2716386,NULL,'2021-06-04 15:03:17',1622818997,NULL),(1918670543,7609882,2,843920,1,1,1,'S',1,0.996835,337,962794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 10, \"small_tick_hit\": 293, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 10, \"small_tick_hit\": 295}}',23.8404,157860298,2746506,NULL,'2016-06-08 12:46:43',1465390003,NULL),(1918685584,7609882,2,680653,1,1,1,'S',1,0.990726,318,958129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 5, \"small_tick_hit\": 323, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 5, \"small_tick_hit\": 329}}',23.8919,157859464,2476666,NULL,'2016-06-08 12:09:06',1465387746,NULL),(1949398978,7609882,2,691531,0,1,1,'A',1,0.9799,273,771454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 429, \"large_tick_hit\": 9, \"small_tick_hit\": 342, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 9, \"small_tick_hit\": 352}}',24.0013,198703433,1969124,NULL,'2021-06-04 16:06:42',1622822802,NULL),(1917835020,7609882,2,930975,0,1,1,'S',1,0.993039,255,935964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 183, \"large_tick_hit\": 80, \"small_tick_hit\": 165, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 80, \"small_tick_hit\": 167}}',24.3337,156552041,872318,NULL,'2016-04-25 05:25:33',1461561933,NULL),(1918703271,7609882,2,36658,0,1,1,'S',1,0.98,92,715446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 118, \"large_tick_hit\": 10, \"small_tick_hit\": 19}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 10, \"small_tick_hit\": 19}}',25.1302,157859918,304670,NULL,'2016-06-08 12:30:11',1465389011,NULL),(1949443976,7609882,2,2849182,1,1,1,'S',1,0.985893,165,767059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 345, \"small_tick_hit\": 284, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 348, \"small_tick_hit\": 290}}',25.3776,198703231,1132668,NULL,'2021-06-04 16:00:31',1622822431,NULL),(1918610603,7609882,2,646835,1,1,1,'S',1,0.996979,323,960108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 39, \"small_tick_hit\": 337, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 39, \"small_tick_hit\": 339}}',28.0985,157860117,2327466,NULL,'2016-06-08 12:38:19',1465389499,NULL),(1919854862,7609882,2,901632,1,1,1,'S',1,0.997706,272,964856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 85, \"small_tick_hit\": 163, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 85, \"small_tick_hit\": 164}}',28.8343,159312441,1018402,NULL,'2016-07-24 12:34:57',1469363697,NULL),(1915094537,7616959,2,557812,0,1,1,'D',1,0.484146,12,42004,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 524, \"great\": 395, \"large_tick_hit\": 68, \"small_tick_hit\": 331, \"small_tick_miss\": 322}, \"maximum_statistics\": {\"great\": 919, \"large_tick_hit\": 68, \"small_tick_hit\": 653}}',0,152891574,183086,NULL,'2015-12-22 17:23:13',1450804993,NULL),(1947334088,7636567,2,2036865,0,1,1,'C',1,0.88875,43,400538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 335, \"large_tick_hit\": 9, \"small_tick_hit\": 367, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.678094,195996521,264490,NULL,'2021-03-16 22:36:07',1615934167,NULL),(1945284209,7642990,2,2089679,0,1,1,'D',1,0.759259,17,294765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 194, \"large_tick_hit\": 6, \"small_tick_hit\": 210, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 6, \"small_tick_hit\": 281}}',0.086673,193341172,96372,NULL,'2020-12-22 16:15:25',1608653725,NULL),(1945612935,7642990,2,2089676,0,1,1,'D',1,0.799587,29,344246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 144, \"large_tick_hit\": 26, \"small_tick_hit\": 217, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 26, \"small_tick_hit\": 269}}',0.239373,193657933,74610,NULL,'2021-01-02 19:37:17',1609616237,NULL),(1945529021,7642990,2,1900907,0,1,1,'B',1,0.9,42,414505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 193, \"large_tick_hit\": 1, \"small_tick_hit\": 265, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',1.61621,193657865,155986,NULL,'2021-01-02 19:34:34',1609616074,NULL),(1945335377,7642990,2,61285,0,1,1,'A',1,0.952096,76,586269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 93, \"large_tick_hit\": 150, \"small_tick_hit\": 234, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 150, \"small_tick_hit\": 248}}',3.33029,193341047,186804,NULL,'2020-12-22 16:11:05',1608653465,NULL),(1945583292,7642990,2,1442771,0,1,1,'S',1,0.983974,143,833530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 156, \"large_tick_hit\": 33, \"small_tick_hit\": 425, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',5.94665,193657791,285950,NULL,'2021-01-02 19:31:02',1609615862,NULL),(1959793611,7649673,2,1599007,0,1,1,'D',1,0.57362,18,159683,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 177, \"great\": 195, \"large_tick_hit\": 54, \"small_tick_hit\": 125, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 54, \"small_tick_hit\": 226}}',0.001395,212223361,86718,NULL,'2023-04-12 08:00:51',1681286451,NULL),(1915431990,7688659,2,374115,0,1,1,'D',1,0.764098,25,330093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 321, \"large_tick_hit\": 52, \"small_tick_hit\": 440, \"small_tick_miss\": 148}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 52, \"small_tick_hit\": 588}}',0.014179,153296235,184512,NULL,'2016-01-03 18:39:19',1451846359,NULL),(1917799998,7693889,2,332673,0,1,1,'C',1,0.862441,33,389780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 491, \"large_tick_hit\": 49, \"small_tick_hit\": 739, \"small_tick_miss\": 121}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 49, \"small_tick_hit\": 860}}',0.082746,156648981,307746,NULL,'2016-04-28 23:43:19',1461886999,NULL),(1943997437,7727416,2,1986358,0,1,1,'D',1,0.382834,6,26430,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 355, \"great\": 165, \"large_tick_hit\": 22, \"small_tick_hit\": 94, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 22, \"small_tick_hit\": 192}}',0.000001,191524334,67190,NULL,'2020-10-15 15:05:40',1602774340,NULL),(1915542682,7727416,2,310053,0,1,1,'A',1,0.975655,198,763357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 178, \"large_tick_hit\": 134, \"small_tick_hit\": 209, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 134, \"small_tick_hit\": 217}}',8.21842,153506260,427086,NULL,'2016-01-10 14:01:43',1452434503,NULL),(1944055453,7727416,2,2512183,0,1,1,'S',1,0.995976,246,911714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 270, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 271, \"small_tick_hit\": 226}}',10.8056,191521885,1181598,NULL,'2020-10-15 12:57:19',1602766639,NULL),(1917972201,7745712,2,806341,0,1,1,'A',1,0.97482,101,634960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 259, \"large_tick_hit\": 25, \"small_tick_hit\": 258, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 25, \"small_tick_hit\": 265}}',7.93145,156992376,533336,NULL,'2016-05-11 03:30:09',1462937409,NULL),(1916525711,7822888,2,128320,0,1,1,'D',1,0.831111,60,383329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 298, \"large_tick_hit\": 37, \"small_tick_hit\": 413, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 37, \"small_tick_hit\": 493}}',0.09108,154853101,238250,NULL,'2016-02-24 16:55:38',1456332938,NULL),(1942226387,7822888,2,1612940,0,1,1,'C',1,0.861635,55,374029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 327, \"large_tick_hit\": 15, \"small_tick_hit\": 343, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.48856,189245075,293446,NULL,'2020-07-17 14:32:25',1594996345,NULL),(1916432603,7822888,2,832801,0,1,1,'A',1,0.956172,76,543309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 358, \"large_tick_hit\": 61, \"small_tick_hit\": 650, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 61, \"small_tick_hit\": 678}}',1.22587,154853017,305180,NULL,'2016-02-24 16:51:46',1456332706,NULL),(1916258466,7822888,2,29955,0,1,1,'D',1,0.846154,36,385704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 94, \"large_tick_hit\": 2, \"small_tick_hit\": 91, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 116}}',1.22677,154406040,95034,NULL,'2016-02-08 23:37:24',1454974644,NULL),(1916257398,7822888,2,737818,0,1,1,'A',1,0.959259,38,491764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 162, \"large_tick_hit\": 37, \"small_tick_hit\": 319, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 37, \"small_tick_hit\": 330}}',1.65518,154406087,126782,NULL,'2016-02-08 23:39:19',1454974759,NULL),(1916182707,7822888,2,188348,0,1,1,'B',1,0.902439,87,544689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 152, \"large_tick_hit\": 54, \"small_tick_hit\": 349, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 54, \"small_tick_hit\": 389}}',1.73845,154406273,175538,NULL,'2016-02-08 23:47:41',1454975261,NULL),(1916208746,7822888,2,205318,0,1,1,'S',1,0.984632,119,701805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 243, \"large_tick_hit\": 93, \"small_tick_hit\": 561, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 93, \"small_tick_hit\": 569}}',3.55886,154406170,355266,NULL,'2016-02-08 23:43:12',1454974992,NULL),(1961848011,7829704,2,1612939,0,1,1,'C',1,0.855088,26,335076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 428, \"small_tick_hit\": 345, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.263832,214846031,228650,NULL,'2023-11-15 04:06:42',1700021202,NULL),(1929778938,7829704,2,366791,0,1,1,'C',1,0.854015,28,286001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 218, \"large_tick_hit\": 20, \"small_tick_hit\": 113, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 20, \"small_tick_hit\": 127}}',0.862268,172583597,181298,NULL,'2018-02-23 23:02:42',1519426962,NULL),(1929875607,7829704,2,708963,0,1,1,'C',1,0.864583,46,362202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 253, \"large_tick_hit\": 50, \"small_tick_hit\": 195, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 50, \"small_tick_hit\": 224}}',1.07782,172583672,223222,NULL,'2018-02-23 23:06:14',1519427174,NULL),(1929831044,7829704,2,1252657,0,1,1,'B',1,0.908475,43,418881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 196, \"large_tick_hit\": 59, \"small_tick_hit\": 281, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 59, \"small_tick_hit\": 306}}',2.31326,172583627,156402,NULL,'2018-02-23 23:04:20',1519427060,NULL),(1918583863,7829704,2,758291,0,1,1,'C',1,0.856502,29,395453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 114, \"small_tick_hit\": 268, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 124, \"small_tick_hit\": 322}}',2.54797,157591025,72952,NULL,'2016-05-30 20:19:39',1464639579,NULL),(1925134211,7829704,2,1252237,0,1,1,'A',1,0.946341,58,516764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 170, \"large_tick_hit\": 78, \"small_tick_hit\": 334, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 78, \"small_tick_hit\": 352}}',3.77394,166505770,178308,NULL,'2017-05-26 23:47:08',1495842428,NULL),(1918484818,7829704,2,710236,0,1,1,'A',1,0.946121,69,551893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 181, \"large_tick_hit\": 18, \"small_tick_hit\": 240, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 18, \"small_tick_hit\": 255}}',4.42667,157591400,243188,NULL,'2016-05-30 20:33:54',1464640434,NULL),(1961976968,7829704,2,2112245,0,1,1,'A',1,0.970534,72,566694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 246, \"large_tick_hit\": 2, \"small_tick_hit\": 279, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',6.10474,215063896,316474,NULL,'2023-12-04 22:36:45',1701729405,NULL),(1918733676,7829704,2,367176,0,1,1,'A',1,0.961771,124,738318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 155, \"large_tick_hit\": 43, \"small_tick_hit\": 280, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 43, \"small_tick_hit\": 295}}',9.4784,157777738,346336,NULL,'2016-06-05 17:03:07',1465146187,NULL),(2254379395,7829704,2,163890,0,1,1,'A',1,0.979381,95,953384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 190, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',21.5616,215650118,173680,NULL,'2024-01-25 00:21:42',1706142102,NULL),(1943065007,7842506,2,901194,1,1,1,'C',1,0.896468,44,355085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 514, \"large_tick_hit\": 3, \"small_tick_hit\": 219, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 3, \"small_tick_hit\": 246}}',NULL,190121473,425914,NULL,'2020-08-19 16:00:53',1597852853,NULL),(1943330288,7842506,2,2571609,0,1,1,'D',1,0.0242046,6,29,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20641, \"great\": 512}, \"maximum_statistics\": {\"great\": 21153}}',NULL,190496465,156300,NULL,'2020-09-03 05:35:34',1599111334,NULL),(1916019329,7842506,2,131891,0,1,1,'D',1,0.219476,17,2547,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1042, \"great\": 286, \"large_tick_hit\": 7}, \"maximum_statistics\": {\"great\": 1328, \"large_tick_hit\": 7}}',0,154088249,97981,NULL,'2016-01-29 20:09:11',1454098151,NULL),(1933131773,7842506,2,1207082,0,1,1,'D',1,0.41853,6,34603,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 76, \"large_tick_hit\": 5, \"small_tick_hit\": 50, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 5, \"small_tick_hit\": 127}}',0.002207,177140544,37600,NULL,'2018-09-27 21:12:20',1538082740,NULL),(1927563826,7842506,2,1035280,0,1,1,'B',1,0.929643,88,397417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 1281, \"large_tick_hit\": 1, \"small_tick_hit\": 515, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 1383, \"large_tick_hit\": 1, \"small_tick_hit\": 549}}',0.1541,169620782,1346054,NULL,'2017-10-08 22:47:00',1507502820,NULL),(1943157748,7842506,2,1345672,1,1,1,'B',1,0.90566,89,345179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 114, \"great\": 989, \"large_tick_hit\": 33, \"small_tick_hit\": 178, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1103, \"large_tick_hit\": 33, \"small_tick_hit\": 189}}',0.340346,190360797,1037572,NULL,'2020-08-28 20:25:25',1598646325,NULL),(1943031510,7842506,2,2209920,1,1,1,'B',1,0.918033,63,382196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 1015, \"large_tick_hit\": 26, \"small_tick_hit\": 415, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 1112, \"large_tick_hit\": 26, \"small_tick_hit\": 448}}',0.445514,190157950,981238,NULL,'2020-08-21 01:30:19',1597973419,NULL),(1943072580,7842506,2,2275958,1,1,1,'B',1,0.910645,51,364515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 859, \"large_tick_hit\": 25, \"small_tick_hit\": 288, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 939, \"large_tick_hit\": 25, \"small_tick_hit\": 323}}',0.521608,190107518,797908,NULL,'2020-08-19 01:20:46',1597800046,NULL),(1942875656,7842506,2,2225121,1,1,1,'A',1,0.941786,83,434870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 1255, \"small_tick_hit\": 654, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 1334, \"small_tick_hit\": 693}}',0.587049,190098559,1226352,NULL,'2020-08-18 17:32:47',1597771967,NULL),(1942850562,7842506,2,708963,0,1,1,'C',1,0.869792,22,310106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 256, \"large_tick_hit\": 47, \"small_tick_hit\": 198, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 47, \"small_tick_hit\": 224}}',0.617481,190059394,199296,NULL,'2020-08-17 03:08:47',1597633727,NULL),(1942945715,7842506,2,2546411,1,1,1,'C',1,0.877672,44,384284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 367, \"large_tick_hit\": 9, \"small_tick_hit\": 363, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 9, \"small_tick_hit\": 411}}',0.877293,190059354,289066,NULL,'2020-08-17 03:06:46',1597633606,NULL),(1942888973,7842506,2,1478254,1,1,1,'B',1,0.912548,87,374382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 795, \"large_tick_hit\": 2, \"small_tick_hit\": 163, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 863, \"large_tick_hit\": 2, \"small_tick_hit\": 187}}',0.896474,190077513,956366,NULL,'2020-08-17 20:52:00',1597697520,NULL),(1942998084,7842506,2,1679791,1,1,1,'B',1,0.918219,96,381099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 893, \"large_tick_hit\": 25, \"small_tick_hit\": 216, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 972, \"large_tick_hit\": 25, \"small_tick_hit\": 238}}',1.00393,190121328,1082568,NULL,'2020-08-19 15:53:46',1597852426,NULL),(1942865707,7842506,2,2206922,1,1,1,'B',1,0.924156,108,435856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 899, \"large_tick_hit\": 7, \"small_tick_hit\": 544, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 966, \"large_tick_hit\": 7, \"small_tick_hit\": 596}}',1.13176,190080053,1161920,NULL,'2020-08-17 23:08:47',1597705727,NULL),(1958913798,7842506,2,2055786,0,1,1,'B',1,0.930693,58,388734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 682, \"large_tick_hit\": 97, \"small_tick_hit\": 255, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 746, \"large_tick_hit\": 97, \"small_tick_hit\": 268}}',1.15697,211050534,708874,NULL,'2023-01-12 20:50:02',1673556602,NULL),(1942890652,7842506,2,1679792,1,1,1,'B',1,0.924453,88,367518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 724, \"large_tick_hit\": 87, \"small_tick_hit\": 119, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 791, \"large_tick_hit\": 87, \"small_tick_hit\": 128}}',1.18949,190078760,990798,NULL,'2020-08-17 21:54:54',1597701294,NULL),(1943410111,7842506,2,1108741,0,1,1,'B',1,0.912613,58,378139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 690, \"large_tick_hit\": 1, \"small_tick_hit\": 322, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 1, \"small_tick_hit\": 353}}',1.23356,190617169,618076,NULL,'2020-09-08 01:48:09',1599529689,NULL),(1943063961,7842506,2,1149573,0,1,1,'B',1,0.900901,39,374198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 413, \"large_tick_hit\": 3, \"small_tick_hit\": 284, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 3, \"small_tick_hit\": 316}}',1.7218,190107671,319792,NULL,'2020-08-19 01:30:09',1597800609,NULL),(1942860217,7842506,2,1607221,1,1,1,'B',1,0.938374,151,461710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 940, \"large_tick_hit\": 2, \"small_tick_hit\": 535, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1010, \"large_tick_hit\": 2, \"small_tick_hit\": 562}}',1.73005,190078312,1325830,NULL,'2020-08-17 21:32:17',1597699937,NULL),(1943617428,7842506,2,1905215,1,1,1,'A',1,0.952721,101,460471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 1206, \"small_tick_hit\": 527, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1270, \"small_tick_hit\": 549}}',1.7715,191082545,1867238,NULL,'2020-09-26 21:36:23',1601156183,NULL),(1954800177,7842506,2,1429061,0,1,1,'B',1,0.923259,69,425035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 771, \"large_tick_hit\": 14, \"small_tick_hit\": 382, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 826, \"large_tick_hit\": 14, \"small_tick_hit\": 424}}',1.87577,205806635,743596,NULL,'2022-03-13 17:30:49',1647192649,NULL),(1943084954,7842506,2,2001896,1,1,1,'B',1,0.917386,78,356397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 616, \"large_tick_hit\": 5, \"small_tick_hit\": 123, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 679, \"large_tick_hit\": 5, \"small_tick_hit\": 127}}',2.0316,190360719,665734,NULL,'2020-08-28 20:21:02',1598646062,NULL),(1942936640,7842506,2,2285790,1,1,1,'A',1,0.965728,95,532040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 989, \"large_tick_hit\": 9, \"small_tick_hit\": 580, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1022, \"large_tick_hit\": 9, \"small_tick_hit\": 603}}',2.16076,190078975,1617404,NULL,'2020-08-17 22:06:29',1597701989,NULL),(1942901380,7842506,2,1290627,1,1,1,'B',1,0.917538,43,413269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 354, \"large_tick_hit\": 16, \"small_tick_hit\": 420, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 16, \"small_tick_hit\": 454}}',2.16824,190059189,353504,NULL,'2020-08-17 02:55:49',1597632949,NULL),(1942854837,7842506,2,1829288,0,1,1,'B',1,0.902054,43,358287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 319, \"large_tick_hit\": 59, \"small_tick_hit\": 193, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 59, \"small_tick_hit\": 213}}',2.38517,190097140,286158,NULL,'2020-08-18 16:28:31',1597768111,NULL),(1944142729,7842506,2,421532,0,1,1,'A',1,0.94941,67,428298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 855, \"small_tick_hit\": 271, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 902, \"small_tick_hit\": 284}}',2.58529,191700173,963418,NULL,'2020-10-22 21:36:59',1603402619,NULL),(1940325639,7842506,2,2126235,0,1,1,'B',1,0.911967,57,430898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 306, \"large_tick_hit\": 26, \"small_tick_hit\": 331, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 26, \"small_tick_hit\": 363}}',2.6195,186616933,253326,NULL,'2020-04-19 00:31:28',1587256288,NULL),(1943417964,7842506,2,2324483,1,1,1,'B',1,0.93131,122,441098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 731, \"large_tick_hit\": 5, \"small_tick_hit\": 430, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 795, \"large_tick_hit\": 5, \"small_tick_hit\": 452}}',2.76131,190659442,864736,NULL,'2020-09-09 22:55:39',1599692139,NULL),(1942888149,7842506,2,2233908,1,1,1,'B',1,0.927973,43,366465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 458, \"small_tick_hit\": 96, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 105}}',2.76541,190081823,377868,NULL,'2020-08-18 00:39:53',1597711193,NULL),(1943263642,7842506,2,2402727,1,1,1,'B',1,0.925316,57,386880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 479, \"large_tick_hit\": 50, \"small_tick_hit\": 202, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 50, \"small_tick_hit\": 218}}',2.81938,190491220,481124,NULL,'2020-09-02 23:39:13',1599089953,NULL),(1942921478,7842506,2,2273692,1,1,1,'B',1,0.905325,82,209431,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 362, \"large_tick_hit\": 8, \"small_tick_hit\": 242, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 8, \"small_tick_hit\": 264}}',2.92016,190078257,297000,NULL,'2020-08-17 21:28:56',1597699736,NULL),(1943651645,7842506,2,2335226,1,1,1,'B',1,0.933086,96,451529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 827, \"small_tick_hit\": 428, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 878, \"small_tick_hit\": 467}}',2.95436,191082727,1292828,NULL,'2020-09-26 21:45:31',1601156731,NULL),(1942833390,7842506,2,1804773,0,1,1,'B',1,0.930199,63,425542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 398, \"large_tick_hit\": 1, \"small_tick_hit\": 254, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 1, \"small_tick_hit\": 272}}',3.13497,190070903,436256,NULL,'2020-08-17 15:13:22',1597677202,NULL),(1942902514,7842506,2,225300,0,1,1,'A',1,0.956757,107,507989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 791, \"small_tick_hit\": 448, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 825, \"small_tick_hit\": 470}}',3.21925,190078706,1022404,NULL,'2020-08-17 21:52:41',1597701161,NULL),(1942941589,7842506,2,877872,1,1,1,'A',1,0.955342,94,475964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 553, \"large_tick_hit\": 74, \"small_tick_hit\": 464, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 74, \"small_tick_hit\": 473}}',3.25139,190078888,751504,NULL,'2020-08-17 22:01:20',1597701680,NULL),(1942823522,7842506,2,887584,1,1,1,'A',1,0.95614,95,475933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 582, \"large_tick_hit\": 6, \"small_tick_hit\": 175, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 6, \"small_tick_hit\": 183}}',3.2936,190070997,784838,NULL,'2020-08-17 15:18:25',1597677505,NULL),(1942827614,7842506,2,2319113,1,1,1,'A',1,0.977619,148,600359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1213, \"large_tick_hit\": 11, \"small_tick_hit\": 829, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1240, \"large_tick_hit\": 11, \"small_tick_hit\": 849}}',3.31878,190081643,2965522,NULL,'2020-08-18 00:28:18',1597710498,NULL),(1942927030,7842506,2,2279057,1,1,1,'A',1,0.960388,88,512497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 682, \"large_tick_hit\": 26, \"small_tick_hit\": 480, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 713, \"large_tick_hit\": 26, \"small_tick_hit\": 498}}',3.3189,190079230,1100184,NULL,'2020-08-17 22:22:01',1597702921,NULL),(1943271500,7842506,2,2257065,0,1,1,'B',1,0.9375,62,408314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 596, \"large_tick_hit\": 14, \"small_tick_hit\": 230, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 14, \"small_tick_hit\": 241}}',3.51905,190521562,713160,NULL,'2020-09-04 06:56:10',1599202570,NULL),(1942872744,7842506,2,453358,0,1,1,'A',1,0.958914,86,483802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 789, \"large_tick_hit\": 2, \"small_tick_hit\": 516, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 829, \"large_tick_hit\": 2, \"small_tick_hit\": 532}}',3.51956,190102987,1087780,NULL,'2020-08-18 21:07:05',1597784825,NULL),(1942950273,7842506,2,1615649,0,1,1,'A',1,0.958631,93,496849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 855, \"large_tick_hit\": 2, \"small_tick_hit\": 487, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 2, \"small_tick_hit\": 508}}',3.53091,190111017,1243254,NULL,'2020-08-19 05:02:39',1597813359,NULL),(1943436029,7842506,2,1580319,0,1,1,'B',1,0.93311,58,428082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 485, \"large_tick_hit\": 84, \"small_tick_hit\": 268, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 84, \"small_tick_hit\": 290}}',3.57629,190616796,536956,NULL,'2020-09-08 01:17:47',1599527867,NULL),(1943013039,7842506,2,52862,0,1,1,'B',1,0.931915,86,425350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 683, \"large_tick_hit\": 8, \"small_tick_hit\": 185, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 726, \"large_tick_hit\": 8, \"small_tick_hit\": 206}}',3.87299,190261098,815434,NULL,'2020-08-24 22:41:24',1598308884,NULL),(1943366832,7842506,2,2106492,0,1,1,'A',1,0.944915,96,422794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 706, \"large_tick_hit\": 12, \"small_tick_hit\": 174, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 12, \"small_tick_hit\": 180}}',3.92605,190616926,947624,NULL,'2020-09-08 01:28:59',1599528539,NULL),(1942837132,7842506,2,1582619,0,1,1,'A',1,0.975188,146,601978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 986, \"large_tick_hit\": 41, \"small_tick_hit\": 663, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1009, \"large_tick_hit\": 41, \"small_tick_hit\": 683}}',3.95788,190077234,2204934,NULL,'2020-08-17 20:37:35',1597696655,NULL),(1942836669,7842506,2,1939016,1,1,1,'A',1,0.965207,134,536181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1158, \"small_tick_hit\": 451, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1193, \"small_tick_hit\": 474}}',3.9943,190102916,2169770,NULL,'2020-08-18 21:03:25',1597784605,NULL),(1942847211,7842506,2,2190558,0,1,1,'A',1,0.948956,61,475188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 397, \"large_tick_hit\": 24, \"small_tick_hit\": 397, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 24, \"small_tick_hit\": 414}}',4.12938,190097272,512546,NULL,'2020-08-18 16:34:28',1597768468,NULL),(1942890606,7842506,2,1856287,1,1,1,'A',1,0.941586,77,429575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 465, \"large_tick_hit\": 9, \"small_tick_hit\": 203, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 9, \"small_tick_hit\": 211}}',4.24721,190083923,438638,NULL,'2020-08-18 02:49:04',1597718944,NULL),(1942913781,7842506,2,2260856,0,1,1,'A',1,0.954834,79,553450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 430, \"large_tick_hit\": 31, \"small_tick_hit\": 892, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 31, \"small_tick_hit\": 934}}',4.28239,190073129,480828,NULL,'2020-08-17 17:05:02',1597683902,NULL),(1942827440,7842506,2,2457342,1,1,1,'B',1,0.928571,54,448851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 288, \"small_tick_hit\": 258, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 308, \"small_tick_hit\": 280}}',4.30975,190059291,297444,NULL,'2020-08-17 03:02:33',1597633353,NULL),(1947893529,7842506,2,2643107,1,1,1,'A',1,0.956132,121,506853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 738, \"large_tick_hit\": 12, \"small_tick_hit\": 318, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 12, \"small_tick_hit\": 337}}',4.44757,196763943,1296504,NULL,'2021-04-08 21:52:36',1617918756,NULL),(1942896041,7842506,2,1695378,1,1,1,'A',1,0.960596,96,471316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 734, \"small_tick_hit\": 168, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 765, \"small_tick_hit\": 174}}',4.54261,190102601,1175776,NULL,'2020-08-18 20:47:10',1597783630,NULL),(1943322716,7842506,2,1414780,0,1,1,'B',1,0.927694,66,439896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 313, \"large_tick_hit\": 117, \"small_tick_hit\": 250, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 117, \"small_tick_hit\": 267}}',4.69409,190519701,364160,NULL,'2020-09-04 04:35:25',1599194125,NULL),(1923504099,7842506,2,736217,0,1,1,'S',1,0.985731,172,390631,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 523, \"small_tick_hit\": 1204, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 1225}}',4.93869,164394466,762868,NULL,'2017-02-20 18:11:08',1487614268,NULL),(1943233412,7842506,2,1236683,1,1,1,'A',1,0.965686,164,515893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 802, \"large_tick_hit\": 26, \"small_tick_hit\": 354, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 841, \"large_tick_hit\": 26, \"small_tick_hit\": 357}}',4.99044,190462253,1448276,NULL,'2020-09-01 19:19:11',1598987951,NULL),(1942845251,7842506,2,929613,1,1,1,'A',1,0.948333,60,452535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 370, \"large_tick_hit\": 1, \"small_tick_hit\": 198, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 1, \"small_tick_hit\": 207}}',5.26599,190077548,433288,NULL,'2020-08-17 20:53:42',1597697622,NULL),(1942920640,7842506,2,262243,0,1,1,'A',1,0.95788,73,526434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 334, \"large_tick_hit\": 65, \"small_tick_hit\": 306, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 65, \"small_tick_hit\": 320}}',5.33823,190079986,465872,NULL,'2020-08-17 23:05:04',1597705504,NULL),(1943315141,7842506,2,1147779,0,1,1,'B',1,0.932099,45,398099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 304, \"large_tick_hit\": 2, \"small_tick_hit\": 147, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 2, \"small_tick_hit\": 158}}',5.5084,190521446,320570,NULL,'2020-09-04 06:47:24',1599202044,NULL),(1942869098,7842506,2,2369436,1,1,1,'A',1,0.958965,89,506885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 593, \"large_tick_hit\": 69, \"small_tick_hit\": 413, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 69, \"small_tick_hit\": 430}}',5.60935,190103257,795218,NULL,'2020-08-18 21:20:50',1597785650,NULL),(1943049179,7842506,2,2419746,1,1,1,'A',1,0.960902,46,480797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 340, \"large_tick_hit\": 2, \"small_tick_hit\": 297, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 2, \"small_tick_hit\": 306}}',5.62024,190107585,318458,NULL,'2020-08-19 01:24:55',1597800295,NULL),(1942892567,7842506,2,1483732,0,1,1,'B',1,0.926267,54,400836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 273, \"small_tick_hit\": 129, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 296, \"small_tick_hit\": 138}}',5.6277,190102724,279870,NULL,'2020-08-18 20:53:16',1597783996,NULL),(1943396118,7842506,2,2143204,1,1,1,'A',1,0.956118,100,490780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 588, \"large_tick_hit\": 42, \"small_tick_hit\": 503, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 42, \"small_tick_hit\": 515}}',5.6661,190659495,704482,NULL,'2020-09-09 22:59:03',1599692343,NULL),(1943342953,7842506,2,2242740,1,1,1,'B',1,0.931789,51,438950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 446, \"large_tick_hit\": 2, \"small_tick_hit\": 276, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 2, \"small_tick_hit\": 301}}',5.69563,190659365,439400,NULL,'2020-09-09 22:50:59',1599691859,NULL),(1943291391,7842506,2,1811156,1,1,1,'B',1,0.932412,59,412914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 396, \"small_tick_hit\": 211, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 223}}',5.74865,190534545,454990,NULL,'2020-09-04 18:48:32',1599245312,NULL),(1942876757,7842506,2,1657684,1,1,1,'A',1,0.976704,115,588919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 645, \"large_tick_hit\": 3, \"small_tick_hit\": 484, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 662, \"large_tick_hit\": 3, \"small_tick_hit\": 494}}',5.77409,190077720,1084144,NULL,'2020-08-17 21:02:19',1597698139,NULL),(1942889991,7842506,2,191423,1,1,1,'A',1,0.954619,115,539565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 352, \"large_tick_hit\": 24, \"small_tick_hit\": 213, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 24, \"small_tick_hit\": 223}}',5.91963,190082533,817350,NULL,'2020-08-18 01:19:38',1597713578,NULL),(1942960650,7842506,2,1419857,0,1,1,'B',1,0.901639,39,347084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 180, \"small_tick_hit\": 95, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 203, \"small_tick_hit\": 102}}',6.0677,190111272,122294,NULL,'2020-08-19 05:20:07',1597814407,NULL),(1942844905,7842506,2,2188163,0,1,1,'B',1,0.915094,26,380876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 88, \"large_tick_hit\": 20, \"small_tick_hit\": 183, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 20, \"small_tick_hit\": 199}}',6.17225,190097882,64742,NULL,'2020-08-18 17:03:14',1597770194,NULL),(1943024012,7842506,2,241578,0,1,1,'A',1,0.961321,127,493582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 816, \"large_tick_hit\": 30, \"small_tick_hit\": 173, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 30, \"small_tick_hit\": 182}}',6.37885,190121514,1461958,NULL,'2020-08-19 16:03:05',1597852985,NULL),(1942893161,7842506,2,1861763,1,1,1,'A',1,0.95,123,498627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 534, \"large_tick_hit\": 1, \"small_tick_hit\": 282, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 1, \"small_tick_hit\": 294}}',6.47871,190082090,792400,NULL,'2020-08-18 00:55:38',1597712138,NULL),(1942876814,7842506,2,459739,1,1,1,'A',1,0.959363,168,560751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 913, \"small_tick_hit\": 834, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 948, \"small_tick_hit\": 873}}',6.55329,190081706,1753920,NULL,'2020-08-18 00:32:03',1597710723,NULL),(1943008153,7842506,2,1486738,1,1,1,'A',1,0.960623,110,522374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 654, \"small_tick_hit\": 395, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 680, \"small_tick_hit\": 412}}',6.58225,190120232,982310,NULL,'2020-08-19 15:01:51',1597849311,NULL),(1943072604,7842506,2,1387776,0,1,1,'A',1,0.948179,72,465732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 394, \"large_tick_hit\": 70, \"small_tick_hit\": 213, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 70, \"small_tick_hit\": 225}}',6.58248,190108111,578630,NULL,'2020-08-19 01:55:54',1597802154,NULL),(1943045044,7842506,2,291283,0,1,1,'S',1,0.981982,133,616256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 681, \"large_tick_hit\": 181, \"small_tick_hit\": 446, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 181, \"small_tick_hit\": 453}}',6.59159,190261186,1547716,NULL,'2020-08-24 22:46:41',1598309201,NULL),(1943047855,7842506,2,2531997,1,1,1,'A',1,0.957696,125,529006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 580, \"large_tick_hit\": 26, \"small_tick_hit\": 458, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 26, \"small_tick_hit\": 476}}',6.6454,190110961,988724,NULL,'2020-08-19 04:58:29',1597813109,NULL),(1942864069,7842506,2,420951,0,1,1,'A',1,0.965265,126,564274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 665, \"large_tick_hit\": 9, \"small_tick_hit\": 382, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 9, \"small_tick_hit\": 400}}',6.85661,190074073,1267524,NULL,'2020-08-17 17:55:43',1597686943,NULL),(1947998318,7842506,2,1559749,1,1,1,'A',1,0.963666,114,490943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 961, \"small_tick_hit\": 206, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 995, \"small_tick_hit\": 216}}',6.96618,196820485,1472080,NULL,'2021-04-10 15:34:18',1618068858,NULL),(1943051199,7842506,2,2020156,1,1,1,'A',1,0.969298,151,572248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 918, \"large_tick_hit\": 8, \"small_tick_hit\": 621, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 945, \"large_tick_hit\": 8, \"small_tick_hit\": 643}}',7.13595,190148203,2155026,NULL,'2020-08-20 17:06:08',1597943168,NULL),(1942935148,7842506,2,1773236,1,1,1,'A',1,0.972821,119,587107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 685, \"small_tick_hit\": 353, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 701, \"small_tick_hit\": 366}}',7.2083,190082665,1327718,NULL,'2020-08-18 01:29:15',1597714155,NULL),(1954815940,7842506,2,1133505,0,1,1,'B',1,0.910547,69,493632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 255, \"small_tick_hit\": 427, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 278, \"small_tick_hit\": 471}}',7.26378,205814640,296578,NULL,'2022-03-14 02:40:50',1647225650,NULL),(1942839653,7842506,2,359814,1,1,1,'A',1,0.974059,148,595866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 699, \"small_tick_hit\": 465, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 717, \"small_tick_hit\": 478}}',7.29112,190084038,1749286,NULL,'2020-08-18 02:55:41',1597719341,NULL),(1943455000,7842506,2,1607376,1,1,1,'A',1,0.953938,56,481093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 357, \"large_tick_hit\": 71, \"small_tick_hit\": 214, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 71, \"small_tick_hit\": 226}}',7.34904,190679173,430836,NULL,'2020-09-10 19:44:07',1599767047,NULL),(1942980523,7842506,2,1235443,0,1,1,'A',1,0.950202,66,500353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 249, \"large_tick_hit\": 27, \"small_tick_hit\": 430, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 27, \"small_tick_hit\": 445}}',7.4035,190108138,321604,NULL,'2020-08-19 01:58:08',1597802288,NULL),(1943417878,7842506,2,2479137,1,1,1,'B',1,0.93662,50,469552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 337, \"large_tick_hit\": 19, \"small_tick_hit\": 309, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 19, \"small_tick_hit\": 334}}',7.54863,190659531,317326,NULL,'2020-09-09 23:00:42',1599692442,NULL),(1943452440,7842506,2,1593636,0,1,1,'A',1,0.96022,56,473837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 425, \"large_tick_hit\": 55, \"small_tick_hit\": 220, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 55, \"small_tick_hit\": 227}}',7.57045,190659577,465488,NULL,'2020-09-09 23:04:03',1599692643,NULL),(1943068654,7842506,2,1572472,0,1,1,'A',1,0.957849,70,489042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 336, \"large_tick_hit\": 68, \"small_tick_hit\": 255, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 68, \"small_tick_hit\": 262}}',7.62031,190108328,479690,NULL,'2020-08-19 02:09:40',1597802980,NULL),(1944047890,7842506,2,1149080,0,1,1,'A',1,0.954447,81,483674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 547, \"small_tick_hit\": 333, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 576, \"small_tick_hit\": 346}}',7.68563,191562116,678582,NULL,'2020-10-17 05:36:36',1602912996,NULL),(1942908001,7842506,2,1046358,0,1,1,'S',1,0.981962,257,662300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 884, \"small_tick_hit\": 858, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 902, \"small_tick_hit\": 872}}',7.76821,190077415,3534100,NULL,'2020-08-17 20:46:41',1597697201,NULL),(1923565196,7842506,2,931902,1,1,1,'S',1,0.998634,190,959470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 8, \"small_tick_hit\": 541, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 8, \"small_tick_hit\": 542}}',7.80816,164442998,479802,NULL,'2017-02-22 22:32:57',1487802777,NULL),(1942832381,7842506,2,1403838,0,1,1,'A',1,0.973922,177,626912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 625, \"large_tick_hit\": 1, \"small_tick_hit\": 345, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 1, \"small_tick_hit\": 357}}',7.85001,190074136,1825834,NULL,'2020-08-17 17:58:30',1597687110,NULL),(1942959481,7842506,2,358682,0,1,1,'A',1,0.955649,112,484030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 694, \"large_tick_hit\": 55, \"small_tick_hit\": 156, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 55, \"small_tick_hit\": 169}}',7.88374,190157897,1680640,NULL,'2020-08-21 01:26:25',1597973185,NULL),(1942935418,7842506,2,1105922,0,1,1,'A',1,0.966601,110,572029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 472, \"large_tick_hit\": 2, \"small_tick_hit\": 510, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 2, \"small_tick_hit\": 526}}',7.9004,190096793,793020,NULL,'2020-08-18 16:10:47',1597767047,NULL),(1943398457,7842506,2,1074131,0,1,1,'A',1,0.944365,80,459811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 398, \"large_tick_hit\": 14, \"small_tick_hit\": 250, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 14, \"small_tick_hit\": 260}}',7.99959,190617038,448500,NULL,'2020-09-08 01:37:30',1599529050,NULL),(1943635232,7842506,2,2311948,1,1,1,'A',1,0.940447,121,504863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 610, \"large_tick_hit\": 6, \"small_tick_hit\": 521, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 647, \"large_tick_hit\": 6, \"small_tick_hit\": 556}}',8.01503,191082670,888642,NULL,'2020-09-26 21:42:37',1601156557,NULL),(1943043161,7842506,2,2228879,1,1,1,'B',1,0.939815,67,437516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 404, \"large_tick_hit\": 7, \"small_tick_hit\": 198, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 7, \"small_tick_hit\": 209}}',8.01663,190120811,436236,NULL,'2020-08-19 15:27:45',1597850865,NULL),(1942855815,7842506,2,397864,0,1,1,'A',1,0.96646,89,530670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 581, \"large_tick_hit\": 12, \"small_tick_hit\": 185, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 12, \"small_tick_hit\": 195}}',8.08319,190077337,1100490,NULL,'2020-08-17 20:42:27',1597696947,NULL),(1942947922,7842506,2,614213,0,1,1,'A',1,0.962963,67,520975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 350, \"large_tick_hit\": 8, \"small_tick_hit\": 214, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 223}}',8.0899,190081938,528276,NULL,'2020-08-18 00:46:12',1597711572,NULL),(1947911928,7842506,2,2238522,1,1,1,'A',1,0.958062,160,500011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 769, \"small_tick_hit\": 259, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 805, \"small_tick_hit\": 268}}',8.11343,196764407,1654042,NULL,'2021-04-08 22:10:08',1617919808,NULL),(1942908790,7842506,2,1510448,1,1,1,'S',1,0.985686,201,673474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 920, \"large_tick_hit\": 5, \"small_tick_hit\": 590, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 933, \"large_tick_hit\": 5, \"small_tick_hit\": 599}}',8.49042,190078384,3450716,NULL,'2020-08-17 21:36:26',1597700186,NULL),(1943218910,7842506,2,1662268,0,1,1,'A',1,0.966851,103,533382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 768, \"large_tick_hit\": 34, \"small_tick_hit\": 248, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 791, \"large_tick_hit\": 34, \"small_tick_hit\": 261}}',8.64705,190521591,1354800,NULL,'2020-09-04 06:58:23',1599202703,NULL),(1947854677,7842506,2,666884,1,1,1,'A',1,0.962411,355,577834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1032, \"large_tick_hit\": 1, \"small_tick_hit\": 324, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1073, \"large_tick_hit\": 1, \"small_tick_hit\": 336}}',8.70635,196764356,3837576,NULL,'2021-04-08 22:07:46',1617919666,NULL),(1923380017,7842506,2,102569,1,1,1,'S',1,0.981878,174,802210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 171, \"large_tick_hit\": 86, \"small_tick_hit\": 339, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 86, \"small_tick_hit\": 347}}',8.8555,164188371,320138,NULL,'2017-02-11 23:11:48',1486854708,NULL),(1944039192,7842506,2,2591951,0,1,1,'A',1,0.952381,82,495426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 484, \"large_tick_hit\": 39, \"small_tick_hit\": 177, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 39, \"small_tick_hit\": 191}}',8.85557,191562018,741018,NULL,'2020-10-17 05:29:14',1602912554,NULL),(1943515663,7842506,2,784181,1,1,1,'A',1,0.972832,120,565887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 505, \"large_tick_hit\": 41, \"small_tick_hit\": 385, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 41, \"small_tick_hit\": 392}}',9.03973,190857721,1079194,NULL,'2020-09-17 22:23:13',1600381393,NULL),(1943394409,7842506,2,1535995,0,1,1,'A',1,0.958963,90,512933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 532, \"large_tick_hit\": 15, \"small_tick_hit\": 341, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 15, \"small_tick_hit\": 356}}',9.14479,190616832,677002,NULL,'2020-09-08 01:20:13',1599528013,NULL),(1944068279,7842506,2,2237858,0,1,1,'A',1,0.954972,156,567332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 718, \"large_tick_hit\": 12, \"small_tick_hit\": 797, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 12, \"small_tick_hit\": 840}}',9.31192,191562073,1443174,NULL,'2020-10-17 05:33:39',1602912819,NULL),(1942912406,7842506,2,2258653,1,1,1,'S',1,0.989112,259,718290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1148, \"large_tick_hit\": 9, \"small_tick_hit\": 569, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1159, \"large_tick_hit\": 9, \"small_tick_hit\": 577}}',9.33937,190083155,4176542,NULL,'2020-08-18 02:01:55',1597716115,NULL),(1943278362,7842506,2,56337,1,1,1,'A',1,0.969835,155,558857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 843, \"small_tick_hit\": 218, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 865, \"small_tick_hit\": 229}}',9.50581,190534636,2132760,NULL,'2020-09-04 18:52:01',1599245521,NULL),(1942850246,7842506,2,2044291,1,1,1,'S',1,0.991367,242,750229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 902, \"large_tick_hit\": 38, \"small_tick_hit\": 438, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 909, \"large_tick_hit\": 38, \"small_tick_hit\": 443}}',9.57512,190078636,3948912,NULL,'2020-08-17 21:49:22',1597700962,NULL),(1943071718,7842506,2,1383647,0,1,1,'A',1,0.961776,126,515131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 532, \"large_tick_hit\": 64, \"small_tick_hit\": 184, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 64, \"small_tick_hit\": 191}}',9.58542,190107986,946396,NULL,'2020-08-19 01:48:03',1597801683,NULL),(1942916751,7842506,2,2265857,1,1,1,'S',1,0.980303,123,610663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 435, \"small_tick_hit\": 212, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 215}}',9.62806,190076982,1154396,NULL,'2020-08-17 20:25:46',1597695946,NULL),(1942878041,7842506,2,2227909,1,1,1,'A',1,0.970954,108,628160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 423, \"large_tick_hit\": 2, \"small_tick_hit\": 277, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 2, \"small_tick_hit\": 290}}',9.69603,190078423,755886,NULL,'2020-08-17 21:38:48',1597700328,NULL),(1942930140,7842506,2,2133969,1,1,1,'S',1,0.985455,153,661598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 792, \"large_tick_hit\": 3, \"small_tick_hit\": 560, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 804, \"large_tick_hit\": 3, \"small_tick_hit\": 568}}',9.85923,190082162,1970472,NULL,'2020-08-18 00:59:47',1597712387,NULL),(1942879689,7842506,2,176817,0,1,1,'S',1,0.98661,232,697748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1002, \"small_tick_hit\": 619, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1014, \"small_tick_hit\": 629}}',9.93509,190077679,3923974,NULL,'2020-08-17 20:59:56',1597697996,NULL),(1943016545,7842506,2,1296545,1,1,1,'A',1,0.955193,83,480681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 317, \"large_tick_hit\": 4, \"small_tick_hit\": 148, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 4, \"small_tick_hit\": 151}}',9.96969,190202923,372204,NULL,'2020-08-22 18:40:31',1598121631,NULL),(1942841979,7842506,2,128680,0,1,1,'A',1,0.976767,188,621117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 807, \"large_tick_hit\": 128, \"small_tick_hit\": 1041, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 832, \"large_tick_hit\": 128, \"small_tick_hit\": 1063}}',9.98718,190077952,2023286,NULL,'2020-08-17 21:13:28',1597698808,NULL),(1943390222,7842506,2,2004329,1,1,1,'A',1,0.947011,108,501368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 438, \"large_tick_hit\": 43, \"small_tick_hit\": 216, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 43, \"small_tick_hit\": 231}}',10.1479,190679124,647764,NULL,'2020-09-10 19:41:50',1599766910,NULL),(1943009571,7842506,2,211903,0,1,1,'A',1,0.957845,131,489058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 695, \"large_tick_hit\": 14, \"small_tick_hit\": 109, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 14, \"small_tick_hit\": 117}}',10.154,190121702,1549090,NULL,'2020-08-19 16:12:23',1597853543,NULL),(1943061165,7842506,2,1137698,0,1,1,'A',1,0.973333,85,602734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 333, \"large_tick_hit\": 2, \"small_tick_hit\": 395, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 2, \"small_tick_hit\": 406}}',10.3895,190107634,573466,NULL,'2020-08-19 01:28:07',1597800487,NULL),(1942933564,7842506,2,2027288,1,1,1,'A',1,0.978049,138,621652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 478, \"small_tick_hit\": 324, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 331}}',10.4273,190081435,994248,NULL,'2020-08-18 00:17:14',1597709834,NULL),(1943192799,7842506,2,308009,0,1,1,'A',1,0.968781,188,568634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 710, \"large_tick_hit\": 67, \"small_tick_hit\": 216, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 67, \"small_tick_hit\": 226}}',10.6813,190359899,1818676,NULL,'2020-08-28 19:45:13',1598643913,NULL),(1942829188,7842506,2,1575739,0,1,1,'A',1,0.978229,84,616815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 304, \"large_tick_hit\": 13, \"small_tick_hit\": 357, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 13, \"small_tick_hit\": 364}}',10.6996,190095390,469798,NULL,'2020-08-18 15:06:36',1597763196,NULL),(1942877226,7842506,2,2075749,1,1,1,'A',1,0.97949,249,647918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 796, \"large_tick_hit\": 57, \"small_tick_hit\": 723, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 816, \"large_tick_hit\": 57, \"small_tick_hit\": 736}}',10.7033,190082001,2538594,NULL,'2020-08-18 00:50:08',1597711808,NULL),(1940324902,7842506,2,2126234,0,1,1,'A',1,0.969863,139,650566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 299, \"large_tick_hit\": 34, \"small_tick_hit\": 375, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 34, \"small_tick_hit\": 387}}',10.859,186616898,545266,NULL,'2020-04-19 00:29:18',1587256158,NULL),(1943403396,7842506,2,2151551,0,1,1,'A',1,0.960821,90,558308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 398, \"large_tick_hit\": 32, \"small_tick_hit\": 600, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 32, \"small_tick_hit\": 622}}',10.9923,190616895,723708,NULL,'2020-09-08 01:25:51',1599528351,NULL),(1943324997,7842506,2,1593638,0,1,1,'S',1,0.983897,65,592595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 340, \"large_tick_hit\": 15, \"small_tick_hit\": 256, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 15, \"small_tick_hit\": 258}}',11.078,190519642,499876,NULL,'2020-09-04 04:29:58',1599193798,NULL),(1943447056,7842506,2,1442004,1,1,1,'A',1,0.977853,223,614139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 977, \"large_tick_hit\": 220, \"small_tick_hit\": 525, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1002, \"large_tick_hit\": 220, \"small_tick_hit\": 539}}',11.1491,190616765,3632166,NULL,'2020-09-08 01:15:36',1599527736,NULL),(1942845848,7842506,2,1592521,1,1,1,'A',1,0.975541,224,638210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 812, \"large_tick_hit\": 3, \"small_tick_hit\": 222, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 826, \"large_tick_hit\": 3, \"small_tick_hit\": 234}}',11.2501,190083971,2622840,NULL,'2020-08-18 02:52:03',1597719123,NULL),(1943274771,7842506,2,1780403,0,1,1,'A',1,0.957955,153,532393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 460, \"large_tick_hit\": 115, \"small_tick_hit\": 268, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 115, \"small_tick_hit\": 276}}',11.4936,190520618,875772,NULL,'2020-09-04 05:44:31',1599198271,NULL),(1944103324,7842506,2,2264047,1,1,1,'S',1,0.980108,98,564337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 670, \"large_tick_hit\": 5, \"small_tick_hit\": 409, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 5, \"small_tick_hit\": 412}}',11.6961,191700114,1146054,NULL,'2020-10-22 21:34:13',1603402453,NULL),(1957878974,7842506,2,3816812,1,1,1,'A',1,0.951374,67,498783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 260, \"large_tick_hit\": 1, \"small_tick_hit\": 189, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 199}}',11.8326,209815460,373994,NULL,'2022-10-17 20:09:11',1666037351,NULL),(1943989532,7842506,2,1286451,0,1,1,'A',1,0.960465,134,525978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 524, \"large_tick_hit\": 65, \"small_tick_hit\": 237, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 65, \"small_tick_hit\": 247}}',12.1077,191562153,975586,NULL,'2020-10-17 05:39:27',1602913167,NULL),(1942856689,7842506,2,146372,0,1,1,'S',1,0.98307,221,653783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 730, \"small_tick_hit\": 141, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 741, \"small_tick_hit\": 145}}',12.1343,190077300,2501370,NULL,'2020-08-17 20:40:05',1597696805,NULL),(1942916754,7842506,2,1513235,1,1,1,'S',1,0.984772,182,676385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 705, \"large_tick_hit\": 6, \"small_tick_hit\": 453, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 6, \"small_tick_hit\": 461}}',12.1563,190082816,1951422,NULL,'2020-08-18 01:38:49',1597714729,NULL),(1943100570,7842506,2,974148,0,1,1,'A',1,0.971983,256,618718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 753, \"small_tick_hit\": 149, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 770, \"small_tick_hit\": 158}}',12.3249,190359778,2658206,NULL,'2020-08-28 19:40:39',1598643639,NULL),(1943401554,7842506,2,1081854,0,1,1,'A',1,0.971875,88,530818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 406, \"large_tick_hit\": 20, \"small_tick_hit\": 196, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 20, \"small_tick_hit\": 199}}',12.5441,190617084,576864,NULL,'2020-09-08 01:41:05',1599529265,NULL),(1942827243,7842506,2,2317126,1,1,1,'S',1,0.986647,120,714016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 402, \"large_tick_hit\": 1, \"small_tick_hit\": 262, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 1, \"small_tick_hit\": 267}}',12.6548,190102485,1029112,NULL,'2020-08-18 20:41:53',1597783313,NULL),(1923573522,7842506,2,1161446,1,1,1,'B',1,0.932735,66,823681,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 73, \"large_tick_hit\": 12, \"small_tick_hit\": 123, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 12, \"small_tick_hit\": 135}}',12.8287,164389122,106457,NULL,'2017-02-20 13:41:30',1487598090,NULL),(1943317560,7842506,2,1405882,1,1,1,'S',1,0.987109,173,714088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 813, \"large_tick_hit\": 23, \"small_tick_hit\": 772, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 822, \"large_tick_hit\": 23, \"small_tick_hit\": 784}}',12.8353,190492898,2775560,NULL,'2020-09-03 01:35:13',1599096913,NULL),(1942915413,7842506,2,2264046,1,1,1,'S',1,0.984741,223,668203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 594, \"large_tick_hit\": 5, \"small_tick_hit\": 369, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 5, \"small_tick_hit\": 372}}',13.0179,190079279,1792086,NULL,'2020-08-17 22:25:18',1597703118,NULL),(1942889128,7842506,2,1265869,0,1,1,'A',1,0.975936,203,660344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 404, \"large_tick_hit\": 91, \"small_tick_hit\": 235, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 91, \"small_tick_hit\": 242}}',13.1095,190075881,1180602,NULL,'2020-08-17 19:29:43',1597692583,NULL),(1943248913,7842506,2,2384308,1,1,1,'A',1,0.976048,86,564753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 375, \"large_tick_hit\": 3, \"small_tick_hit\": 274, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 3, \"small_tick_hit\": 278}}',13.1167,190493724,629316,NULL,'2020-09-03 02:26:47',1599100007,NULL),(1942827013,7842506,2,667113,0,1,1,'S',1,0.984691,335,731482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1023, \"large_tick_hit\": 1, \"small_tick_hit\": 584, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1033, \"large_tick_hit\": 1, \"small_tick_hit\": 599}}',13.4625,190103085,5348948,NULL,'2020-08-18 21:12:05',1597785125,NULL),(1942906294,7842506,2,233145,0,1,1,'S',1,0.982659,85,614652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 251, \"large_tick_hit\": 3, \"small_tick_hit\": 256, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 3, \"small_tick_hit\": 258}}',13.8525,190084076,378860,NULL,'2020-08-18 02:57:31',1597719451,NULL),(1943319932,7842506,2,652111,0,1,1,'A',1,0.945783,43,491927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 91, \"large_tick_hit\": 43, \"small_tick_hit\": 180, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 43, \"small_tick_hit\": 189}}',13.8918,190493162,83176,NULL,'2020-09-03 01:52:58',1599097978,NULL),(1943041138,7842506,2,581185,0,1,1,'S',1,0.980435,117,597808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 620, \"large_tick_hit\": 1, \"small_tick_hit\": 281, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',13.9899,190157862,1311298,NULL,'2020-08-21 01:23:59',1597973039,NULL),(1943059496,7842506,2,332060,0,1,1,'A',1,0.976119,109,610066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 270, \"large_tick_hit\": 12, \"small_tick_hit\": 372, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 12, \"small_tick_hit\": 376}}',14.1618,190111061,605520,NULL,'2020-08-19 05:06:01',1597813561,NULL),(1943042692,7842506,2,1097930,1,1,1,'S',1,0.98,99,619298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 328, \"small_tick_hit\": 211, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 215}}',14.5974,190111089,698706,NULL,'2020-08-19 05:08:02',1597813682,NULL),(1942865461,7842506,2,425510,0,1,1,'A',1,0.977707,199,699448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 512, \"small_tick_hit\": 409, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 520, \"small_tick_hit\": 422}}',14.6781,190079950,1934014,NULL,'2020-08-17 23:03:17',1597705397,NULL),(1942999775,7842506,2,1470198,0,1,1,'A',1,0.979339,135,651749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 353, \"large_tick_hit\": 25, \"small_tick_hit\": 333, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 25, \"small_tick_hit\": 339}}',14.721,190144052,768458,NULL,'2020-08-20 13:51:41',1597931501,NULL),(1943313217,7842506,2,2312678,1,1,1,'S',1,0.989209,137,671283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 617, \"large_tick_hit\": 3, \"small_tick_hit\": 480, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 3, \"small_tick_hit\": 483}}',14.8975,190495207,1475856,NULL,'2020-09-03 04:00:54',1599105654,NULL),(1943330037,7842506,2,2570593,1,1,1,'S',1,0.995092,187,788767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 490, \"small_tick_hit\": 321, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 493, \"small_tick_hit\": 322}}',15.0393,190491275,2048042,NULL,'2020-09-02 23:42:51',1599090171,NULL),(1943183250,7842506,2,94457,0,1,1,'S',1,0.984615,148,733605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 215, \"large_tick_hit\": 135, \"small_tick_hit\": 226, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 135, \"small_tick_hit\": 231}}',15.0455,190360645,569496,NULL,'2020-08-28 20:17:13',1598645833,NULL),(1947979933,7842506,2,2342179,1,1,1,'A',1,0.972558,218,633394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 623, \"small_tick_hit\": 263, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 637, \"small_tick_hit\": 274}}',15.1639,196820692,1885914,NULL,'2021-04-10 15:41:23',1618069283,NULL),(1942852122,7842506,2,1827894,1,1,1,'S',1,0.98155,142,695005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 275, \"large_tick_hit\": 84, \"small_tick_hit\": 173, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 84, \"small_tick_hit\": 178}}',15.1671,190059225,702042,NULL,'2020-08-17 02:57:55',1597633075,NULL),(1954848008,7842506,2,1522704,0,1,1,'A',1,0.968134,82,597202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 249, \"large_tick_hit\": 45, \"small_tick_hit\": 344, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 45, \"small_tick_hit\": 356}}',15.7168,205814518,394008,NULL,'2022-03-14 02:31:55',1647225115,NULL),(1942921128,7842506,2,2272609,1,1,1,'S',1,0.983558,172,674607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 414, \"small_tick_hit\": 244, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 422, \"small_tick_hit\": 247}}',15.7488,190077776,1082416,NULL,'2020-08-17 21:04:23',1597698263,NULL),(1940350808,7842506,2,2014308,1,1,1,'S',1,0.992775,520,864742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 720, \"large_tick_hit\": 23, \"small_tick_hit\": 631, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 23, \"small_tick_hit\": 638}}',16.3595,186644617,7113322,NULL,'2020-04-19 22:42:44',1587336164,NULL),(1943371136,7842506,2,406358,0,1,1,'S',1,0.982639,191,645196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 592, \"large_tick_hit\": 57, \"small_tick_hit\": 200, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 57, \"small_tick_hit\": 204}}',16.4248,190659317,2110092,NULL,'2020-09-09 22:48:13',1599691693,NULL),(1943439413,7842506,2,280269,0,1,1,'A',1,0.942308,35,314318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 132, \"large_tick_hit\": 1, \"small_tick_hit\": 14}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 1, \"small_tick_hit\": 14}}',17.0805,190617125,130796,NULL,'2020-09-08 01:44:09',1599529449,NULL),(1944082403,7842506,2,2257058,1,1,1,'S',1,0.984314,155,641567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 472, \"large_tick_hit\": 7, \"small_tick_hit\": 274, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 7, \"small_tick_hit\": 276}}',17.1413,191561846,1282440,NULL,'2020-10-17 05:16:32',1602911792,NULL),(1943439030,7842506,2,2552786,1,1,1,'S',1,0.983508,123,635870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 366, \"small_tick_hit\": 290, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 375, \"small_tick_hit\": 292}}',17.298,190616681,677804,NULL,'2020-09-08 01:10:09',1599527409,NULL),(1942945967,7842506,2,2547555,1,1,1,'S',1,0.98232,260,721097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 547, \"large_tick_hit\": 12, \"small_tick_hit\": 330, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 12, \"small_tick_hit\": 338}}',17.3041,190082581,2046744,NULL,'2020-08-18 01:23:25',1597713805,NULL),(1943393131,7842506,2,2138142,0,1,1,'A',1,0.973094,117,584054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 384, \"large_tick_hit\": 67, \"small_tick_hit\": 200, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 67, \"small_tick_hit\": 206}}',17.4643,190616864,722448,NULL,'2020-09-08 01:22:48',1599528168,NULL),(1943634212,7842506,2,2018290,1,1,1,'A',1,0.96729,134,566264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 389, \"large_tick_hit\": 20, \"small_tick_hit\": 212, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 20, \"small_tick_hit\": 216}}',18.3573,191082752,712948,NULL,'2020-09-26 21:46:54',1601156814,NULL),(1943287873,7842506,2,1086113,1,1,1,'X',1,1,223,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 21, \"small_tick_hit\": 428}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 21, \"small_tick_hit\": 428}}',18.46,190492394,858332,NULL,'2020-09-03 00:58:21',1599094701,NULL),(1943298135,7842506,2,2131966,1,1,1,'S',1,0.980296,170,655640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 464, \"large_tick_hit\": 1, \"small_tick_hit\": 331, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 1, \"small_tick_hit\": 337}}',19.0017,190493205,1277446,NULL,'2020-09-03 01:55:07',1599098107,NULL),(1943286015,7842506,2,1081856,1,1,1,'S',1,0.989781,142,760993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 287, \"large_tick_hit\": 48, \"small_tick_hit\": 343, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 48, \"small_tick_hit\": 347}}',19.1044,190519724,897370,NULL,'2020-09-04 04:37:04',1599194224,NULL),(1942878951,7842506,2,462112,1,1,1,'S',1,0.992717,450,862325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 683, \"large_tick_hit\": 1, \"small_tick_hit\": 1088, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 1, \"small_tick_hit\": 1098}}',19.1782,190077098,5739192,NULL,'2020-08-17 20:31:14',1597696274,NULL),(1943320380,7842506,2,652165,0,1,1,'S',1,0.984962,49,613725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 91, \"large_tick_hit\": 5, \"small_tick_hit\": 166, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 167}}',19.351,190493151,107076,NULL,'2020-09-03 01:52:05',1599097925,NULL),(1943388219,7842506,2,1054371,0,1,1,'B',1,0.915058,51,455679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 85, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 3, \"small_tick_hit\": 99}}',19.5508,190616994,205650,NULL,'2020-09-08 01:34:17',1599528857,NULL),(1942890116,7842506,2,786883,0,1,1,'S',1,0.986317,225,747821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 557, \"small_tick_hit\": 308, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 562, \"small_tick_hit\": 315}}',19.5896,190102422,2233396,NULL,'2020-08-18 20:37:59',1597783079,NULL),(1943244505,7842506,2,2496809,1,1,1,'S',1,0.991649,235,758349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 656, \"large_tick_hit\": 4, \"small_tick_hit\": 765, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 662, \"large_tick_hit\": 4, \"small_tick_hit\": 771}}',19.6448,190493826,2350322,NULL,'2020-09-03 02:33:44',1599100424,NULL),(1943056672,7842506,2,651937,1,1,1,'S',1,0.980583,190,625938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 650, \"large_tick_hit\": 5, \"small_tick_hit\": 153, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 662, \"large_tick_hit\": 5, \"small_tick_hit\": 157}}',19.6465,190157986,1797222,NULL,'2020-08-21 01:32:49',1597973569,NULL),(1942907715,7842506,2,2114081,1,1,1,'S',1,0.99153,649,921070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 804, \"small_tick_hit\": 952, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 805, \"small_tick_hit\": 966}}',20.0457,190074681,10910252,NULL,'2020-08-17 18:31:26',1597689086,NULL),(1943304525,7842506,2,1383646,0,1,1,'X',1,1,233,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 46, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 46, \"small_tick_hit\": 377}}',20.1555,190492485,912186,NULL,'2020-09-03 01:05:16',1599095116,NULL),(1954853942,7842506,2,1252437,0,1,1,'B',1,0.937294,64,552872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 132, \"large_tick_hit\": 21, \"small_tick_hit\": 131, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 21, \"small_tick_hit\": 144}}',20.6001,205814571,161762,NULL,'2022-03-14 02:35:21',1647225321,NULL),(1943322829,7842506,2,1414781,0,1,1,'S',1,0.987616,139,708826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 290, \"large_tick_hit\": 41, \"small_tick_hit\": 307, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 41, \"small_tick_hit\": 310}}',20.7147,190519681,724282,NULL,'2020-09-04 04:33:47',1599194027,NULL),(1942972239,7842506,2,1219623,0,1,1,'X',1,1,34,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 34, \"small_tick_hit\": 111}}',20.8139,190110901,53418,NULL,'2020-08-19 04:54:44',1597812884,NULL),(1942838595,7842506,2,1810373,1,1,1,'S',1,0.990157,331,808504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 571, \"large_tick_hit\": 5, \"small_tick_hit\": 430, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 5, \"small_tick_hit\": 436}}',21.2757,190072736,3519368,NULL,'2020-08-17 16:45:39',1597682739,NULL),(1943207219,7842506,2,1425692,0,1,1,'S',1,0.992308,120,745703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 293, \"large_tick_hit\": 26, \"small_tick_hit\": 326, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 26, \"small_tick_hit\": 328}}',21.4746,190493899,732032,NULL,'2020-09-03 02:39:13',1599100753,NULL),(1942969152,7842506,2,1209186,1,1,1,'S',1,0.985646,102,730126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 159, \"small_tick_hit\": 47, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 48}}',21.6447,190120869,359258,NULL,'2020-08-19 15:30:49',1597851049,NULL),(1942923386,7842506,2,80584,0,1,1,'S',1,0.992331,196,774285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 468, \"small_tick_hit\": 179, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 471, \"small_tick_hit\": 181}}',21.7269,190082208,1754942,NULL,'2020-08-18 01:02:16',1597712536,NULL),(1942886076,7842506,2,1472890,0,1,1,'S',1,0.992175,283,834060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 459, \"large_tick_hit\": 3, \"small_tick_hit\": 172, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 3, \"small_tick_hit\": 175}}',21.9027,190074161,2499740,NULL,'2020-08-17 18:00:24',1597687224,NULL),(1944011893,7842506,2,809648,0,1,1,'A',1,0.964467,44,538423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 115, \"small_tick_hit\": 75, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 118, \"small_tick_hit\": 79}}',22.4465,191562034,136306,NULL,'2020-10-17 05:30:00',1602912600,NULL),(1943289290,7842506,2,1535997,1,1,1,'S',1,0.990232,214,729885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 406, \"large_tick_hit\": 15, \"small_tick_hit\": 390, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 15, \"small_tick_hit\": 391}}',23.0446,190520449,1421964,NULL,'2020-09-04 05:33:57',1599197637,NULL),(1943209813,7842506,2,928521,0,1,1,'S',1,0.99679,191,864292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 290, \"large_tick_hit\": 9, \"small_tick_hit\": 322, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 9, \"small_tick_hit\": 323}}',23.0861,190492755,1211552,NULL,'2020-09-03 01:24:12',1599096252,NULL),(1942902366,7842506,2,1705649,1,1,1,'S',1,0.984109,271,777330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 461, \"large_tick_hit\": 8, \"small_tick_hit\": 398, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 8, \"small_tick_hit\": 407}}',23.3808,190102542,2204688,NULL,'2020-08-18 20:44:17',1597783457,NULL),(1943242407,7842506,2,1477135,0,1,1,'S',1,0.983254,107,617214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 232, \"large_tick_hit\": 55, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 55, \"small_tick_hit\": 124}}',24.1153,190493697,484464,NULL,'2020-09-03 02:24:45',1599099885,NULL),(1943354186,7842506,2,364952,0,1,1,'A',1,0.978311,125,650268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 323, \"large_tick_hit\": 4, \"small_tick_hit\": 530, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 4, \"small_tick_hit\": 539}}',24.1794,190659402,668812,NULL,'2020-09-09 22:53:02',1599691982,NULL),(1944205728,7842506,2,1175503,1,1,1,'A',1,0.975207,184,682965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 423, \"large_tick_hit\": 4, \"small_tick_hit\": 281, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 4, \"small_tick_hit\": 291}}',24.4434,191700377,1179742,NULL,'2020-10-22 21:48:32',1603403312,NULL),(1942898219,7842506,2,211902,0,1,1,'S',1,0.990318,352,788499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 558, \"large_tick_hit\": 14, \"small_tick_hit\": 144, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 14, \"small_tick_hit\": 146}}',24.5178,190102770,3358976,NULL,'2020-08-18 20:55:47',1597784147,NULL),(1943307940,7842506,2,1575738,1,1,1,'X',1,1,301,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 33, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 33, \"small_tick_hit\": 368}}',24.7031,190492661,1594512,NULL,'2020-09-03 01:17:28',1599095848,NULL),(1942876715,7842506,2,2074757,1,1,1,'S',1,0.989297,326,886519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 438, \"large_tick_hit\": 8, \"small_tick_hit\": 201, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 8, \"small_tick_hit\": 207}}',25.0742,190078464,2962514,NULL,'2020-08-17 21:41:04',1597700464,NULL),(1943274266,7842506,2,1779691,1,1,1,'S',1,0.992298,199,787549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 378, \"large_tick_hit\": 51, \"small_tick_hit\": 344, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 51, \"small_tick_hit\": 347}}',25.3044,190520568,1522924,NULL,'2020-09-04 05:42:01',1599198121,NULL),(1943298108,7842506,2,1109207,0,1,1,'S',1,0.995305,147,891481,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 186, \"large_tick_hit\": 32, \"small_tick_hit\": 418}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 32, \"small_tick_hit\": 418}}',26.0569,190492731,541171,NULL,'2020-09-03 01:22:00',1599096120,NULL),(1943267666,7842506,2,2406911,1,1,1,'S',1,0.992447,198,813709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 1, \"small_tick_hit\": 274, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 1, \"small_tick_hit\": 277}}',26.2435,190492945,1490100,NULL,'2020-09-03 01:37:57',1599097077,NULL),(1943245445,7842506,2,1724548,1,1,1,'S',1,0.99275,385,840631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 982, \"large_tick_hit\": 32, \"small_tick_hit\": 903, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 986, \"large_tick_hit\": 32, \"small_tick_hit\": 913}}',26.2697,190496213,6937694,NULL,'2020-09-03 05:17:18',1599110238,NULL),(1943291998,7842506,2,1614201,1,1,1,'S',1,0.997805,580,966385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_tick_hit\": 95, \"small_tick_hit\": 784, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 95, \"small_tick_hit\": 787}}',26.3044,190492454,5086924,NULL,'2020-09-03 01:03:06',1599094986,NULL),(1948045706,7842506,2,1785888,1,1,1,'S',1,0.984615,90,712610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 148, \"small_tick_hit\": 44, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 45}}',26.6813,196820373,287324,NULL,'2021-04-10 15:30:42',1618068642,NULL),(1943276829,7842506,2,2520122,1,1,1,'S',1,0.991792,166,772182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 376, \"large_tick_hit\": 10, \"small_tick_hit\": 339, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 10, \"small_tick_hit\": 342}}',27.1771,190493886,1267486,NULL,'2020-09-03 02:37:37',1599100657,NULL),(1943309794,7842506,2,1389215,1,1,1,'X',1,1,221,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 285}}',27.7919,190492625,945342,NULL,'2020-09-03 01:14:58',1599095698,NULL),(1943271529,7842506,2,1054497,0,1,1,'S',1,0.996,126,960987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 24, \"small_tick_hit\": 123, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 24, \"small_tick_hit\": 124}}',29.055,190521240,371806,NULL,'2020-09-04 06:32:08',1599201128,NULL),(1943202434,7842506,2,2190937,1,1,1,'S',1,0.990629,291,842944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 466, \"large_tick_hit\": 1, \"small_tick_hit\": 273, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 1, \"small_tick_hit\": 278}}',29.1334,190359610,2768470,NULL,'2020-08-28 19:33:57',1598643237,NULL),(1943344199,7842506,2,1454884,0,1,1,'A',1,0.974006,200,637028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 471, \"large_tick_hit\": 9, \"small_tick_hit\": 157, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 9, \"small_tick_hit\": 162}}',29.4315,190659634,1563690,NULL,'2020-09-09 23:07:34',1599692854,NULL),(1943260367,7842506,2,469270,0,1,1,'S',1,0.992888,208,817886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 272, \"large_tick_hit\": 35, \"small_tick_hit\": 391, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 35, \"small_tick_hit\": 393}}',29.5577,190493761,1177222,NULL,'2020-09-03 02:29:52',1599100192,NULL),(1943278828,7842506,2,1070235,0,1,1,'X',1,1,239,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 8, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 8, \"small_tick_hit\": 264}}',29.5905,190491627,1049276,NULL,'2020-09-03 00:05:27',1599091527,NULL),(1943242321,7842506,2,986938,0,1,1,'S',1,0.99509,220,819670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 354, \"large_tick_hit\": 73, \"small_tick_hit\": 181, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 73, \"small_tick_hit\": 182}}',29.8623,190493982,1734634,NULL,'2020-09-03 02:43:50',1599101030,NULL),(1943324528,7842506,2,1593634,1,1,1,'X',1,1,284,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 32, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 32, \"small_tick_hit\": 254}}',29.976,190491597,1831464,NULL,'2020-09-03 00:03:44',1599091424,NULL),(1943215703,7842506,2,939328,1,1,1,'X',1,1,485,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 89, \"small_tick_hit\": 681}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 89, \"small_tick_hit\": 681}}',30.1804,190492812,3740502,NULL,'2020-09-03 01:28:45',1599096525,NULL),(1943315037,7842506,2,1147349,1,1,1,'S',1,0.997459,310,891047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 424, \"large_tick_hit\": 13, \"small_tick_hit\": 348, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 13, \"small_tick_hit\": 349}}',30.7308,190521715,2723452,NULL,'2020-09-04 07:08:14',1599203294,NULL),(1943206037,7842506,2,1419846,0,1,1,'S',1,0.992308,112,809071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 167, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 92}}',30.7671,190521622,412738,NULL,'2020-09-04 07:00:53',1599202853,NULL),(1943396397,7842506,2,1343317,0,1,1,'A',1,0.959002,171,683730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 368, \"small_tick_hit\": 170, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 187}}',31.2663,190617142,1310132,NULL,'2020-09-08 01:45:44',1599529544,NULL),(1943319202,7842506,2,650284,1,1,1,'S',1,0.993622,330,810954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 427, \"large_tick_hit\": 86, \"small_tick_hit\": 266, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 86, \"small_tick_hit\": 267}}',33.0439,190521748,2532528,NULL,'2020-09-04 07:11:15',1599203475,NULL),(1943312528,7842506,2,2152678,1,1,1,'X',1,1,258,996672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 3, \"small_tick_hit\": 476}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 3, \"small_tick_hit\": 476}}',33.1128,190492598,1465872,NULL,'2020-09-03 01:13:10',1599095590,NULL),(1943222946,7842506,2,1214852,1,1,1,'S',1,0.991963,243,765101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 479, \"small_tick_hit\": 385, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 484, \"small_tick_hit\": 387}}',33.4474,190521773,2110386,NULL,'2020-09-04 07:13:54',1599203634,NULL),(1943281439,7842506,2,2271054,1,1,1,'X',1,1,88,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 17, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 17, \"small_tick_hit\": 228}}',33.8878,190559953,178640,NULL,'2020-09-05 17:24:17',1599326657,NULL),(1943221282,7842506,2,950823,0,1,1,'S',1,0.983051,255,858485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 318, \"small_tick_hit\": 262, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 320, \"small_tick_hit\": 270}}',35.4862,190521397,1740304,NULL,'2020-09-04 06:43:35',1599201815,NULL),(1943391871,7842506,2,2458082,1,1,1,'S',1,0.990196,144,834760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 228, \"large_tick_hit\": 1, \"small_tick_hit\": 175, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 1, \"small_tick_hit\": 178}}',35.6261,190659679,743382,NULL,'2020-09-09 23:10:23',1599693023,NULL),(1943263255,7842506,2,2513534,1,1,1,'X',1,1,352,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 188}}',35.8575,190491772,3062480,NULL,'2020-09-03 00:15:51',1599092151,NULL),(1943183239,7842506,2,94455,0,1,1,'S',1,0.998102,368,924842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 392, \"large_tick_hit\": 1, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 1, \"small_tick_hit\": 133}}',36.1226,190360602,3385542,NULL,'2020-08-28 20:15:43',1598645743,NULL),(1943316960,7842506,2,2160015,0,1,1,'S',1,0.998894,325,896967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 381, \"large_tick_hit\": 90, \"small_tick_hit\": 432}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 90, \"small_tick_hit\": 432}}',36.1428,190493116,2561084,NULL,'2020-09-03 01:50:09',1599097809,NULL),(1943218172,7842506,2,1607428,1,1,1,'S',1,0.996716,260,881690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 258, \"large_tick_hit\": 118, \"small_tick_hit\": 231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 118, \"small_tick_hit\": 232}}',36.6486,190493852,1381414,NULL,'2020-09-03 02:35:22',1599100522,NULL),(1943268309,7842506,2,2250657,1,1,1,'S',1,0.995739,718,882291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 875, \"large_tick_hit\": 1, \"small_tick_hit\": 526, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 879, \"large_tick_hit\": 1, \"small_tick_hit\": 528}}',36.6912,190593494,12856104,NULL,'2020-09-06 23:21:48',1599434508,NULL),(1943315280,7842506,2,1147780,1,1,1,'S',1,0.997613,219,964613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 16, \"small_tick_hit\": 199, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 16, \"small_tick_hit\": 200}}',37.0436,190521425,1090710,NULL,'2020-09-04 06:45:53',1599201953,NULL),(1948032172,7842506,2,358249,1,1,1,'S',1,0.994012,560,942981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 570, \"small_tick_hit\": 260, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 574, \"small_tick_hit\": 261}}',38.1435,196821152,7737160,NULL,'2021-04-10 15:55:56',1618070156,NULL),(1943263329,7842506,2,1972147,1,1,1,'S',1,0.99754,432,965515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 52, \"small_tick_hit\": 379, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 52, \"small_tick_hit\": 381}}',38.4358,190492563,4016326,NULL,'2020-09-03 01:10:35',1599095435,NULL),(1948036155,7842506,2,2020914,1,1,1,'S',1,0.99718,626,958833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"large_tick_hit\": 77, \"small_tick_hit\": 435, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 77, \"small_tick_hit\": 438}}',39.8805,196820925,7940126,NULL,'2021-04-10 15:49:24',1618069764,NULL),(1943276585,7842506,2,818063,0,1,1,'X',1,1,106,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 3, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 3, \"small_tick_hit\": 40}}',40.221,190492986,296232,NULL,'2020-09-03 01:40:57',1599097257,NULL),(1943262744,7842506,2,1972142,1,1,1,'S',1,0.995439,408,888025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 462, \"large_tick_hit\": 29, \"small_tick_hit\": 382, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 29, \"small_tick_hit\": 384}}',40.5083,190521337,4129572,NULL,'2020-09-04 06:39:51',1599201591,NULL),(1943445353,7842506,2,293609,0,1,1,'S',1,0.996032,236,907314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 238, \"large_tick_hit\": 17, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 17, \"small_tick_hit\": 247}}',40.926,190617111,1374814,NULL,'2020-09-08 01:42:52',1599529372,NULL),(1943306181,7842506,2,1635660,1,1,1,'X',1,1,102,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 7, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 7, \"small_tick_hit\": 107}}',42.9113,190494015,264054,NULL,'2020-09-03 02:45:34',1599101134,NULL),(1943306301,7842506,2,1385388,1,1,1,'S',1,0.998288,286,962404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 8, \"small_tick_hit\": 297, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 8, \"small_tick_hit\": 298}}',44.5642,190520371,2019634,NULL,'2020-09-04 05:28:43',1599197323,NULL),(1947845928,7842506,2,1875492,1,1,1,'S',1,0.995506,525,880586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 674, \"large_tick_hit\": 8, \"small_tick_hit\": 204, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 8, \"small_tick_hit\": 206}}',48.1012,196764157,7244584,NULL,'2021-04-08 21:59:34',1617919174,NULL),(1943242491,7842506,2,1477171,1,1,1,'S',1,0.997449,245,969867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 89, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 89, \"small_tick_hit\": 147}}',48.5183,190493676,811008,NULL,'2020-09-03 02:23:28',1599099808,NULL),(1943280079,7842506,2,1070852,0,1,1,'S',1,0.998047,293,959241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 6, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 6, \"small_tick_hit\": 219}}',49.0226,190519661,2079248,NULL,'2020-09-04 04:31:40',1599193900,NULL),(1943300399,7842506,2,1116462,1,1,1,'X',1,1,401,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 1, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 1, \"small_tick_hit\": 336}}',49.778,190521674,4014160,NULL,'2020-09-04 07:04:52',1599203092,NULL),(1943312300,7842506,2,2152249,1,1,1,'S',1,0.996359,351,981813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 9, \"small_tick_hit\": 470, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 9, \"small_tick_hit\": 473}}',51.5105,190520339,3056596,NULL,'2020-09-04 05:26:06',1599197166,NULL),(1943305779,7842506,2,1635657,1,1,1,'S',1,0.99005,98,1072843,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 101, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 103}}',52.4319,190494058,290570,NULL,'2020-09-03 02:47:25',1599101245,NULL),(1943388325,7842506,2,1054430,0,1,1,'S',1,0.989399,145,923043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 139, \"large_tick_hit\": 12, \"small_tick_hit\": 129, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 12, \"small_tick_hit\": 131}}',55.4688,190616985,533506,NULL,'2020-09-08 01:33:09',1599528789,NULL),(1943305924,7842506,2,1635658,0,1,1,'X',1,1,147,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 30, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 30, \"small_tick_hit\": 77}}',67.3932,190521861,477298,NULL,'2020-09-04 07:21:21',1599204081,NULL),(1938871634,7849563,2,339643,0,1,1,'B',1,0.901008,41,379463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 781, \"large_tick_hit\": 5, \"small_tick_hit\": 734, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 875, \"large_tick_hit\": 5, \"small_tick_hit\": 807}}',0.150961,184628567,581548,NULL,'2020-01-12 00:54:26',1578790466,NULL),(1919362222,7858027,2,833387,1,1,1,'C',1,0.887451,84,508555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 300, \"large_tick_hit\": 38, \"small_tick_hit\": 1034, \"small_tick_miss\": 142}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 38, \"small_tick_hit\": 1176}}',0.55104,158602755,229372,NULL,'2016-07-01 07:19:59',1467357599,NULL),(1941502201,7858027,2,188168,0,1,1,'C',1,0.868379,37,348952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 270, \"large_tick_hit\": 52, \"small_tick_hit\": 219, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 52, \"small_tick_hit\": 259}}',0.710026,188134316,218114,NULL,'2020-06-08 07:45:17',1591602317,NULL),(1941524272,7858027,2,2060301,0,1,1,'C',1,0.887218,28,319614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 226, \"small_tick_hit\": 128, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 252, \"small_tick_hit\": 147}}',1.35617,188134291,143144,NULL,'2020-06-08 07:43:59',1591602239,NULL),(1942104723,7858027,2,943403,0,1,1,'D',1,0.84186,41,296550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 126, \"large_tick_hit\": 11, \"small_tick_hit\": 44, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 11, \"small_tick_hit\": 53}}',1.62529,188938461,128076,NULL,'2020-07-06 07:46:32',1594021592,NULL),(1937202684,7858027,2,1745848,1,1,1,'A',1,0.948944,67,255111,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 278, \"large_tick_hit\": 4, \"small_tick_hit\": 257, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 4, \"small_tick_hit\": 272}}',2.34474,182487320,179250,NULL,'2019-08-23 13:44:11',1566567851,NULL),(1932465303,7858027,2,408668,0,1,1,'C',1,0.895501,129,559001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 259, \"large_tick_hit\": 38, \"small_tick_hit\": 320, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 38, \"small_tick_hit\": 367}}',2.5422,176261654,383380,NULL,'2018-08-12 10:30:06',1534069806,NULL),(1941431759,7858027,2,1041738,0,1,1,'B',1,0.929105,38,612312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 187, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 1, \"small_tick_hit\": 203}}',2.74364,188134264,52294,NULL,'2020-06-08 07:42:28',1591602148,NULL),(1950621664,7878138,2,1612940,0,1,1,'A',1,0.942138,78,520792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 365, \"large_tick_hit\": 17, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.57097,200280762,468150,NULL,'2021-07-27 21:30:18',1627421418,NULL),(1950720669,7878138,2,2084139,0,1,1,'A',1,0.957645,105,597603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 441, \"large_tick_hit\": 16, \"small_tick_hit\": 470, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 16, \"small_tick_hit\": 498}}',5.78088,200402860,887772,NULL,'2021-08-01 05:09:28',1627794568,NULL),(1950867585,7878138,2,2880979,0,1,1,'A',1,0.943396,65,941891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"small_tick_hit\": 135, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 65, \"small_tick_hit\": 147}}',13.2653,200612796,114326,NULL,'2021-08-07 23:59:45',1628380785,NULL),(1950717463,7878138,2,2069190,0,1,1,'S',1,0.984127,230,750907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 438, \"small_tick_hit\": 492, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 501}}',18.5698,200415248,1756768,NULL,'2021-08-01 16:44:01',1627836241,NULL),(1954937436,7885789,2,2032727,0,1,1,'C',1,0.879917,41,404509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 163, \"large_tick_hit\": 11, \"small_tick_hit\": 251, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 283}}',2.70516,205898306,111694,NULL,'2022-03-18 14:48:33',1647614913,NULL),(1954936243,7885789,2,2032726,0,1,1,'A',1,0.97619,131,854732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 153, \"small_tick_hit\": 257, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',15.4158,205898257,353714,NULL,'2022-03-18 14:45:55',1647614755,NULL),(1932020335,7896514,2,1607448,0,1,1,'B',1,0.908669,30,412881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 159, \"large_tick_hit\": 54, \"small_tick_hit\": 374, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 54, \"small_tick_hit\": 409}}',1.46302,175509362,124424,NULL,'2018-07-09 10:45:00',1531133100,NULL),(1944982684,7896514,2,741477,0,1,1,'S',1,0.995995,196,962599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 550, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',1.64589,192692476,55900,NULL,'2020-11-29 14:32:33',1606660353,NULL),(1944887646,7896514,2,23739,1,1,1,'X',1,1,126,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126}, \"maximum_statistics\": {\"great\": 126}}',18.4302,192691880,246060,NULL,'2020-11-29 14:07:02',1606658822,NULL),(2265011471,7923678,2,446794,1,1,1,'A',1,0.972489,247,584144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1067, \"large_tick_hit\": 104, \"small_tick_hit\": 349, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1096, \"large_tick_hit\": 104, \"small_tick_hit\": 363}}',NULL,215723727,3688390,NULL,'2024-01-31 05:04:26',1706677466,NULL),(1961704530,7923678,2,780330,0,1,1,'D',1,0.802755,219,45568,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 358, \"great\": 1457}, \"maximum_statistics\": {\"great\": 1815}}',NULL,214742629,1193845,NULL,'2023-11-05 12:09:38',1699186178,NULL),(1961843634,7923678,2,843625,1,1,1,'D',1,0.589167,39,158644,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 464, \"great\": 619, \"large_tick_hit\": 38, \"small_tick_hit\": 50, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 1083, \"large_tick_hit\": 38, \"small_tick_hit\": 79}}',NULL,214901332,254992,NULL,'2023-11-19 21:26:58',1700429218,NULL),(1961856281,7923678,2,884085,0,1,1,'D',1,0.655198,402,191409,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 902, \"great\": 1645, \"large_tick_hit\": 72, \"small_tick_hit\": 73, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 2547, \"large_tick_hit\": 72, \"small_tick_hit\": 113}}',NULL,214921719,3246066,NULL,'2023-11-21 21:31:40',1700602300,NULL),(1961741039,7923678,2,884085,0,1,1,'D',1,0.822108,269,48103,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 470, \"great\": 2044, \"large_tick_hit\": 105, \"small_tick_hit\": 97, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 2514, \"large_tick_hit\": 105, \"small_tick_hit\": 113}}',NULL,214749641,1423862,NULL,'2023-11-06 00:52:36',1699231956,NULL),(1961742009,7923678,2,888409,1,1,1,'C',1,0.859594,1929,79377,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 641, \"great\": 4061, \"large_tick_hit\": 4, \"small_tick_hit\": 43, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 4702, \"large_tick_hit\": 4, \"small_tick_hit\": 73}}',NULL,214767912,16657361,NULL,'2023-11-07 20:12:53',1699387973,NULL),(1943941232,7923678,2,888412,0,1,1,'D',1,0.260671,48,5332,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1784, \"great\": 629}, \"maximum_statistics\": {\"great\": 2413}}',NULL,191306819,343140,NULL,'2020-10-06 06:45:51',1601966751,NULL),(1961856992,7923678,2,888412,1,1,1,'A',1,0.950269,1901,120672,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 120, \"great\": 2293}, \"maximum_statistics\": {\"great\": 2413}}',NULL,214781388,14119298,NULL,'2023-11-09 06:09:22',1699510162,NULL),(1942989342,7923678,2,988072,1,1,1,'D',1,0.489639,19,12174,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 651, \"great\": 556, \"large_tick_hit\": 20, \"small_tick_hit\": 62, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1207, \"large_tick_hit\": 20, \"small_tick_hit\": 76}}',NULL,190271765,194960,NULL,'2020-08-25 10:18:36',1598350716,NULL),(1961772816,7923678,2,988072,1,1,1,'D',1,0.687644,56,35397,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 400, \"great\": 794, \"large_tick_hit\": 33, \"small_tick_hit\": 69, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1194, \"large_tick_hit\": 33, \"small_tick_hit\": 76}}',NULL,214722814,293573,NULL,'2023-11-03 20:38:12',1699043892,NULL),(2330962686,7923678,2,1003044,1,1,1,'A',1,0.948898,118,462850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 824, \"large_tick_hit\": 16, \"small_tick_hit\": 107, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 859, \"large_tick_hit\": 16, \"small_tick_hit\": 123}}',NULL,215858010,1579590,NULL,'2024-02-12 00:02:34',1707696154,NULL),(1962442806,7923678,2,1005720,1,1,1,'A',1,0.961407,140,535383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 633, \"large_tick_hit\": 4, \"small_tick_hit\": 210, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 655, \"large_tick_hit\": 4, \"small_tick_hit\": 222}}',NULL,215549640,1276408,NULL,'2024-01-15 23:27:43',1705361263,NULL),(1961689548,7923678,2,1146298,1,1,1,'D',1,0.73913,49,33856,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 672, \"great\": 1911, \"large_tick_hit\": 3, \"small_tick_hit\": 92, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 2583, \"large_tick_hit\": 3, \"small_tick_hit\": 128}}',NULL,214742700,689875,NULL,'2023-11-05 12:16:53',1699186613,NULL),(1961689654,7923678,2,1146299,1,1,1,'D',1,0.682281,271,56481,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 468, \"great\": 1005}, \"maximum_statistics\": {\"great\": 1473}}',NULL,214742734,726640,NULL,'2023-11-05 12:19:30',1699186770,NULL),(1961813522,7923678,2,1165130,0,1,1,'D',1,0.620155,164,62079,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 392, \"great\": 640}, \"maximum_statistics\": {\"great\": 1032}}',NULL,214805089,333294,NULL,'2023-11-11 12:18:57',1699705137,NULL),(1961836301,7923678,2,1260805,1,1,1,'C',1,0.896513,65,165031,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 668, \"large_tick_hit\": 4, \"small_tick_hit\": 125, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 4, \"small_tick_hit\": 133}}',NULL,214905140,401510,NULL,'2023-11-20 07:56:36',1700466996,NULL),(1940103013,7923678,2,1289886,1,1,1,'S',1,0.984791,228,849609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 259}, \"maximum_statistics\": {\"great\": 263}}',NULL,186282294,1107052,NULL,'2020-04-07 10:29:21',1586255361,NULL),(1961867140,7923678,2,1365504,1,1,1,'D',1,0.515174,43,195093,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1143, \"great\": 1012, \"large_tick_hit\": 200, \"small_tick_hit\": 163, \"small_tick_miss\": 151}, \"maximum_statistics\": {\"great\": 2155, \"large_tick_hit\": 200, \"small_tick_hit\": 314}}',NULL,214921826,539430,NULL,'2023-11-21 21:46:48',1700603208,NULL),(1961672665,7923678,2,1637120,1,1,1,'D',1,0.78557,213,48537,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 392, \"great\": 1417, \"large_tick_hit\": 42, \"small_tick_hit\": 98, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 1809, \"large_tick_hit\": 42, \"small_tick_hit\": 131}}',NULL,214749626,743405,NULL,'2023-11-06 00:49:20',1699231760,NULL),(1961711367,7923678,2,2325528,1,1,1,'S',1,0.99844,438,1061161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 62, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 62, \"small_tick_hit\": 203}}',NULL,214715707,4428917,NULL,'2023-11-03 05:03:17',1698987797,NULL),(1961713862,7923678,2,2329312,1,1,1,'S',1,0.991085,270,784075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 432, \"large_tick_hit\": 46, \"small_tick_hit\": 189, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 46, \"small_tick_hit\": 191}}',NULL,214679546,2155646,NULL,'2023-10-30 20:51:09',1698699069,NULL),(1961823929,7923678,2,2361985,1,1,1,'D',1,0.654372,165,134470,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1656, \"great\": 2937, \"large_tick_hit\": 117, \"small_tick_hit\": 299, \"small_tick_miss\": 115}, \"maximum_statistics\": {\"great\": 4593, \"large_tick_hit\": 117, \"small_tick_hit\": 414}}',NULL,214921675,2842838,NULL,'2023-11-21 21:26:34',1700601994,NULL),(1961785080,7923678,2,3602912,1,1,1,'X',1,1,610,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 590, \"large_tick_hit\": 20, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 20, \"small_tick_hit\": 178}}',NULL,214843730,8827344,NULL,'2023-11-14 22:01:11',1699999271,NULL),(1961888981,7923678,2,3812397,1,1,1,'D',1,0.62035,61,147791,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1512, \"great\": 2247, \"large_tick_hit\": 77, \"small_tick_hit\": 261, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 3759, \"large_tick_hit\": 77, \"small_tick_hit\": 331}}',NULL,214921763,1151114,NULL,'2023-11-21 21:37:41',1700602661,NULL),(1961833069,7923678,2,3924450,1,1,1,'S',1,0.992602,482,834770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 639, \"small_tick_hit\": 166, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 644, \"small_tick_hit\": 167}}',NULL,214803898,5943356,NULL,'2023-11-11 10:14:16',1699697656,NULL),(1961833202,7923678,2,3925055,1,1,1,'C',1,0.863686,98,170352,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 630, \"small_tick_hit\": 162, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 721, \"small_tick_hit\": 196}}',NULL,214803999,498472,NULL,'2023-11-11 10:26:50',1699698410,NULL),(1961833377,7923678,2,3925055,1,1,1,'A',1,0.953108,119,517684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 698, \"small_tick_hit\": 176, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 721, \"small_tick_hit\": 196}}',NULL,214905105,1422376,NULL,'2023-11-20 07:50:46',1700466646,NULL),(1961746818,7923678,2,3927997,1,1,1,'X',1,1,234,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 38, \"small_tick_hit\": 441}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 38, \"small_tick_hit\": 441}}',NULL,214667476,944366,NULL,'2023-10-29 19:40:40',1698608440,NULL),(1961747012,7923678,2,3927998,1,1,1,'S',1,0.990371,256,955010,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 304, \"large_tick_hit\": 16, \"small_tick_hit\": 400, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 16, \"small_tick_hit\": 405}}',NULL,214725179,1716435,NULL,'2023-11-04 02:07:01',1699063621,NULL),(1961835809,7923678,2,3927998,1,1,1,'S',1,0.994498,219,902024,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 303, \"large_tick_hit\": 16, \"small_tick_hit\": 404, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 16, \"small_tick_hit\": 405}}',NULL,214803836,1454214,NULL,'2023-11-11 10:06:00',1699697160,NULL),(1961747001,7923678,2,3927998,1,1,1,'S',1,0.995873,301,926453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 305, \"large_tick_hit\": 16, \"small_tick_hit\": 403, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 16, \"small_tick_hit\": 405}}',NULL,214667508,2184646,NULL,'2023-10-29 19:43:15',1698608595,NULL),(1961840426,7923678,2,3939974,1,1,1,'C',1,0.885503,91,173387,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 785, \"large_tick_hit\": 16, \"small_tick_hit\": 158, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 885, \"large_tick_hit\": 16, \"small_tick_hit\": 182}}',NULL,214912414,668670,NULL,'2023-11-20 23:15:44',1700522144,NULL),(1961867379,7923678,2,3988293,1,1,1,'C',1,0.877464,74,152449,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 126, \"great\": 899, \"large_tick_hit\": 1, \"small_tick_hit\": 124, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 1, \"small_tick_hit\": 141}}',NULL,214912452,623744,NULL,'2023-11-20 23:20:44',1700522444,NULL),(2318652853,7923678,2,4040350,1,1,1,'A',1,0.975443,166,683838,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 435, \"large_tick_hit\": 9, \"small_tick_hit\": 271, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 9, \"small_tick_hit\": 279}}',NULL,215834597,1395279,NULL,'2024-02-09 23:52:59',1707522779,NULL),(1961897827,7923678,2,4040350,1,1,1,'S',1,0.9809,150,637973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 435, \"large_tick_hit\": 9, \"small_tick_hit\": 275, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 9, \"small_tick_hit\": 279}}',NULL,214863151,1277126,NULL,'2023-11-16 20:42:13',1700167333,NULL),(2253879363,7923678,2,4045573,1,1,1,'C',1,0.851115,119,43798,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 242, \"great\": 1364, \"large_tick_hit\": 4, \"small_tick_hit\": 44, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1606, \"large_tick_hit\": 4, \"small_tick_hit\": 49}}',NULL,215642366,647366,NULL,'2024-01-24 07:17:16',1706080636,NULL),(1961902085,7923678,2,4062606,1,1,1,'C',1,0.853251,84,142830,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 155, \"great\": 912, \"large_tick_hit\": 10, \"small_tick_hit\": 49, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1067, \"large_tick_hit\": 10, \"small_tick_hit\": 61}}',NULL,214912433,641450,NULL,'2023-11-20 23:17:55',1700522275,NULL),(1961793943,7923678,2,4085650,1,1,1,'D',1,0.784826,65,171374,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 314, \"large_tick_hit\": 44, \"small_tick_hit\": 273, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 44, \"small_tick_hit\": 347}}',NULL,214866727,209518,NULL,'2023-11-17 06:18:01',1700201881,NULL),(2325095037,7923678,2,4277706,1,1,1,'D',1,0.658658,43,113897,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1214, \"great\": 2256, \"large_tick_hit\": 33, \"small_tick_hit\": 96, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 3470, \"large_tick_hit\": 33, \"small_tick_hit\": 118}}',0,215846829,952470,NULL,'2024-02-11 00:35:17',1707611717,NULL),(2325060491,7923678,2,4332291,1,1,1,'D',1,0.578792,38,165554,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1630, \"great\": 2064, \"large_tick_hit\": 61, \"small_tick_hit\": 222, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 3694, \"large_tick_hit\": 61, \"small_tick_hit\": 300}}',0,215846749,804936,NULL,'2024-02-11 00:25:58',1707611158,NULL),(1962002055,7923678,2,3503094,1,1,1,'D',1,0.823602,78,140661,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 484, \"great\": 2134, \"large_tick_hit\": 104, \"small_tick_hit\": 442, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 2618, \"large_tick_hit\": 104, \"small_tick_hit\": 532}}',0.000003,214991320,1321480,NULL,'2023-11-28 01:22:16',1701134536,NULL),(2330897352,7923678,2,4277706,1,1,1,'C',1,0.867716,199,41163,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 473, \"great\": 2991, \"large_tick_hit\": 39, \"small_tick_hit\": 112, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 3464, \"large_tick_hit\": 39, \"small_tick_hit\": 118}}',0.00001,215857837,1455701,NULL,'2024-02-11 23:41:58',1707694918,NULL),(1961685838,7923678,2,4063222,1,1,1,'B',1,0.913194,165,48615,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 327, \"great\": 3440}, \"maximum_statistics\": {\"great\": 3767}}',0.000436,214724425,1538168,NULL,'2023-11-04 00:05:09',1699056309,NULL),(1961776843,7923678,2,3503094,1,1,1,'B',1,0.919484,114,54917,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 213, \"great\": 2394, \"large_tick_hit\": 115, \"small_tick_hit\": 483, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 2607, \"large_tick_hit\": 115, \"small_tick_hit\": 532}}',0.017603,214741675,1150907,NULL,'2023-11-05 10:06:06',1699178766,NULL),(2251854162,7923678,2,3024975,1,1,1,'C',1,0.879567,83,43001,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 164, \"great\": 1139, \"large_tick_hit\": 75, \"small_tick_hit\": 86, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1303, \"large_tick_hit\": 75, \"small_tick_hit\": 100}}',0.076074,215609326,535667,NULL,'2024-01-21 04:17:18',1705810638,NULL),(2253878191,7923678,2,4118152,1,1,1,'C',1,0.867788,54,151223,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 144, \"great\": 821, \"large_tick_hit\": 38, \"small_tick_hit\": 224, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 965, \"large_tick_hit\": 38, \"small_tick_hit\": 245}}',0.139306,215642346,538480,NULL,'2024-01-24 07:13:35',1706080415,NULL),(2330927589,7923678,2,4040433,1,1,1,'B',1,0.937165,160,209079,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 129, \"great\": 1710, \"large_tick_hit\": 206, \"small_tick_hit\": 530, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 1839, \"large_tick_hit\": 206, \"small_tick_hit\": 565}}',0.424579,215857931,1858484,NULL,'2024-02-11 23:51:22',1707695482,NULL),(1961893652,7923678,2,2231611,1,1,1,'D',1,0.81141,30,143731,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 316, \"large_tick_hit\": 28, \"small_tick_hit\": 168, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 28, \"small_tick_hit\": 200}}',0.502623,214905157,152830,NULL,'2023-11-20 07:59:23',1700467163,NULL),(1916841963,7923678,2,397536,0,1,1,'B',1,0.928788,83,512124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 402, \"large_tick_hit\": 161, \"small_tick_hit\": 663, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 161, \"small_tick_hit\": 723}}',0.686721,155290823,491742,NULL,'2016-03-11 23:04:06',1457737446,NULL),(1961786197,7923678,2,1632661,0,1,1,'B',1,0.917098,102,355191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 1020, \"large_tick_hit\": 97, \"small_tick_hit\": 122, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1113, \"large_tick_hit\": 97, \"small_tick_hit\": 141}}',0.877627,214853615,1187524,NULL,'2023-11-15 21:11:58',1700082718,NULL),(1962013712,7923678,2,2172231,1,1,1,'C',1,0.893686,62,423645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 883, \"large_tick_hit\": 9, \"small_tick_hit\": 764, \"small_tick_miss\": 123}, \"maximum_statistics\": {\"great\": 957, \"large_tick_hit\": 9, \"small_tick_hit\": 887}}',1.00574,214969805,840896,NULL,'2023-11-26 06:36:07',1700980567,NULL),(2253876262,7923678,2,1918522,1,1,1,'B',1,0.928662,274,230194,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 115, \"great\": 1430, \"large_tick_hit\": 150, \"small_tick_hit\": 607, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 1545, \"large_tick_hit\": 150, \"small_tick_hit\": 660}}',1.06269,215642286,1890330,NULL,'2024-01-24 07:07:24',1706080044,NULL),(1961672176,7923678,2,4040433,1,1,1,'A',1,0.94636,317,71420,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 1738, \"large_tick_hit\": 205, \"small_tick_hit\": 527, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 1840, \"large_tick_hit\": 205, \"small_tick_hit\": 565}}',1.08454,214727145,1283494,NULL,'2023-11-04 06:57:39',1699081059,NULL),(2286770274,7923678,2,3156548,1,1,1,'B',1,0.918572,91,436837,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 1148, \"large_tick_hit\": 5, \"small_tick_hit\": 494, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 1235, \"large_tick_hit\": 5, \"small_tick_hit\": 553}}',1.12633,215767915,1667406,NULL,'2024-02-04 04:46:36',1707021996,NULL),(1916815580,7923678,2,208,0,1,1,'B',1,0.939175,60,239733,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 375, \"large_tick_hit\": 79, \"small_tick_hit\": 457, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 79, \"small_tick_hit\": 486}}',1.17731,155329301,259010,NULL,'2016-03-13 03:06:42',1457838402,NULL),(1961836078,7923678,2,3928237,1,1,1,'C',1,0.883281,64,166257,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 378, \"large_tick_hit\": 59, \"small_tick_hit\": 123, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 59, \"small_tick_hit\": 133}}',1.52217,214921997,244420,NULL,'2023-11-21 22:05:45',1700604345,NULL),(1961733071,7923678,2,3666536,1,1,1,'A',1,0.97377,200,154835,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 2335, \"large_tick_hit\": 28, \"small_tick_hit\": 310, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2402, \"large_tick_hit\": 28, \"small_tick_hit\": 315}}',1.93622,214700087,2178989,NULL,'2023-11-01 19:23:13',1698866593,NULL),(1917684114,7923678,2,397534,0,1,1,'A',1,0.946001,126,526535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 622, \"large_tick_hit\": 108, \"small_tick_hit\": 654, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 658, \"large_tick_hit\": 108, \"small_tick_hit\": 697}}',1.94936,156395863,946692,NULL,'2016-04-20 00:49:28',1461113368,NULL),(1922580260,7923678,2,784011,0,1,1,'C',1,0.873737,26,171422,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 257, \"small_tick_hit\": 262, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 302}}',1.95627,163233072,111232,NULL,'2017-01-01 05:46:11',1483249571,NULL),(2254637692,7923678,2,3800941,1,1,1,'C',1,0.866359,24,100895,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 188}, \"maximum_statistics\": {\"great\": 217}}',2.02496,215654210,92585,NULL,'2024-01-25 12:24:45',1706185485,NULL),(1961787857,7923678,2,2642931,1,1,1,'A',1,0.948359,120,486617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 1224, \"large_tick_hit\": 71, \"small_tick_hit\": 872, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 1291, \"large_tick_hit\": 71, \"small_tick_hit\": 923}}',2.04125,214853472,2154880,NULL,'2023-11-15 20:54:31',1700081671,NULL),(2256027665,7923678,2,1565357,1,1,1,'A',1,0.944012,237,495020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 1568, \"large_tick_hit\": 173, \"small_tick_hit\": 805, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 1655, \"large_tick_hit\": 173, \"small_tick_hit\": 869}}',2.49921,215678005,3866146,NULL,'2024-01-27 12:02:26',1706356946,NULL),(1961867413,7923678,2,3518199,1,1,1,'B',1,0.927396,73,378059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 849, \"small_tick_hit\": 109, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 906, \"small_tick_hit\": 127}}',2.82254,214921544,976962,NULL,'2023-11-21 21:12:46',1700601166,NULL),(1919447192,7923678,2,98229,0,1,1,'A',1,0.978943,248,308763,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1116, \"large_tick_hit\": 550, \"small_tick_hit\": 705, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1150, \"large_tick_hit\": 550, \"small_tick_hit\": 722}}',3.05401,158816821,1930618,NULL,'2016-07-08 01:29:02',1467941342,NULL),(2256022548,7923678,2,4060854,1,1,1,'B',1,0.904338,107,353702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 726, \"large_tick_hit\": 15, \"small_tick_hit\": 72, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 799, \"large_tick_hit\": 15, \"small_tick_hit\": 85}}',3.0628,215677915,1072620,NULL,'2024-01-27 11:53:10',1706356390,NULL),(1961841113,7923678,2,1276008,0,1,1,'A',1,0.95217,112,495526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 1423, \"large_tick_hit\": 5, \"small_tick_hit\": 722, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 1481, \"large_tick_hit\": 5, \"small_tick_hit\": 772}}',3.30289,214932232,2581112,NULL,'2023-11-22 21:10:34',1700687434,NULL),(1961936963,7923678,2,3330771,1,1,1,'B',1,0.938498,90,417795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 921, \"large_tick_hit\": 4, \"small_tick_hit\": 250, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 978, \"large_tick_hit\": 4, \"small_tick_hit\": 270}}',3.33217,214942255,1290308,NULL,'2023-11-23 20:55:14',1700772914,NULL),(1948319648,7923678,2,2723894,1,1,1,'C',1,0.890144,66,530457,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 309, \"small_tick_hit\": 558, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 336, \"small_tick_hit\": 638}}',3.36107,197240767,378389,NULL,'2021-04-23 11:47:17',1619178437,NULL),(1961885671,7923678,2,3236139,1,1,1,'A',1,0.941001,110,491843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 936, \"large_tick_hit\": 34, \"small_tick_hit\": 609, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 982, \"large_tick_hit\": 34, \"small_tick_hit\": 662}}',3.4795,214853526,1581214,NULL,'2023-11-15 21:02:29',1700082149,NULL),(1961688188,7923678,2,2628927,1,1,1,'B',1,0.93967,290,155142,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 984, \"large_tick_hit\": 196, \"small_tick_hit\": 471, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 1051, \"large_tick_hit\": 196, \"small_tick_hit\": 510}}',3.55085,214725658,1195490,NULL,'2023-11-04 03:11:32',1699067492,NULL),(2281272533,7923678,2,2253218,1,1,1,'B',1,0.926316,108,437726,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 826, \"large_tick_hit\": 59, \"small_tick_hit\": 171, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 885, \"large_tick_hit\": 59, \"small_tick_hit\": 196}}',4.04751,215756400,1086347,NULL,'2024-02-03 07:13:38',1706944418,NULL),(1942236889,7923678,2,155236,0,1,1,'A',1,0.958609,84,485686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 413, \"large_tick_hit\": 27, \"small_tick_hit\": 139, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 27, \"small_tick_hit\": 145}}',4.77448,189149055,571410,NULL,'2020-07-14 00:45:00',1594687500,NULL),(1961843425,7923678,2,393051,0,1,1,'B',1,0.926045,64,413479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 598, \"small_tick_hit\": 266, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 641, \"small_tick_hit\": 292}}',5.03383,214922041,772480,NULL,'2023-11-21 22:11:00',1700604660,NULL),(1961892703,7923678,2,2230883,1,1,1,'A',1,0.946141,180,445951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 1068, \"small_tick_hit\": 109, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1126, \"small_tick_hit\": 118}}',5.03862,214891089,1975442,NULL,'2023-11-19 03:41:53',1700365313,NULL),(2256421461,7923678,2,2681136,1,1,1,'A',1,0.947023,194,523829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 1584, \"large_tick_hit\": 88, \"small_tick_hit\": 634, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 1639, \"large_tick_hit\": 88, \"small_tick_hit\": 708}}',5.58609,215688461,4390032,NULL,'2024-01-28 05:54:56',1706421296,NULL),(2281201573,7923678,2,4332954,1,1,1,'B',1,0.930518,71,455968,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 432, \"large_tick_hit\": 4, \"small_tick_hit\": 247, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 4, \"small_tick_hit\": 262}}',5.69801,215756229,516418,NULL,'2024-02-03 06:51:40',1706943100,NULL),(2254485049,7923678,2,2865240,1,1,1,'A',1,0.956961,183,513467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 1170, \"large_tick_hit\": 167, \"small_tick_hit\": 464, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 1222, \"large_tick_hit\": 167, \"small_tick_hit\": 493}}',5.78341,215651870,2420740,NULL,'2024-01-25 05:07:47',1706159267,NULL),(1961790461,7923678,2,2253252,1,1,1,'A',1,0.95387,107,495189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 915, \"large_tick_hit\": 5, \"small_tick_hit\": 300, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 950, \"large_tick_hit\": 5, \"small_tick_hit\": 324}}',5.94533,214853428,1540320,NULL,'2023-11-15 20:48:29',1700081309,NULL),(1961918446,7923678,2,2045059,1,1,1,'A',1,0.948589,79,424525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 767, \"large_tick_hit\": 44, \"small_tick_hit\": 130, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 44, \"small_tick_hit\": 140}}',5.95785,215019094,1316440,NULL,'2023-11-30 21:49:46',1701380986,NULL),(1961739689,7923678,2,3919942,1,1,1,'C',1,0.879518,18,270533,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 73, \"small_tick_hit\": 73, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 86, \"small_tick_hit\": 80}}',5.99676,214751433,74844,NULL,'2023-11-06 07:00:38',1699254038,NULL),(1922588184,7923678,2,8730,1,1,1,'X',1,1,67,1077129,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 67, \"small_tick_hit\": 70}}',6.06422,163181799,88326,NULL,'2016-12-30 05:53:53',1483077233,NULL),(1961715383,7923678,2,3874871,1,1,1,'A',1,0.963614,70,465801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 527, \"large_tick_hit\": 8, \"small_tick_hit\": 233, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 8, \"small_tick_hit\": 236}}',6.18124,214681527,610366,NULL,'2023-10-31 01:09:22',1698714562,NULL),(2291747061,7923678,2,4332948,1,1,1,'B',1,0.921053,64,427505,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 466, \"large_tick_hit\": 50, \"small_tick_hit\": 184, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 50, \"small_tick_hit\": 204}}',6.4136,215779216,520658,NULL,'2024-02-05 01:26:48',1707096408,NULL),(1962017503,7923678,2,1416724,1,1,1,'A',1,0.950869,118,520489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 931, \"large_tick_hit\": 170, \"small_tick_hit\": 486, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 970, \"large_tick_hit\": 170, \"small_tick_hit\": 529}}',6.41638,215000548,2317920,NULL,'2023-11-28 23:43:02',1701214982,NULL),(2260038899,7923678,2,1074077,0,1,1,'A',1,0.944487,105,466678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 852, \"large_tick_hit\": 77, \"small_tick_hit\": 313, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 896, \"large_tick_hit\": 77, \"small_tick_hit\": 342}}',6.45291,215713777,1631270,NULL,'2024-01-30 06:19:26',1706595566,NULL),(2318644126,7923678,2,2680192,1,1,1,'B',1,0.936508,101,514388,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 650, \"large_tick_hit\": 44, \"small_tick_hit\": 545, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 44, \"small_tick_hit\": 589}}',6.47802,215834587,971162,NULL,'2024-02-09 23:50:42',1707522642,NULL),(2254556977,7923678,2,900134,1,1,1,'B',1,0.939683,112,421029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 724, \"large_tick_hit\": 5, \"small_tick_hit\": 159, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 773, \"large_tick_hit\": 5, \"small_tick_hit\": 167}}',6.49392,215653002,1109370,NULL,'2024-01-25 08:53:18',1706172798,NULL),(1961670878,7923678,2,1635472,0,1,1,'C',1,0.885099,41,409521,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 250, \"large_tick_hit\": 3, \"small_tick_hit\": 240, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 3, \"small_tick_hit\": 273}}',6.65438,214725611,221109,NULL,'2023-11-04 03:05:59',1699067159,NULL),(1918007313,7923678,2,822095,0,1,1,'S',1,0.987943,290,817478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 388, \"large_tick_hit\": 111, \"small_tick_hit\": 894, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 111, \"small_tick_hit\": 907}}',6.80523,156854285,1073448,NULL,'2016-05-06 06:40:42',1462516842,NULL),(1962454397,7923678,2,4206012,1,1,1,'A',1,0.960799,164,490451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 958, \"large_tick_hit\": 126, \"small_tick_hit\": 215, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1004, \"large_tick_hit\": 126, \"small_tick_hit\": 222}}',6.81598,215562538,1721114,NULL,'2024-01-17 04:39:22',1705466362,NULL),(2281241337,7923678,2,2230883,1,1,1,'A',1,0.956592,119,488612,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1083, \"small_tick_hit\": 107, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1126, \"small_tick_hit\": 118}}',6.82881,215756315,1914174,NULL,'2024-02-03 07:03:55',1706943835,NULL),(1961803962,7923678,2,4094062,1,1,1,'A',1,0.944167,147,505778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 671, \"large_tick_hit\": 46, \"small_tick_hit\": 416, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 711, \"large_tick_hit\": 46, \"small_tick_hit\": 443}}',6.88189,214863130,1061224,NULL,'2023-11-16 20:39:35',1700167175,NULL),(1962361881,7923678,2,4210675,1,1,1,'B',1,0.908854,98,426877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 446, \"large_tick_hit\": 55, \"small_tick_hit\": 197, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 55, \"small_tick_hit\": 225}}',6.88389,215493325,554086,NULL,'2024-01-11 00:24:42',1704932682,NULL),(1916815548,7923678,2,207,0,1,1,'A',1,0.943396,137,320074,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 286, \"large_tick_hit\": 13, \"small_tick_hit\": 451, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 13, \"small_tick_hit\": 484}}',7.10905,155329197,309950,NULL,'2016-03-13 03:02:53',1457838173,NULL),(2288298730,7923678,2,4116557,1,1,1,'A',1,0.943944,94,474754,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 735, \"small_tick_hit\": 208, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 775, \"small_tick_hit\": 224}}',7.13125,215771058,1233192,NULL,'2024-02-04 12:06:45',1707048405,NULL),(2260043859,7923678,2,2530117,1,1,1,'B',1,0.933754,63,443096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 568, \"large_tick_hit\": 1, \"small_tick_hit\": 319, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 1, \"small_tick_hit\": 346}}',7.2715,215713789,803870,NULL,'2024-01-30 06:21:27',1706595687,NULL),(1961853304,7923678,2,3480091,1,1,1,'B',1,0.916777,73,398944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 537, \"large_tick_hit\": 28, \"small_tick_hit\": 129, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 28, \"small_tick_hit\": 152}}',7.2853,214922151,861090,NULL,'2023-11-21 22:26:02',1700605562,NULL),(1961732800,7923678,2,3665005,1,1,1,'S',1,0.986322,350,187512,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 2351, \"large_tick_hit\": 21, \"small_tick_hit\": 296, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2386, \"large_tick_hit\": 21, \"small_tick_hit\": 298}}',7.34628,214700018,4464924,NULL,'2023-11-01 19:16:42',1698866202,NULL),(1961840234,7923678,2,3128456,1,1,1,'B',1,0.922545,106,452740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 427, \"large_tick_hit\": 51, \"small_tick_hit\": 189, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 51, \"small_tick_hit\": 209}}',7.39541,214843642,663366,NULL,'2023-11-14 21:47:09',1699998429,NULL),(1961765582,7923678,2,1402831,1,1,1,'A',1,0.975153,259,179234,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1194, \"large_tick_hit\": 285, \"small_tick_hit\": 758, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1231, \"large_tick_hit\": 285, \"small_tick_hit\": 778}}',7.48806,214693492,2122690,NULL,'2023-11-01 05:45:03',1698817503,NULL),(1962034150,7923678,2,4218952,1,1,1,'A',1,0.948463,101,468293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 648, \"large_tick_hit\": 9, \"small_tick_hit\": 392, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 9, \"small_tick_hit\": 409}}',7.57123,214944395,971128,NULL,'2023-11-24 02:25:27',1700792727,NULL),(1961759276,7923678,2,2484235,0,1,1,'B',1,0.934211,68,530931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 316, \"large_tick_hit\": 4, \"small_tick_hit\": 248, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',7.58125,214736363,348657,NULL,'2023-11-04 22:24:48',1699136688,NULL),(2270077377,7923678,2,3686199,1,1,1,'A',1,0.946891,59,446871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 433, \"large_tick_hit\": 69, \"small_tick_hit\": 229, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 69, \"small_tick_hit\": 242}}',7.72562,215734044,441826,NULL,'2024-02-01 04:12:10',1706760730,NULL),(1919430870,7923678,2,502497,0,1,1,'A',1,0.968968,205,311944,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 724, \"large_tick_hit\": 11, \"small_tick_hit\": 514, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 11, \"small_tick_hit\": 536}}',7.91729,158816936,1109216,NULL,'2016-07-08 01:34:44',1467941684,NULL),(1919467035,7923678,2,877432,1,1,1,'S',1,0.98565,218,344201,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 723, \"large_tick_hit\": 27, \"small_tick_hit\": 555, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 734, \"large_tick_hit\": 27, \"small_tick_hit\": 563}}',8.09052,158850114,1429498,NULL,'2016-07-09 03:43:50',1468035830,NULL),(2286734896,7923678,2,2585507,1,1,1,'B',1,0.934803,90,498820,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 689, \"large_tick_hit\": 32, \"small_tick_hit\": 254, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 721, \"large_tick_hit\": 32, \"small_tick_hit\": 290}}',8.27499,215767845,1016801,NULL,'2024-02-04 04:36:04',1707021364,NULL),(1961899402,7923678,2,3828577,1,1,1,'B',1,0.911162,81,444674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 502, \"large_tick_hit\": 3, \"small_tick_hit\": 295, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 3, \"small_tick_hit\": 340}}',8.28448,214853667,753182,NULL,'2023-11-15 21:17:44',1700083064,NULL),(1917662862,7923678,2,557815,0,1,1,'S',1,0.984104,303,765031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 511, \"large_tick_hit\": 284, \"small_tick_hit\": 567, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 284, \"small_tick_hit\": 582}}',8.50822,156395789,1819234,NULL,'2016-04-20 00:45:07',1461113107,NULL),(1961807840,7923678,2,2699508,1,1,1,'A',1,0.944404,130,506883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 702, \"large_tick_hit\": 192, \"small_tick_hit\": 414, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 741, \"large_tick_hit\": 192, \"small_tick_hit\": 452}}',8.78433,214901011,1344272,NULL,'2023-11-19 20:56:15',1700427375,NULL),(1962442951,7923678,2,4126965,1,1,1,'A',1,0.948476,203,515429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 849, \"large_tick_hit\": 63, \"small_tick_hit\": 395, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 896, \"large_tick_hit\": 63, \"small_tick_hit\": 419}}',8.78662,215549817,1836678,NULL,'2024-01-15 23:52:32',1705362752,NULL),(1961933879,7923678,2,4130321,1,1,1,'A',1,0.958621,109,477928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 659, \"large_tick_hit\": 8, \"small_tick_hit\": 306, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 8, \"small_tick_hit\": 313}}',9.32639,214944368,1346180,NULL,'2023-11-24 02:19:45',1700792385,NULL),(1961815248,7923678,2,274012,0,1,1,'A',1,0.945642,100,491118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 738, \"small_tick_hit\": 271, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 768, \"small_tick_hit\": 299}}',9.52442,214873796,1478450,NULL,'2023-11-17 21:08:05',1700255285,NULL),(2260121013,7923678,2,1522918,0,1,1,'A',1,0.953211,121,456338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 890, \"large_tick_hit\": 24, \"small_tick_hit\": 125, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 930, \"large_tick_hit\": 24, \"small_tick_hit\": 136}}',9.55462,215713945,1868530,NULL,'2024-01-30 06:53:44',1706597624,NULL),(1919450883,7923678,2,516188,0,1,1,'A',1,0.978148,246,321389,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 626, \"large_tick_hit\": 3, \"small_tick_hit\": 311, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 3, \"small_tick_hit\": 316}}',9.77927,158817081,1135066,NULL,'2016-07-08 01:41:51',1467942111,NULL),(1919413501,7923678,2,576803,0,1,1,'S',1,0.99061,153,481725,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 45, \"small_tick_hit\": 269, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 45, \"small_tick_hit\": 273}}',9.8752,158849951,178394,NULL,'2016-07-09 03:35:51',1468035351,NULL),(2324993388,7923678,2,2131965,1,1,1,'A',1,0.942085,185,477236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 767, \"large_tick_hit\": 39, \"small_tick_hit\": 170, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 814, \"large_tick_hit\": 39, \"small_tick_hit\": 183}}',9.93507,215846583,1850060,NULL,'2024-02-11 00:08:04',1707610084,NULL),(1961808688,7923678,2,247642,0,1,1,'A',1,0.940653,95,453247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 476, \"large_tick_hit\": 4, \"small_tick_hit\": 154, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 4, \"small_tick_hit\": 166}}',9.9444,214853556,732448,NULL,'2023-11-15 21:06:06',1700082366,NULL),(1961896306,7923678,2,3825015,1,1,1,'B',1,0.91474,132,231029,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 442, \"large_tick_hit\": 46, \"small_tick_hit\": 145, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 46, \"small_tick_hit\": 165}}',9.95044,214904992,520750,NULL,'2023-11-20 07:28:20',1700465300,NULL),(1948270051,7923678,2,317949,0,1,1,'A',1,0.962963,129,604136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 283, \"large_tick_hit\": 192, \"small_tick_hit\": 305, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 192, \"small_tick_hit\": 321}}',10.1826,197302436,542558,NULL,'2021-04-25 00:50:13',1619311813,NULL),(2288262657,7923678,2,4078349,1,1,1,'B',1,0.922897,152,492266,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 627, \"large_tick_hit\": 18, \"small_tick_hit\": 145, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 667, \"large_tick_hit\": 18, \"small_tick_hit\": 171}}',10.2057,215770975,1343258,NULL,'2024-02-04 11:58:11',1707047891,NULL),(1919443823,7923678,2,616927,0,1,1,'A',1,0.974101,157,325473,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 372, \"small_tick_hit\": 305, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 313}}',10.616,158816978,518958,NULL,'2016-07-08 01:36:42',1467941802,NULL),(2264966056,7923678,2,3928237,1,1,1,'B',1,0.938486,91,426708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 406, \"large_tick_hit\": 59, \"small_tick_hit\": 130, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 59, \"small_tick_hit\": 133}}',10.8507,215723596,601820,NULL,'2024-01-31 04:47:32',1706676452,NULL),(1962028289,7923678,2,2569113,1,1,1,'A',1,0.952311,187,516418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 798, \"large_tick_hit\": 132, \"small_tick_hit\": 368, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 132, \"small_tick_hit\": 391}}',11.1263,215011693,1843640,NULL,'2023-11-30 06:16:32',1701324992,NULL),(2318626683,7923678,2,4123112,1,1,1,'A',1,0.970417,227,615209,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1041, \"large_tick_hit\": 20, \"small_tick_hit\": 776, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1077, \"large_tick_hit\": 20, \"small_tick_hit\": 796}}',11.1937,215834564,2687248,NULL,'2024-02-09 23:46:19',1707522379,NULL),(1962037495,7923678,2,4332948,1,1,1,'B',1,0.936842,114,463639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 469, \"large_tick_hit\": 51, \"small_tick_hit\": 192, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 51, \"small_tick_hit\": 204}}',11.2213,214942196,643864,NULL,'2023-11-23 20:50:17',1700772617,NULL),(2264961397,7923678,2,4369020,1,1,1,'A',1,0.960249,139,508087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 875, \"large_tick_hit\": 31, \"small_tick_hit\": 326, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 910, \"large_tick_hit\": 31, \"small_tick_hit\": 342}}',11.2635,215723583,1673864,NULL,'2024-01-31 04:45:49',1706676349,NULL),(1961722698,7923678,2,4096829,1,1,1,'B',1,0.909449,34,396136,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 114, \"small_tick_hit\": 117, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 122}}',11.3163,214725344,88490,NULL,'2023-11-04 02:34:06',1699065246,NULL),(1961843594,7923678,2,394261,0,1,1,'B',1,0.927811,147,504240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 505, \"small_tick_hit\": 279, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 307}}',11.4528,214900662,1007090,NULL,'2023-11-19 20:21:18',1700425278,NULL),(1961891592,7923678,2,3256665,1,1,1,'A',1,0.940532,85,445743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 481, \"large_tick_hit\": 6, \"small_tick_hit\": 114, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 6, \"small_tick_hit\": 126}}',11.6484,214890959,927340,NULL,'2023-11-19 03:19:39',1700363979,NULL),(1942224666,7923678,2,682549,1,1,1,'X',1,1,409,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 141, \"small_tick_hit\": 701}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 141, \"small_tick_hit\": 701}}',11.7561,189149018,1464626,NULL,'2020-07-14 00:42:43',1594687363,NULL),(1940132190,7923678,2,1855316,0,1,1,'A',1,0.965453,63,775240,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 152, \"large_tick_hit\": 55, \"small_tick_hit\": 827, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 55, \"small_tick_hit\": 854}}',11.9229,186361061,166493,NULL,'2020-04-10 03:32:06',1586489526,NULL),(2281259546,7923678,2,3919590,1,1,1,'B',1,0.903106,137,496670,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 557, \"large_tick_hit\": 2, \"small_tick_hit\": 168, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 2, \"small_tick_hit\": 212}}',12.1459,215756366,1295889,NULL,'2024-02-03 07:09:35',1706944175,NULL),(1917678970,7923678,2,782793,0,1,1,'S',1,0.998413,173,959379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 12, \"small_tick_hit\": 456, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 12, \"small_tick_hit\": 457}}',12.1478,156378364,382140,NULL,'2016-04-19 10:17:59',1461061079,NULL),(1919414201,7923678,2,577201,0,1,1,'S',1,0.995614,143,420340,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 218, \"large_tick_hit\": 7, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 7, \"small_tick_hit\": 230}}',12.4321,158849984,334716,NULL,'2016-07-09 03:37:32',1468035452,NULL),(2253720224,7923678,2,986937,0,1,1,'A',1,0.97,82,527824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 504, \"large_tick_hit\": 40, \"small_tick_hit\": 135, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 40, \"small_tick_hit\": 141}}',12.4325,215639726,858378,NULL,'2024-01-23 23:46:49',1706053609,NULL),(2254494932,7923678,2,3342930,1,1,1,'A',1,0.956172,129,501056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 753, \"large_tick_hit\": 77, \"small_tick_hit\": 239, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 786, \"large_tick_hit\": 77, \"small_tick_hit\": 255}}',12.5086,215651992,1540522,NULL,'2024-01-25 05:36:56',1706161016,NULL),(2254490506,7923678,2,3236140,1,1,1,'A',1,0.953559,254,545623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1099, \"large_tick_hit\": 22, \"small_tick_hit\": 460, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 1141, \"large_tick_hit\": 22, \"small_tick_hit\": 495}}',12.6652,215651937,3038812,NULL,'2024-01-25 05:23:21',1706160201,NULL),(2254492447,7923678,2,1532487,0,1,1,'A',1,0.971564,180,567144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 711, \"large_tick_hit\": 431, \"small_tick_hit\": 498, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 431, \"small_tick_hit\": 510}}',12.7774,215651960,1896780,NULL,'2024-01-25 05:29:15',1706160555,NULL),(1961797612,7923678,2,710863,0,1,1,'C',1,0.898734,36,288277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 186, \"large_tick_hit\": 2, \"small_tick_hit\": 25, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 2, \"small_tick_hit\": 28}}',12.8129,214932242,168090,NULL,'2023-11-22 21:12:28',1700687548,NULL),(1962454575,7923678,2,2253218,1,1,1,'A',1,0.958772,143,513255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 853, \"large_tick_hit\": 61, \"small_tick_hit\": 179, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 883, \"large_tick_hit\": 61, \"small_tick_hit\": 196}}',12.8237,215562747,1895014,NULL,'2024-01-17 05:14:08',1705468448,NULL),(1961773437,7923678,2,3180518,0,1,1,'A',1,0.973451,162,647517,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 380, \"large_tick_hit\": 14, \"small_tick_hit\": 266, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 268}}',12.9566,214738590,966560,NULL,'2023-11-05 03:13:04',1699153984,NULL),(1961838555,7923678,2,1605335,1,1,1,'A',1,0.960236,352,608192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1180, \"large_tick_hit\": 6, \"small_tick_hit\": 770, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 1217, \"large_tick_hit\": 6, \"small_tick_hit\": 814}}',13.0155,214857255,5362372,NULL,'2023-11-16 07:26:10',1700119570,NULL),(1961684843,7923678,2,1124586,1,1,1,'A',1,0.973778,83,557857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 403, \"large_tick_hit\": 37, \"small_tick_hit\": 377, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 37, \"small_tick_hit\": 384}}',13.1028,214738636,646906,NULL,'2023-11-05 03:20:22',1699154422,NULL),(1962454301,7923678,2,3420123,1,1,1,'A',1,0.955587,91,495901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 460, \"large_tick_hit\": 34, \"small_tick_hit\": 173, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 34, \"small_tick_hit\": 183}}',13.2829,215562415,860126,NULL,'2024-01-17 04:25:18',1705465518,NULL),(2265077766,7923678,2,4416801,1,1,1,'B',1,0.933687,82,427084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 515, \"large_tick_hit\": 35, \"small_tick_hit\": 154, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 35, \"small_tick_hit\": 170}}',13.2921,215723909,772740,NULL,'2024-01-31 05:28:53',1706678933,NULL),(2264992019,7923678,2,4027794,1,1,1,'A',1,0.956148,135,511025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 924, \"large_tick_hit\": 1, \"small_tick_hit\": 187, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 954, \"large_tick_hit\": 1, \"small_tick_hit\": 208}}',13.4964,215723674,1894270,NULL,'2024-01-31 04:57:07',1706677027,NULL),(2253871126,7923678,2,2232439,1,1,1,'A',1,0.941828,68,469228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 359, \"large_tick_hit\": 17, \"small_tick_hit\": 304, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 17, \"small_tick_hit\": 322}}',13.6841,215642176,513740,NULL,'2024-01-24 06:50:21',1706079021,NULL),(1961805871,7923678,2,1662268,0,1,1,'A',1,0.973297,162,569468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 768, \"large_tick_hit\": 36, \"small_tick_hit\": 253, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 36, \"small_tick_hit\": 261}}',13.6942,214846046,1874618,NULL,'2023-11-15 04:09:22',1700021362,NULL),(1961883771,7923678,2,3800907,1,1,1,'A',1,0.95288,58,409044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 182}, \"maximum_statistics\": {\"great\": 191}}',13.8509,214843737,225960,NULL,'2023-11-14 22:02:44',1699999364,NULL),(2330721558,7923678,2,3116037,1,1,1,'A',1,0.955556,66,495343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 168, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 1, \"small_tick_hit\": 176}}',13.9064,215857494,328516,NULL,'2024-02-11 22:51:09',1707691869,NULL),(2260059018,7923678,2,4120676,1,1,1,'A',1,0.964629,230,569815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1250, \"large_tick_hit\": 10, \"small_tick_hit\": 649, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1288, \"large_tick_hit\": 10, \"small_tick_hit\": 681}}',13.9152,215713833,3515578,NULL,'2024-01-30 06:27:52',1706596072,NULL),(2330732604,7923678,2,3119078,1,1,1,'A',1,0.942688,77,454994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 387, \"small_tick_hit\": 90, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 100}}',13.9598,215857516,493128,NULL,'2024-02-11 22:54:11',1707692051,NULL),(1961933166,7923678,2,4128162,1,1,1,'A',1,0.960526,119,575854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 600, \"small_tick_hit\": 495, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 618, \"small_tick_hit\": 522}}',14.3578,214944355,1184118,NULL,'2023-11-24 02:16:40',1700792200,NULL),(1962335358,7923678,2,1772811,0,1,1,'A',1,0.968485,169,550233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 636, \"large_tick_hit\": 9, \"small_tick_hit\": 154, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 9, \"small_tick_hit\": 159}}',14.5376,215486533,1404088,NULL,'2024-01-10 10:17:39',1704881859,NULL),(1961950220,7923678,2,3919590,1,1,1,'B',1,0.936646,110,490439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 566, \"large_tick_hit\": 2, \"small_tick_hit\": 186, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 2, \"small_tick_hit\": 212}}',14.5604,215011493,1136360,NULL,'2023-11-30 05:34:36',1701322476,NULL),(1940132208,7923678,2,1855316,0,1,1,'A',1,0.979458,68,846518,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 159, \"large_tick_hit\": 54, \"small_tick_hit\": 836, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 54, \"small_tick_hit\": 854}}',14.6398,186361083,208980,NULL,'2020-04-10 03:33:47',1586489627,NULL),(2298296324,7923678,2,4192964,1,1,1,'A',1,0.976427,106,593924,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 523, \"small_tick_hit\": 264, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 539, \"small_tick_hit\": 267}}',14.6637,215793872,952284,NULL,'2024-02-06 10:23:09',1707214989,NULL),(1961796916,7923678,2,2990751,1,1,1,'A',1,0.949772,99,497903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 553, \"large_tick_hit\": 57, \"small_tick_hit\": 222, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 57, \"small_tick_hit\": 241}}',15.3727,214844063,905336,NULL,'2023-11-14 22:58:21',1700002701,NULL),(1961728892,7923678,2,2378490,1,1,1,'S',1,0.991642,272,720271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 947, \"large_tick_hit\": 25, \"small_tick_hit\": 1045, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 959, \"large_tick_hit\": 25, \"small_tick_hit\": 1050}}',15.4796,214681588,4635722,NULL,'2023-10-31 01:20:16',1698715216,NULL),(2254481429,7923678,2,3156548,1,1,1,'A',1,0.972672,198,593386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1208, \"large_tick_hit\": 5, \"small_tick_hit\": 531, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1235, \"large_tick_hit\": 5, \"small_tick_hit\": 553}}',15.5739,215651840,3869334,NULL,'2024-01-25 04:57:23',1706158643,NULL),(1961935198,7923678,2,3635848,1,1,1,'A',1,0.940945,111,499911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 483, \"large_tick_hit\": 40, \"small_tick_hit\": 194, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 40, \"small_tick_hit\": 215}}',15.7547,215000582,894544,NULL,'2023-11-28 23:49:54',1701215394,NULL),(1961896479,7923678,2,2935386,1,1,1,'A',1,0.957105,190,530478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 784, \"large_tick_hit\": 13, \"small_tick_hit\": 274, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 817, \"large_tick_hit\": 13, \"small_tick_hit\": 289}}',15.9586,214925132,1956860,NULL,'2023-11-22 06:54:09',1700636049,NULL),(1961884179,7923678,2,3800941,1,1,1,'C',1,0.870968,76,446570,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 189}, \"maximum_statistics\": {\"great\": 217}}',16.0733,214846060,273290,NULL,'2023-11-15 04:11:35',1700021495,NULL),(1961716730,7923678,2,2337198,1,1,1,'A',1,0.971326,107,617281,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 424, \"large_tick_hit\": 3, \"small_tick_hit\": 386, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 3, \"small_tick_hit\": 393}}',16.1192,214725373,815801,NULL,'2023-11-04 02:38:49',1699065529,NULL),(1961889900,7923678,2,2914450,1,1,1,'A',1,0.949015,94,508053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 545, \"large_tick_hit\": 43, \"small_tick_hit\": 231, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 43, \"small_tick_hit\": 253}}',16.2478,214921364,983490,NULL,'2023-11-21 20:54:46',1700600086,NULL),(1961852600,7923678,2,1309383,0,1,1,'B',1,0.938389,118,508048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 537, \"large_tick_hit\": 64, \"small_tick_hit\": 191, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 64, \"small_tick_hit\": 219}}',16.2621,214901373,798546,NULL,'2023-11-19 21:30:05',1700429405,NULL),(1961786287,7923678,2,3280782,1,1,1,'A',1,0.944694,101,496238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 425, \"large_tick_hit\": 45, \"small_tick_hit\": 162, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 45, \"small_tick_hit\": 178}}',16.5584,214873635,657092,NULL,'2023-11-17 20:48:58',1700254138,NULL),(2254561433,7923678,2,3152136,1,1,1,'A',1,0.961116,154,528140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 952, \"large_tick_hit\": 4, \"small_tick_hit\": 181, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 980, \"large_tick_hit\": 4, \"small_tick_hit\": 199}}',17.0982,215653069,2887110,NULL,'2024-01-25 09:07:00',1706173620,NULL),(2254479744,7923678,2,2452866,1,1,1,'A',1,0.941003,119,491578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 451, \"large_tick_hit\": 60, \"small_tick_hit\": 127, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 60, \"small_tick_hit\": 143}}',17.1103,215651823,1040410,NULL,'2024-01-25 04:52:17',1706158337,NULL),(1961736521,7923678,2,4292580,1,1,1,'S',1,0.990964,122,961709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"small_tick_hit\": 207, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 122, \"small_tick_hit\": 210}}',17.1984,214667706,329730,NULL,'2023-10-29 20:01:09',1698609669,NULL),(2281253907,7923678,2,2468074,1,1,1,'A',1,0.965493,212,595809,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 933, \"large_tick_hit\": 130, \"small_tick_hit\": 336, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 964, \"large_tick_hit\": 130, \"small_tick_hit\": 355}}',17.643,215756347,3142221,NULL,'2024-02-03 07:07:50',1706944070,NULL),(1961799294,7923678,2,3864317,1,1,1,'A',1,0.957717,100,537318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 546, \"large_tick_hit\": 85, \"small_tick_hit\": 275, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 85, \"small_tick_hit\": 295}}',17.8065,214874089,1193150,NULL,'2023-11-17 21:36:58',1700257018,NULL),(2281210055,7923678,2,4369023,1,1,1,'A',1,0.970667,185,624364,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 593, \"large_tick_hit\": 16, \"small_tick_hit\": 483, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 16, \"small_tick_hit\": 492}}',17.8643,215756245,1538315,NULL,'2024-02-03 06:54:18',1706943258,NULL),(1961874063,7923678,2,3527749,1,1,1,'A',1,0.958376,191,536211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 710, \"large_tick_hit\": 36, \"small_tick_hit\": 198, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 738, \"large_tick_hit\": 36, \"small_tick_hit\": 211}}',17.8762,214891040,1624152,NULL,'2023-11-19 03:35:10',1700364910,NULL),(1961674847,7923678,2,1097930,0,1,1,'A',1,0.963636,68,588211,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 324, \"small_tick_hit\": 206, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 215}}',18.1224,214725506,487230,NULL,'2023-11-04 02:55:52',1699066552,NULL),(1961889542,7923678,2,2585507,1,1,1,'A',1,0.956855,204,559295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 693, \"large_tick_hit\": 33, \"small_tick_hit\": 272, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',18.135,214915309,1805632,NULL,'2023-11-21 07:57:15',1700553435,NULL),(1961888451,7923678,2,1882253,1,1,1,'A',1,0.947586,139,526330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 413, \"large_tick_hit\": 61, \"small_tick_hit\": 213, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 61, \"small_tick_hit\": 227}}',18.2189,214866824,705334,NULL,'2023-11-17 06:31:57',1700202717,NULL),(1961792120,7923678,2,1486940,0,1,1,'A',1,0.961609,111,568260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 605, \"large_tick_hit\": 58, \"small_tick_hit\": 389, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 58, \"small_tick_hit\": 412}}',18.2742,214925099,1530210,NULL,'2023-11-22 06:43:13',1700635393,NULL),(2318659173,7923678,2,3875822,1,1,1,'B',1,0.936916,62,465112,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 257, \"large_tick_hit\": 20, \"small_tick_hit\": 124, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 20, \"small_tick_hit\": 132}}',18.3986,215834608,288668,NULL,'2024-02-09 23:54:38',1707522878,NULL),(1961698638,7923678,2,297841,0,1,1,'A',1,0.966507,56,565368,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 102, \"large_tick_hit\": 33, \"small_tick_hit\": 67, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 33, \"small_tick_hit\": 69}}',18.4376,214738558,124680,NULL,'2023-11-05 03:08:03',1699153683,NULL),(2253713459,7923678,2,1985150,1,1,1,'A',1,0.962179,146,617923,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 423, \"small_tick_hit\": 213, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 442, \"small_tick_hit\": 219}}',18.4763,215639598,882832,NULL,'2024-01-23 23:29:49',1706052589,NULL),(1961832197,7923678,2,1761873,0,1,1,'A',1,0.942825,203,523754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 730, \"large_tick_hit\": 3, \"small_tick_hit\": 108, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 3, \"small_tick_hit\": 130}}',18.6249,214921495,2286660,NULL,'2023-11-21 21:07:00',1700600820,NULL),(1961766830,7923678,2,3165750,1,1,1,'X',1,1,184,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 3, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 3, \"small_tick_hit\": 115}}',18.6295,214667632,864698,NULL,'2023-10-29 19:54:27',1698609267,NULL),(2264944650,7923678,2,2336358,1,1,1,'A',1,0.956685,190,545373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 759, \"large_tick_hit\": 35, \"small_tick_hit\": 222, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 786, \"large_tick_hit\": 35, \"small_tick_hit\": 241}}',19.0023,215723535,2514860,NULL,'2024-01-31 04:39:37',1706675977,NULL),(1962397100,7923678,2,4091380,1,1,1,'A',1,0.95719,196,616515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 464, \"large_tick_hit\": 40, \"small_tick_hit\": 368, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 40, \"small_tick_hit\": 388}}',19.2093,215486509,1324272,NULL,'2024-01-10 10:13:18',1704881598,NULL),(2288232767,7923678,2,853966,0,1,1,'A',1,0.957747,81,553031,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 240, \"large_tick_hit\": 7, \"small_tick_hit\": 93, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 7, \"small_tick_hit\": 98}}',19.4527,215770920,393374,NULL,'2024-02-04 11:51:02',1707047462,NULL),(1961854690,7923678,2,2131969,1,1,1,'A',1,0.948927,202,538106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 672, \"large_tick_hit\": 48, \"small_tick_hit\": 209, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 701, \"large_tick_hit\": 48, \"small_tick_hit\": 230}}',19.55,214925163,1782150,NULL,'2023-11-22 07:01:36',1700636496,NULL),(2254478885,7923678,2,2910097,1,1,1,'A',1,0.970704,243,621628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 910, \"large_tick_hit\": 237, \"small_tick_hit\": 576, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 935, \"large_tick_hit\": 237, \"small_tick_hit\": 603}}',19.6297,215651810,3368700,NULL,'2024-01-25 04:49:44',1706158184,NULL),(2291752927,7923678,2,3175721,0,1,1,'B',1,0.936592,130,531547,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 483, \"large_tick_hit\": 45, \"small_tick_hit\": 181, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 45, \"small_tick_hit\": 204}}',19.7001,215779230,906941,NULL,'2024-02-05 01:28:56',1707096536,NULL),(1962328560,7923678,2,3919942,1,1,1,'B',1,0.903614,39,487165,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 78, \"small_tick_hit\": 72, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 86, \"small_tick_hit\": 80}}',19.723,215486726,96443,NULL,'2024-01-10 10:49:56',1704883796,NULL),(1961833682,7923678,2,3412860,1,1,1,'B',1,0.932432,160,527425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 510, \"large_tick_hit\": 63, \"small_tick_hit\": 186, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 63, \"small_tick_hit\": 216}}',19.9632,214922107,1339980,NULL,'2023-11-21 22:20:10',1700605210,NULL),(2254633045,7923678,2,4412677,1,1,1,'S',1,0.98017,122,340252,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 377, \"large_tick_hit\": 4, \"small_tick_hit\": 311, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 4, \"small_tick_hit\": 315}}',20.1642,215654129,451369,NULL,'2024-01-25 12:14:37',1706184877,NULL),(2330739532,7923678,2,2823273,1,1,1,'A',1,0.959633,115,727153,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 213, \"large_tick_hit\": 2, \"small_tick_hit\": 308, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 2, \"small_tick_hit\": 319}}',20.4748,215857532,496194,NULL,'2024-02-11 22:56:09',1707692169,NULL),(2286752409,7923678,2,3280782,1,1,1,'A',1,0.949178,102,540008,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 425, \"large_tick_hit\": 47, \"small_tick_hit\": 163, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 47, \"small_tick_hit\": 178}}',20.4815,215767874,738411,NULL,'2024-02-04 04:41:17',1707021677,NULL),(1961867029,7923678,2,927266,0,1,1,'A',1,0.948521,193,540681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 670, \"small_tick_hit\": 196, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 698, \"small_tick_hit\": 215}}',20.4976,214905027,2111860,NULL,'2023-11-20 07:36:13',1700465773,NULL),(2288288027,7923678,2,1402831,1,1,1,'A',1,0.974281,285,688006,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1207, \"large_tick_hit\": 284, \"small_tick_hit\": 744, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 1232, \"large_tick_hit\": 284, \"small_tick_hit\": 778}}',20.7576,215771036,6359908,NULL,'2024-02-04 12:04:13',1707048253,NULL),(2291647775,7923678,2,4272995,1,1,1,'A',1,0.94,106,659556,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 160, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 172, \"small_tick_hit\": 28}}',20.9297,215778979,363276,NULL,'2024-02-05 00:51:58',1707094318,NULL),(1929142254,7923678,2,873530,0,1,1,'S',1,0.994152,141,961317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 12, \"small_tick_hit\": 199, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 12, \"small_tick_hit\": 201}}',20.9404,171858591,387582,NULL,'2018-01-22 11:16:46',1516619806,NULL),(1961807973,7923678,2,4096829,1,1,1,'B',1,0.933071,48,497589,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 121, \"small_tick_hit\": 116, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 122}}',21.2502,214925053,126139,NULL,'2023-11-22 06:30:36',1700634636,NULL),(1962392239,7923678,2,1628559,0,1,1,'A',1,0.963519,181,579840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 630, \"large_tick_hit\": 35, \"small_tick_hit\": 233, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 35, \"small_tick_hit\": 248}}',21.764,215493268,1872970,NULL,'2024-01-11 00:11:03',1704931863,NULL),(1961685154,7923678,2,2619392,1,1,1,'A',1,0.976177,272,663895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 855, \"large_tick_hit\": 24, \"small_tick_hit\": 801, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 24, \"small_tick_hit\": 824}}',21.7978,214762000,3178766,NULL,'2023-11-07 08:12:07',1699344727,NULL),(2330864923,7923678,2,3024976,1,1,1,'A',1,0.967066,242,551656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1036, \"large_tick_hit\": 130, \"small_tick_hit\": 126, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1067, \"large_tick_hit\": 130, \"small_tick_hit\": 139}}',21.8154,215857763,3522816,NULL,'2024-02-11 23:32:06',1707694326,NULL),(1938054293,7923678,2,1855316,1,1,1,'S',1,0.996265,217,964241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 55, \"small_tick_hit\": 850, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 55, \"small_tick_hit\": 854}}',21.8253,183541107,505976,NULL,'2019-11-04 04:12:41',1572840761,NULL),(1961719886,7923678,2,1594731,0,1,1,'S',1,0.981162,219,708349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 439, \"small_tick_hit\": 186, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 191}}',21.9277,214681554,1780764,NULL,'2023-10-31 01:13:49',1698714829,NULL),(2254635062,7923678,2,2699507,1,1,1,'A',1,0.971002,205,369872,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 484, \"large_tick_hit\": 46, \"small_tick_hit\": 575, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 46, \"small_tick_hit\": 595}}',21.9699,215654165,814523,NULL,'2024-01-25 12:19:09',1706185149,NULL),(2265055420,7923678,2,2747904,1,1,1,'A',1,0.941761,107,485463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 448, \"large_tick_hit\": 48, \"small_tick_hit\": 167, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 48, \"small_tick_hit\": 183}}',22.0086,215723844,806990,NULL,'2024-01-31 05:20:38',1706678438,NULL),(2298222630,7923678,2,3363355,1,1,1,'SH',1,0.984917,94,671135,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 365, \"large_tick_hit\": 22, \"small_tick_hit\": 266, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 22, \"small_tick_hit\": 269}}',22.0378,215793649,785729,NULL,'2024-02-06 09:58:27',1707213507,NULL),(1962033179,7923678,2,3833616,1,1,1,'B',1,0.93816,84,531165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 353, \"large_tick_hit\": 47, \"small_tick_hit\": 222, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 47, \"small_tick_hit\": 249}}',22.0801,215011560,744740,NULL,'2023-11-30 05:48:00',1701323280,NULL),(2251451068,7923678,2,3024973,1,1,1,'A',1,0.976127,292,617993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 838, \"large_tick_hit\": 12, \"small_tick_hit\": 254, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 12, \"small_tick_hit\": 259}}',22.129,215601988,3335212,NULL,'2024-01-20 15:57:52',1705766272,NULL),(1961994923,7923678,2,4192964,1,1,1,'S',1,0.986352,139,691911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 533, \"small_tick_hit\": 262, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 539, \"small_tick_hit\": 267}}',22.1764,214944320,1619524,NULL,'2023-11-24 02:10:21',1700791821,NULL),(1961907825,7923678,2,4309972,1,1,1,'A',1,0.947735,184,551031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 543, \"large_tick_hit\": 58, \"small_tick_hit\": 215, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 58, \"small_tick_hit\": 234}}',22.2571,214875115,1235586,NULL,'2023-11-17 23:10:25',1700262625,NULL),(1961697991,7923678,2,296874,0,1,1,'S',1,0.982327,209,708047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 370, \"large_tick_hit\": 14, \"small_tick_hit\": 283, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 14, \"small_tick_hit\": 286}}',22.6593,214679989,1423030,NULL,'2023-10-30 21:37:57',1698701877,NULL),(1961697131,7923678,2,1165773,1,1,1,'SH',1,0.993017,285,919856,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 324, \"large_tick_hit\": 127, \"small_tick_hit\": 260, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 127, \"small_tick_hit\": 262}}',23.4965,214738688,2189872,NULL,'2023-11-05 03:26:52',1699154812,NULL),(1961878315,7923678,2,2881292,1,1,1,'A',1,0.977741,230,643024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 611, \"large_tick_hit\": 198, \"small_tick_hit\": 377, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 198, \"small_tick_hit\": 387}}',23.5999,214853390,2012030,NULL,'2023-11-15 20:44:34',1700081074,NULL),(2260019844,7923678,2,4116557,1,1,1,'A',1,0.971972,209,572499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 752, \"small_tick_hit\": 219, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 775, \"small_tick_hit\": 224}}',23.681,215713725,2452314,NULL,'2024-01-30 06:11:36',1706595096,NULL),(2245422011,7923678,2,4310423,1,1,1,'A',1,0.973357,218,592020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 715, \"large_tick_hit\": 110, \"small_tick_hit\": 271, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 110, \"small_tick_hit\": 279}}',24.0724,215575533,2556874,NULL,'2024-01-18 09:33:03',1705570383,NULL),(2251845084,7923678,2,3024978,1,1,1,'A',1,0.963964,171,673375,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 581, \"large_tick_hit\": 20, \"small_tick_hit\": 362, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 20, \"small_tick_hit\": 383}}',24.2019,215609202,1516088,NULL,'2024-01-21 03:55:25',1705809325,NULL),(2286740791,7923678,2,3877194,1,1,1,'A',1,0.949287,133,557848,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 421, \"large_tick_hit\": 28, \"small_tick_hit\": 150, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 28, \"small_tick_hit\": 162}}',24.4347,215767856,1049782,NULL,'2024-02-04 04:37:51',1707021471,NULL),(1961868394,7923678,2,1368966,0,1,1,'S',1,0.981714,237,746317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 320, \"large_tick_hit\": 92, \"small_tick_hit\": 447, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 92, \"small_tick_hit\": 455}}',24.5063,214843666,1533850,NULL,'2023-11-14 21:51:00',1699998660,NULL),(1961734816,7923678,2,2397628,1,1,1,'SH',1,0.993893,335,459939,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 553, \"large_tick_hit\": 15, \"small_tick_hit\": 734, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 15, \"small_tick_hit\": 738}}',24.61,214738481,1992608,NULL,'2023-11-05 02:56:41',1699153001,NULL),(1961831962,7923678,2,2772123,1,1,1,'S',1,0.988881,279,709752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 810, \"large_tick_hit\": 180, \"small_tick_hit\": 433, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 821, \"large_tick_hit\": 180, \"small_tick_hit\": 438}}',24.6169,214844021,3739778,NULL,'2023-11-14 22:51:05',1700002265,NULL),(1961778126,7923678,2,557812,0,1,1,'S',1,0.988415,325,772630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 843, \"large_tick_hit\": 137, \"small_tick_hit\": 641, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 137, \"small_tick_hit\": 653}}',24.6551,214760898,4005718,NULL,'2023-11-07 03:59:58',1699329598,NULL),(1961739514,7923678,2,3919941,1,1,1,'XH',1,1,68,1080570,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 75}}',25.0252,214729248,167482,NULL,'2023-11-04 11:45:43',1699098343,NULL),(1961782592,7923678,2,4333891,1,1,1,'C',1,0.892617,49,457786,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 109, \"small_tick_hit\": 24, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 30}}',25.0306,214725584,115473,NULL,'2023-11-04 03:03:25',1699067005,NULL),(2255173620,7923678,2,2594994,1,1,1,'A',1,0.971888,173,328255,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 459, \"large_tick_hit\": 48, \"small_tick_hit\": 219, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 48, \"small_tick_hit\": 224}}',25.1116,215663182,716270,NULL,'2024-01-26 06:47:54',1706251674,NULL),(1961772737,7923678,2,2530116,1,1,1,'A',1,0.965005,170,618200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 553, \"large_tick_hit\": 2, \"small_tick_hit\": 355, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 2, \"small_tick_hit\": 374}}',25.1511,214762043,1289634,NULL,'2023-11-07 08:25:24',1699345524,NULL),(2254562200,7923678,2,3426912,1,1,1,'A',1,0.977025,122,635836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 366, \"large_tick_hit\": 8, \"small_tick_hit\": 434, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 8, \"small_tick_hit\": 443}}',25.2539,215653080,695380,NULL,'2024-01-25 09:09:20',1706173760,NULL),(1962442988,7923678,2,2495602,1,1,1,'A',1,0.955206,126,559994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 462, \"large_tick_hit\": 69, \"small_tick_hit\": 258, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 69, \"small_tick_hit\": 278}}',25.37,215549858,1471400,NULL,'2024-01-16 00:00:40',1705363240,NULL),(1961737021,7923678,2,4292580,1,1,1,'X',1,1,122,1080565,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 122, \"small_tick_hit\": 210}}',25.4979,214736067,358865,NULL,'2023-11-04 21:51:31',1699134691,NULL),(1961822248,7923678,2,3075404,1,1,1,'A',1,0.97943,178,775620,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 502, \"large_tick_hit\": 50, \"small_tick_hit\": 686, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 50, \"small_tick_hit\": 704}}',25.6338,214803814,1365136,NULL,'2023-11-11 10:02:19',1699696939,NULL),(1961907724,7923678,2,4307594,1,1,1,'A',1,0.961481,101,638383,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 350, \"large_tick_hit\": 4, \"small_tick_hit\": 295, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 4, \"small_tick_hit\": 309}}',25.9144,214915340,770554,NULL,'2023-11-21 08:03:14',1700553794,NULL),(1961865446,7923678,2,3764206,1,1,1,'XH',1,1,152,1075200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152}, \"maximum_statistics\": {\"great\": 152}}',26.3704,214843744,654360,NULL,'2023-11-14 22:03:48',1699999428,NULL),(2254655655,7923678,2,2911730,1,1,1,'X',1,1,722,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 722, \"small_tick_hit\": 804}, \"maximum_statistics\": {\"great\": 722, \"small_tick_hit\": 804}}',26.3855,215654455,10689753,NULL,'2024-01-25 13:01:12',1706187672,NULL),(1961858938,7923678,2,2484116,1,1,1,'A',1,0.957364,117,564864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 451, \"large_tick_hit\": 61, \"small_tick_hit\": 229, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 61, \"small_tick_hit\": 247}}',26.4227,214925171,1107250,NULL,'2023-11-22 07:03:30',1700636610,NULL),(1962442899,7923678,2,3207951,1,1,1,'A',1,0.962102,288,624132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 735, \"large_tick_hit\": 11, \"small_tick_hit\": 371, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 11, \"small_tick_hit\": 391}}',26.4791,215549741,3256786,NULL,'2024-01-15 23:40:27',1705362027,NULL),(1961901653,7923678,2,4053640,1,1,1,'A',1,0.957164,124,546594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 498, \"large_tick_hit\": 15, \"small_tick_hit\": 135, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 15, \"small_tick_hit\": 149}}',26.5744,214925106,958554,NULL,'2023-11-22 06:45:33',1700635533,NULL),(2281225528,7923678,2,3497986,1,1,1,'A',1,0.960948,112,625180,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 467, \"large_tick_hit\": 44, \"small_tick_hit\": 178, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 44, \"small_tick_hit\": 195}}',26.6758,215756280,1015631,NULL,'2024-02-03 06:59:01',1706943541,NULL),(2291740317,7923678,2,340605,0,1,1,'B',1,0.930976,147,579399,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 370, \"large_tick_hit\": 2, \"small_tick_hit\": 181, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 2, \"small_tick_hit\": 197}}',26.8147,215779204,1009918,NULL,'2024-02-05 01:24:23',1707096263,NULL),(1942284605,7923678,2,1492008,0,1,1,'A',1,0.940639,83,680380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 113, \"large_tick_hit\": 1, \"small_tick_hit\": 92, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 1, \"small_tick_hit\": 96}}',26.872,189178350,196680,NULL,'2020-07-15 03:19:08',1594783148,NULL),(1961762413,7923678,2,3154560,1,1,1,'A',1,0.977107,157,688957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 507, \"large_tick_hit\": 14, \"small_tick_hit\": 418, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 14, \"small_tick_hit\": 426}}',26.8738,214725541,1517364,NULL,'2023-11-04 02:59:20',1699066760,NULL),(2253869698,7923678,2,2574300,1,1,1,'A',1,0.944637,132,539266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 370, \"large_tick_hit\": 36, \"small_tick_hit\": 140, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 36, \"small_tick_hit\": 154}}',27.0907,215642149,893820,NULL,'2024-01-24 06:45:33',1706078733,NULL),(2254640438,7923678,2,2530118,1,1,1,'A',1,0.963964,203,365850,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 376, \"large_tick_hit\": 14, \"small_tick_hit\": 359, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 14, \"small_tick_hit\": 371}}',27.6425,215654248,668293,NULL,'2024-01-25 12:30:31',1706185831,NULL),(1961971946,7923678,2,1606357,0,1,1,'A',1,0.958519,140,558659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 417, \"large_tick_hit\": 44, \"small_tick_hit\": 186, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 44, \"small_tick_hit\": 197}}',27.739,215000531,1268060,NULL,'2023-11-28 23:38:59',1701214739,NULL),(1961843839,7923678,2,2802661,1,1,1,'A',1,0.961538,158,590739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 423, \"large_tick_hit\": 37, \"small_tick_hit\": 190, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 37, \"small_tick_hit\": 201}}',27.7452,214866799,1024004,NULL,'2023-11-17 06:27:18',1700202438,NULL),(2255174199,7923678,2,784011,0,1,1,'B',1,0.939394,106,311452,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 277, \"small_tick_hit\": 281, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 302}}',27.822,215663196,255802,NULL,'2024-01-26 06:49:35',1706251775,NULL),(1961734854,7923678,2,2397628,1,1,1,'SH',1,0.991603,343,837450,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 550, \"large_tick_hit\": 15, \"small_tick_hit\": 734, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 15, \"small_tick_hit\": 738}}',27.9923,214738542,3403754,NULL,'2023-11-05 03:05:54',1699153554,NULL),(1961858415,7923678,2,3497983,1,1,1,'B',1,0.927694,198,544411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 504, \"large_tick_hit\": 31, \"small_tick_hit\": 145, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 31, \"small_tick_hit\": 171}}',28.054,214925237,1586510,NULL,'2023-11-22 07:15:15',1700637315,NULL),(1961975941,7923678,2,1612606,0,1,1,'B',1,0.936,82,488630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 220, \"large_tick_hit\": 24, \"small_tick_hit\": 107, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 24, \"small_tick_hit\": 116}}',28.3198,215000607,338570,NULL,'2023-11-28 23:52:47',1701215567,NULL),(2291699382,7923678,2,3225513,1,1,1,'SH',1,0.988362,224,744748,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 749, \"large_tick_hit\": 14, \"small_tick_hit\": 426, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 14, \"small_tick_hit\": 431}}',28.4669,215779112,3469678,NULL,'2024-02-05 01:10:02',1707095402,NULL),(1961904332,7923678,2,4265580,1,1,1,'A',1,0.94473,213,590052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 525, \"large_tick_hit\": 31, \"small_tick_hit\": 179, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 31, \"small_tick_hit\": 202}}',28.4773,214891003,1536582,NULL,'2023-11-19 03:27:56',1700364476,NULL),(2318599939,7923678,2,895351,0,1,1,'A',1,0.966443,62,558378,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 155, \"small_tick_hit\": 133, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 135}}',28.6171,215834520,218351,NULL,'2024-02-09 23:39:34',1707521974,NULL),(2281231376,7923678,2,3686199,1,1,1,'A',1,0.971503,112,648476,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 450, \"large_tick_hit\": 70, \"small_tick_hit\": 230, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 70, \"small_tick_hit\": 242}}',28.9187,215756294,1162046,NULL,'2024-02-03 07:00:50',1706943650,NULL),(1961739532,7923678,2,3919941,1,1,1,'X',1,1,68,1081645,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 75}}',28.943,214729356,172982,NULL,'2023-11-04 11:56:10',1699098970,NULL),(1961725417,7923678,2,2747486,1,1,1,'S',1,0.992089,175,858938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 300, \"large_tick_hit\": 12, \"small_tick_hit\": 315, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 12, \"small_tick_hit\": 319}}',28.9954,214727794,1220302,NULL,'2023-11-04 08:44:45',1699087485,NULL),(2256021366,7923678,2,4106887,1,1,1,'A',1,0.967832,113,263008,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 497, \"large_tick_hit\": 22, \"small_tick_hit\": 173, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 22, \"small_tick_hit\": 177}}',29.0449,215677889,549310,NULL,'2024-01-27 11:50:59',1706356259,NULL),(2302615532,7923678,2,1838437,0,1,1,'B',1,0.927203,164,577122,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 368, \"large_tick_hit\": 9, \"small_tick_hit\": 107, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 9, \"small_tick_hit\": 120}}',29.313,215803047,1200758,NULL,'2024-02-07 03:54:13',1707278053,NULL),(2312822144,7923678,2,784011,0,1,1,'SH',1,0.984848,121,750088,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 288, \"small_tick_hit\": 297, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 302}}',29.4287,215823333,672063,NULL,'2024-02-08 23:48:31',1707436111,NULL),(1961837487,7923678,2,3421845,1,1,1,'A',1,0.950139,141,566727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 448, \"large_tick_hit\": 2, \"small_tick_hit\": 236, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 2, \"small_tick_hit\": 255}}',29.4802,214905014,867932,NULL,'2023-11-20 07:33:50',1700465630,NULL),(1961854426,7923678,2,3965917,1,1,1,'B',1,0.935657,92,492063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 273, \"large_tick_hit\": 9, \"small_tick_hit\": 67, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 9, \"small_tick_hit\": 77}}',29.5387,214853685,417090,NULL,'2023-11-15 21:19:46',1700083186,NULL),(1961998768,7923678,2,485404,0,1,1,'A',1,0.975279,583,697083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1077, \"large_tick_hit\": 252, \"small_tick_hit\": 683, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1103, \"large_tick_hit\": 252, \"small_tick_hit\": 708}}',29.7926,214991257,9358262,NULL,'2023-11-28 01:09:44',1701133784,NULL),(1961725564,7923678,2,1606561,0,1,1,'S',1,0.981324,124,718724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 284, \"large_tick_hit\": 88, \"small_tick_hit\": 206, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 88, \"small_tick_hit\": 210}}',30.6186,214725476,729561,NULL,'2023-11-04 02:52:50',1699066370,NULL),(1961787447,7923678,2,1635471,1,1,1,'A',1,0.958932,129,734934,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 223, \"large_tick_hit\": 3, \"small_tick_hit\": 241, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 3, \"small_tick_hit\": 252}}',30.7177,214804651,578060,NULL,'2023-11-11 11:39:27',1699702767,NULL),(1961796660,7923678,2,2673285,1,1,1,'S',1,0.984043,210,715812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 426, \"small_tick_hit\": 314, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 433, \"small_tick_hit\": 319}}',30.7595,214843684,1884476,NULL,'2023-11-14 21:54:03',1699998843,NULL),(1961681531,7923678,2,1117273,1,1,1,'S',1,0.992593,483,878416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 663, \"large_tick_hit\": 4, \"small_tick_hit\": 405, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 4, \"small_tick_hit\": 411}}',30.8746,214681642,6360118,NULL,'2023-10-31 01:31:14',1698715874,NULL),(2253867892,7923678,2,1599006,0,1,1,'A',1,0.956127,166,575277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 417, \"large_tick_hit\": 43, \"small_tick_hit\": 172, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 43, \"small_tick_hit\": 183}}',31.0597,215642126,1292140,NULL,'2024-01-24 06:39:43',1706078383,NULL),(1961944681,7923678,2,2680192,1,1,1,'A',1,0.965986,335,677822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 670, \"large_tick_hit\": 44, \"small_tick_hit\": 564, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 44, \"small_tick_hit\": 589}}',31.1097,215018992,3328496,NULL,'2023-11-30 21:37:32',1701380252,NULL),(1961787065,7923678,2,4077440,1,1,1,'B',1,0.938534,138,565556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 315, \"small_tick_hit\": 82, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 94}}',31.1175,214915298,669644,NULL,'2023-11-21 07:54:43',1700553283,NULL),(2256422057,7923678,2,1316293,0,1,1,'A',1,0.945758,106,573835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 463, \"large_tick_hit\": 39, \"small_tick_hit\": 178, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 39, \"small_tick_hit\": 205}}',31.1239,215688506,1026700,NULL,'2024-01-28 06:00:58',1706421658,NULL),(2254639779,7923678,2,3339484,1,1,1,'S',1,0.991202,143,401927,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 453, \"large_tick_hit\": 3, \"small_tick_hit\": 220, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 3, \"small_tick_hit\": 222}}',31.3218,215654237,848025,NULL,'2024-01-25 12:29:11',1706185751,NULL),(1961705662,7923678,2,782794,1,1,1,'X',1,1,250,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 250, \"small_tick_hit\": 369}}',31.4528,214660716,1190226,NULL,'2023-10-29 09:32:29',1698571949,NULL),(1961722839,7923678,2,829279,1,1,1,'S',1,0.993734,707,932088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 872, \"large_tick_hit\": 218, \"small_tick_hit\": 1606, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 218, \"small_tick_hit\": 1622}}',31.5133,214684209,12955756,NULL,'2023-10-31 09:26:19',1698744379,NULL),(1961693837,7923678,2,3252881,1,1,1,'X',1,1,123,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 117}}',31.6803,214679034,392358,NULL,'2023-10-30 19:56:32',1698695792,NULL),(1961774784,7923678,2,1427798,1,1,1,'A',1,0.976857,208,801098,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 387, \"large_tick_hit\": 24, \"small_tick_hit\": 391, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 24, \"small_tick_hit\": 403}}',31.7687,214738660,1396949,NULL,'2023-11-05 03:23:48',1699154628,NULL),(1961729577,7923678,2,2759800,1,1,1,'X',1,1,299,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 2, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 2, \"small_tick_hit\": 245}}',31.8573,214678998,2230086,NULL,'2023-10-30 19:53:17',1698695597,NULL),(1961789259,7923678,2,2649085,1,1,1,'S',1,0.991604,384,799405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 760, \"large_tick_hit\": 9, \"small_tick_hit\": 412, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 765, \"large_tick_hit\": 9, \"small_tick_hit\": 417}}',32.0383,214802036,7094408,NULL,'2023-11-11 06:02:34',1699682554,NULL),(1961900848,7923678,2,2949571,1,1,1,'A',1,0.970043,184,620819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 507, \"small_tick_hit\": 173, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 519, \"small_tick_hit\": 182}}',32.1725,214853583,1339370,NULL,'2023-11-15 21:09:10',1700082550,NULL),(1961711912,7923678,2,4265576,1,1,1,'X',1,1,302,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 302, \"small_tick_hit\": 257}}',32.4634,214667611,1718570,NULL,'2023-10-29 19:52:51',1698609171,NULL),(1962018432,7923678,2,1874001,0,1,1,'A',1,0.952444,144,587669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 480, \"large_tick_hit\": 40, \"small_tick_hit\": 201, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 40, \"small_tick_hit\": 224}}',32.5153,215019122,1621830,NULL,'2023-11-30 21:53:19',1701381199,NULL),(1961751200,7923678,2,1612940,0,1,1,'S',1,0.998742,401,959506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.5331,214671528,3818174,NULL,'2023-10-30 04:59:59',1698641999,NULL),(1961856184,7923678,2,3157787,1,1,1,'A',1,0.952153,105,567800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 281, \"large_tick_hit\": 26, \"small_tick_hit\": 91, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 26, \"small_tick_hit\": 102}}',32.537,214857281,593410,NULL,'2023-11-16 07:29:57',1700119797,NULL),(2260080217,7923678,2,3669333,1,1,1,'A',1,0.957806,126,561681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 497, \"large_tick_hit\": 32, \"small_tick_hit\": 152, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 32, \"small_tick_hit\": 168}}',32.5785,215713870,1188400,NULL,'2024-01-30 06:36:46',1706596606,NULL),(1962454570,7923678,2,2468074,1,1,1,'S',1,0.981366,248,671457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 947, \"large_tick_hit\": 133, \"small_tick_hit\": 342, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 961, \"large_tick_hit\": 133, \"small_tick_hit\": 355}}',32.6394,215562726,4910260,NULL,'2024-01-17 05:10:59',1705468259,NULL),(1961719121,7923678,2,3877398,1,1,1,'X',1,1,465,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 8, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 8, \"small_tick_hit\": 275}}',32.7008,214681540,5265322,NULL,'2023-10-31 01:11:15',1698714675,NULL),(2254493257,7923678,2,2591952,1,1,1,'A',1,0.95858,207,579100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 620, \"large_tick_hit\": 17, \"small_tick_hit\": 173, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 17, \"small_tick_hit\": 188}}',32.7219,215651970,2372190,NULL,'2024-01-25 05:31:38',1706160698,NULL),(1961703822,7923678,2,4079609,1,1,1,'X',1,1,327,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 50, \"small_tick_hit\": 592}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 50, \"small_tick_hit\": 592}}',32.764,214671572,1758232,NULL,'2023-10-30 05:08:52',1698642532,NULL),(1961759217,7923678,2,2484176,1,1,1,'A',1,0.974497,203,657133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 427, \"large_tick_hit\": 69, \"small_tick_hit\": 230, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 69, \"small_tick_hit\": 238}}',33.3029,214762010,1321116,NULL,'2023-11-07 08:16:42',1699345002,NULL),(1961766514,7923678,2,505418,1,1,1,'S',1,0.989813,283,837150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 418, \"small_tick_hit\": 165, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 169}}',33.3649,214684250,2348834,NULL,'2023-10-31 09:31:24',1698744684,NULL),(1961820520,7923678,2,2747485,1,1,1,'S',1,0.98688,168,721610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 382, \"large_tick_hit\": 76, \"small_tick_hit\": 219, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 76, \"small_tick_hit\": 223}}',34.01,214781502,1262918,NULL,'2023-11-09 06:28:41',1699511321,NULL),(1961800018,7923678,2,3322678,1,1,1,'S',1,0.995829,358,845508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 497, \"large_tick_hit\": 18, \"small_tick_hit\": 440, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 18, \"small_tick_hit\": 441}}',34.1469,214788233,3643232,NULL,'2023-11-09 22:15:35',1699568135,NULL),(1962454373,7923678,2,3875822,1,1,1,'A',1,0.969626,81,561206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 267, \"large_tick_hit\": 21, \"small_tick_hit\": 127, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 21, \"small_tick_hit\": 132}}',34.1969,215562518,432234,NULL,'2024-01-17 04:36:35',1705466195,NULL),(1962454536,7923678,2,340605,0,1,1,'A',1,0.959596,119,567592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 382, \"large_tick_hit\": 2, \"small_tick_hit\": 186, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 2, \"small_tick_hit\": 197}}',34.2663,215562693,921360,NULL,'2024-01-17 05:03:56',1705467836,NULL),(1961765828,7923678,2,501089,1,1,1,'S',1,0.996681,629,923590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 729, \"large_tick_hit\": 99, \"small_tick_hit\": 974, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 99, \"small_tick_hit\": 979}}',34.5716,214691694,9344240,NULL,'2023-11-01 00:34:51',1698798891,NULL),(1961754054,7923678,2,4142922,1,1,1,'S',1,0.982699,240,766047,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 479, \"large_tick_hit\": 10, \"small_tick_hit\": 363, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 10, \"small_tick_hit\": 367}}',34.5923,214725362,2032889,NULL,'2023-11-04 02:36:25',1699065385,NULL),(1961836816,7923678,2,3929209,1,1,1,'A',1,0.977486,163,722058,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 505, \"large_tick_hit\": 16, \"small_tick_hit\": 521, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 16, \"small_tick_hit\": 534}}',34.9046,214915376,1406024,NULL,'2023-11-21 08:09:34',1700554174,NULL),(2325113444,7923678,2,2841254,1,1,1,'A',1,0.950673,156,543116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 591, \"large_tick_hit\": 49, \"small_tick_hit\": 208, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 49, \"small_tick_hit\": 229}}',34.9785,215846864,1484400,NULL,'2024-02-11 00:40:20',1707612020,NULL),(2312913192,7923678,2,4009682,1,1,1,'SH',1,0.980263,141,757274,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"small_tick_hit\": 216, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 224}}',35.4034,215823543,1208320,NULL,'2024-02-09 00:27:56',1707438476,NULL),(2298287960,7923678,2,1349605,1,1,1,'SH',1,0.986486,186,741740,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 461, \"small_tick_hit\": 196, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 467, \"small_tick_hit\": 199}}',35.4205,215793846,1618614,NULL,'2024-02-06 10:20:23',1707214823,NULL),(1961698609,7923678,2,297841,0,1,1,'A',1,0.947368,97,771966,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 102, \"large_tick_hit\": 31, \"small_tick_hit\": 65, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 31, \"small_tick_hit\": 69}}',35.5166,214716000,211417,NULL,'2023-11-03 06:00:25',1698991225,NULL),(1961856306,7923678,2,1612940,0,1,1,'S',1,0.988679,222,877649,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',35.5239,214802604,2053391,NULL,'2023-11-11 07:27:26',1699687646,NULL),(1961739564,7923678,2,3919941,1,1,1,'SH',1,0.993007,68,1208312,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"small_tick_hit\": 74, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 75}}',36.0208,214738419,188334,NULL,'2023-11-05 02:47:41',1699152461,NULL),(1961873555,7923678,2,1855249,0,1,1,'A',1,0.944388,186,725845,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 225, \"large_tick_hit\": 152, \"small_tick_hit\": 557, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 152, \"small_tick_hit\": 592}}',36.0549,214915418,360063,NULL,'2023-11-21 08:16:46',1700554606,NULL),(1961912504,7923678,2,1444341,1,1,1,'A',1,0.964778,178,612758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 421, \"large_tick_hit\": 19, \"small_tick_hit\": 190, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 19, \"small_tick_hit\": 199}}',36.1566,214991201,1428880,NULL,'2023-11-28 01:01:13',1701133273,NULL),(2247599852,7923678,2,4306424,1,1,1,'A',1,0.971376,434,736374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 828, \"large_tick_hit\": 5, \"small_tick_hit\": 1814, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 5, \"small_tick_hit\": 1872}}',36.2177,215575561,6435020,NULL,'2024-01-18 09:39:11',1705570751,NULL),(1961669498,7923678,2,2904009,1,1,1,'S',1,0.996078,208,1057230,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 181, \"large_tick_hit\": 31, \"small_tick_hit\": 296, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 31, \"small_tick_hit\": 297}}',36.2381,214736047,824294,NULL,'2023-11-04 21:49:11',1699134551,NULL),(1961698083,7923678,2,296914,0,1,1,'S',1,0.998729,344,973122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 31, \"small_tick_hit\": 442, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 31, \"small_tick_hit\": 443}}',36.406,214671624,2112252,NULL,'2023-10-30 05:19:13',1698643153,NULL),(1961867907,7923678,2,3180522,1,1,1,'A',1,0.968271,217,705951,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 505, \"large_tick_hit\": 14, \"small_tick_hit\": 366, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 14, \"small_tick_hit\": 379}}',36.4385,214915399,1694832,NULL,'2023-11-21 08:13:46',1700554426,NULL),(1962454343,7923678,2,3153197,1,1,1,'S',1,0.985451,249,671720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 723, \"large_tick_hit\": 7, \"small_tick_hit\": 286, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 7, \"small_tick_hit\": 289}}',36.4722,215562444,3102512,NULL,'2024-01-17 04:28:38',1705465718,NULL),(1961749881,7923678,2,3691920,1,1,1,'S',1,0.988839,169,955714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"small_tick_hit\": 274, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 279}}',36.4979,214679567,726784,NULL,'2023-10-30 20:53:05',1698699185,NULL),(1961989951,7923678,2,1316294,0,1,1,'A',1,0.978417,150,655163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 380, \"large_tick_hit\": 81, \"small_tick_hit\": 219, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 81, \"small_tick_hit\": 226}}',36.5833,214991156,1346730,NULL,'2023-11-28 00:55:09',1701132909,NULL),(2260031387,7923678,2,3209817,1,1,1,'A',1,0.969072,249,634408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 837, \"large_tick_hit\": 21, \"small_tick_hit\": 364, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 854, \"large_tick_hit\": 21, \"small_tick_hit\": 386}}',36.7478,215713756,3345940,NULL,'2024-01-30 06:16:19',1706595379,NULL),(1961741538,7923678,2,1807536,1,1,1,'A',1,0.973783,182,750473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 270, \"large_tick_hit\": 5, \"small_tick_hit\": 245, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 5, \"small_tick_hit\": 253}}',37.2104,214760904,914446,NULL,'2023-11-07 04:01:33',1699329693,NULL),(2291659437,7923678,2,3497987,1,1,1,'SH',1,0.994209,197,912276,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 294, \"large_tick_hit\": 7, \"small_tick_hit\": 214, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 7, \"small_tick_hit\": 216}}',37.8201,215779009,1361669,NULL,'2024-02-05 00:56:08',1707094568,NULL),(1961773375,7923678,2,3180518,1,1,1,'X',1,1,410,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 268}}',38.08,214660645,4121424,NULL,'2023-10-29 09:23:39',1698571419,NULL),(1961787505,7923678,2,4079609,1,1,1,'S',1,0.983678,224,892882,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 273, \"large_tick_hit\": 50, \"small_tick_hit\": 581, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 50, \"small_tick_hit\": 592}}',38.4689,214804428,976134,NULL,'2023-11-11 11:14:11',1699701251,NULL),(2254641439,7923678,2,3024978,1,1,1,'S',1,0.987988,267,398764,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 587, \"large_tick_hit\": 21, \"small_tick_hit\": 379, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 21, \"small_tick_hit\": 383}}',38.5142,215654257,1431717,NULL,'2024-01-25 12:32:35',1706185955,NULL),(1961780016,7923678,2,1020830,1,1,1,'S',1,0.994186,340,961918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 20, \"small_tick_hit\": 344, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 20, \"small_tick_hit\": 348}}',38.5439,214681481,2697096,NULL,'2023-10-31 01:00:22',1698714022,NULL),(2291675993,7923678,2,3225514,1,1,1,'SH',1,0.999168,371,967576,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 610, \"large_tick_hit\": 50, \"small_tick_hit\": 541}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 50, \"small_tick_hit\": 541}}',38.6604,215779063,5322359,NULL,'2024-02-05 01:01:54',1707094914,NULL),(1962442862,7923678,2,2904013,1,1,1,'A',1,0.962963,176,665679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 391, \"large_tick_hit\": 57, \"small_tick_hit\": 176, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 57, \"small_tick_hit\": 192}}',39.1434,215549700,1715280,NULL,'2024-01-15 23:35:06',1705361706,NULL),(1961713023,7923678,2,4091186,1,1,1,'X',1,1,251,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 30, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 30, \"small_tick_hit\": 201}}',39.4829,214693344,1082946,NULL,'2023-11-01 05:11:48',1698815508,NULL),(1961887595,7923678,2,2910098,1,1,1,'S',1,0.987421,395,796469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 701, \"large_tick_hit\": 293, \"small_tick_hit\": 576, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 707, \"large_tick_hit\": 293, \"small_tick_hit\": 590}}',39.6022,214781559,4423232,NULL,'2023-11-09 06:38:20',1699511900,NULL),(1961737122,7923678,2,873531,1,1,1,'S',1,0.988571,160,959275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 13, \"small_tick_hit\": 186, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 13, \"small_tick_hit\": 190}}',39.6958,214671647,616412,NULL,'2023-10-30 05:24:03',1698643443,NULL),(1961766987,7923678,2,3165750,1,1,1,'X',1,1,184,1080989,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 3, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 3, \"small_tick_hit\": 115}}',39.9192,214736080,963050,NULL,'2023-11-04 21:53:18',1699134798,NULL),(1961766152,7923678,2,3164689,1,1,1,'S',1,0.996599,222,962724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"small_tick_hit\": 71, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 222, \"small_tick_hit\": 72}}',40.1017,214667682,1257290,NULL,'2023-10-29 19:58:51',1698609531,NULL),(1961705695,7923678,2,782794,1,1,1,'S',1,0.998384,250,1074505,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"small_tick_hit\": 368, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 250, \"small_tick_hit\": 369}}',40.1888,214716317,1323481,NULL,'2023-11-03 07:13:28',1698995608,NULL),(1961768098,7923678,2,4158066,1,1,1,'S',1,0.99557,320,1059140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 10, \"small_tick_hit\": 579, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 10, \"small_tick_hit\": 583}}',40.2375,214688363,2055449,NULL,'2023-10-31 17:55:27',1698774927,NULL),(1961763867,7923678,2,1855284,1,1,1,'S',1,0.998988,372,965477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 177, \"small_tick_hit\": 615, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 177, \"small_tick_hit\": 616}}',40.5195,214671641,1402910,NULL,'2023-10-30 05:22:20',1698643340,NULL),(1961853484,7923678,2,873531,0,1,1,'A',1,0.96,109,809188,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 144, \"large_tick_hit\": 12, \"small_tick_hit\": 180, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 12, \"small_tick_hit\": 190}}',40.9469,214804609,340375,NULL,'2023-11-11 11:34:48',1699702488,NULL),(1961764198,7923678,2,1855316,1,1,1,'S',1,0.997199,217,1060646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 55, \"small_tick_hit\": 851, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 55, \"small_tick_hit\": 854}}',40.989,214715727,528334,NULL,'2023-11-03 05:06:47',1698988007,NULL),(1961985454,7923678,2,883224,0,1,1,'A',1,0.954424,91,626985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 200, \"large_tick_hit\": 13, \"small_tick_hit\": 143, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 13, \"small_tick_hit\": 155}}',41.2531,214991142,506850,NULL,'2023-11-28 00:53:12',1701132792,NULL),(1961715918,7923678,2,4265581,1,1,1,'S',1,0.99532,283,883589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 390, \"small_tick_hit\": 248, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 391, \"small_tick_hit\": 250}}',41.3519,214712291,2288408,NULL,'2023-11-02 21:12:32',1698959552,NULL),(1961669482,7923678,2,2904009,1,1,1,'S',1,0.992157,213,1056461,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 31, \"small_tick_hit\": 293, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 31, \"small_tick_hit\": 297}}',41.5221,214688179,822433,NULL,'2023-10-31 17:34:14',1698773654,NULL),(2253698171,7923678,2,3884939,1,1,1,'S',1,0.990196,248,781026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 535, \"large_tick_hit\": 2, \"small_tick_hit\": 372, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 2, \"small_tick_hit\": 377}}',41.6746,215639385,2594460,NULL,'2024-01-23 22:52:11',1706050331,NULL),(1961682343,7923678,2,2048478,1,1,1,'X',1,1,298,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 298, \"small_tick_hit\": 157}}',41.794,214681499,2212958,NULL,'2023-10-31 01:04:39',1698714279,NULL),(1961744000,7923678,2,895351,0,1,1,'A',1,0.95302,115,756078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 160, \"small_tick_hit\": 124, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 135}}',42.1525,214760938,403988,NULL,'2023-11-07 04:07:11',1699330031,NULL),(1961670721,7923678,2,1635471,1,1,1,'S',1,0.995893,235,961290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 3, \"small_tick_hit\": 250, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 3, \"small_tick_hit\": 252}}',42.2181,214671667,1365604,NULL,'2023-10-30 05:27:16',1698643636,NULL),(1961772314,7923678,2,2530115,1,1,1,'S',1,0.997147,322,1073912,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 33, \"small_tick_hit\": 377, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 33, \"small_tick_hit\": 379}}',42.4438,214688289,2010647,NULL,'2023-10-31 17:46:33',1698774393,NULL),(2254635754,7923678,2,2452865,0,1,1,'S',1,0.989399,164,405931,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 254, \"large_tick_hit\": 15, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 291}}',42.5829,215654177,458183,NULL,'2024-01-25 12:20:36',1706185236,NULL),(2264984671,7923678,2,1822798,1,1,1,'A',1,0.959137,229,629697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 525, \"large_tick_hit\": 75, \"small_tick_hit\": 245, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 75, \"small_tick_hit\": 265}}',42.596,215723655,2391830,NULL,'2024-01-31 04:54:22',1706676862,NULL),(1961721433,7923678,2,4272995,1,1,1,'S',1,0.995,172,962302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"small_tick_hit\": 27, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 172, \"small_tick_hit\": 28}}',42.6275,214667762,773750,NULL,'2023-10-29 20:05:31',1698609931,NULL),(1962442920,7923678,2,1582405,0,1,1,'A',1,0.968254,180,645509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 438, \"large_tick_hit\": 44, \"small_tick_hit\": 189, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 44, \"small_tick_hit\": 201}}',42.7862,215549770,1498190,NULL,'2024-01-15 23:44:33',1705362273,NULL),(1961990143,7923678,2,1316296,0,1,1,'A',1,0.962675,216,644985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 424, \"large_tick_hit\": 34, \"small_tick_hit\": 161, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 34, \"small_tick_hit\": 172}}',42.7976,214991213,1582830,NULL,'2023-11-28 01:02:57',1701133377,NULL),(2256010424,7923678,2,2771004,1,1,1,'S',1,0.98533,317,751395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 640, \"large_tick_hit\": 15, \"small_tick_hit\": 554, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 648, \"large_tick_hit\": 15, \"small_tick_hit\": 564}}',43.4265,215677755,3443744,NULL,'2024-01-27 11:30:26',1706355026,NULL),(2265017174,7923678,2,4295193,1,1,1,'A',1,0.97136,163,626279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 562, \"large_tick_hit\": 62, \"small_tick_hit\": 190, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 62, \"small_tick_hit\": 203}}',44.4479,215723744,1705692,NULL,'2024-01-31 05:06:33',1706677593,NULL),(1961728044,7923678,2,3075404,1,1,1,'S',1,0.995253,560,962316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_tick_hit\": 50, \"small_tick_hit\": 698, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 50, \"small_tick_hit\": 704}}',44.6362,214681275,5319144,NULL,'2023-10-31 00:27:41',1698712061,NULL),(1961759284,7923678,2,2484235,1,1,1,'S',1,0.995066,340,961351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 4, \"small_tick_hit\": 265, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',44.6521,214751364,2833878,NULL,'2023-11-06 06:47:12',1699253232,NULL),(1961701349,7923678,2,1700527,1,1,1,'X',1,1,629,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 629, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 629, \"small_tick_hit\": 235}}',44.7769,214705058,9641194,NULL,'2023-11-02 07:16:08',1698909368,NULL),(1961656217,7923678,2,4013083,1,1,1,'S',1,0.995333,485,905959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 491, \"large_tick_hit\": 53, \"small_tick_hit\": 309, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 53, \"small_tick_hit\": 311}}',44.8397,214704812,5346350,NULL,'2023-11-02 06:22:53',1698906173,NULL),(1961726392,7923678,2,3894098,1,1,1,'X',1,1,460,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 5, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 5, \"small_tick_hit\": 291}}',44.907,214679596,5194710,NULL,'2023-10-30 20:55:52',1698699352,NULL),(1961858492,7923678,2,3164689,1,1,1,'A',1,0.979592,151,834649,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 219, \"small_tick_hit\": 69, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 222, \"small_tick_hit\": 72}}',45.0828,214813364,713614,NULL,'2023-11-12 00:53:55',1699750435,NULL),(2302602116,7923678,2,1838435,0,1,1,'A',1,0.970588,161,685965,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 124, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 126}}',45.6592,215803015,861885,NULL,'2024-02-07 03:49:37',1707277777,NULL),(1961780848,7923678,2,4330618,1,1,1,'X',1,1,136,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"small_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 136, \"small_tick_hit\": 86}}',45.7738,214679910,475820,NULL,'2023-10-30 21:29:17',1698701357,NULL),(1961803479,7923678,2,3332169,1,1,1,'S',1,0.994019,261,976408,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 424, \"large_tick_hit\": 29, \"small_tick_hit\": 378, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 29, \"small_tick_hit\": 382}}',46.0239,214804533,2020421,NULL,'2023-11-11 11:25:30',1699701930,NULL),(1961736478,7923678,2,4118153,1,1,1,'S',1,0.994291,354,867362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 733, \"large_tick_hit\": 1, \"small_tick_hit\": 311, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 1, \"small_tick_hit\": 315}}',46.1579,214760975,4942470,NULL,'2023-11-07 04:14:13',1699330453,NULL),(1961718397,7923678,2,1985150,1,1,1,'S',1,0.998487,442,961913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 442, \"small_tick_hit\": 219}}',46.2954,214681512,4806040,NULL,'2023-10-31 01:07:08',1698714428,NULL),(2253697258,7923678,2,2230884,1,1,1,'S',1,0.992241,417,797819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 790, \"large_tick_hit\": 2, \"small_tick_hit\": 231, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 795, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',46.5521,215639372,5549002,NULL,'2024-01-23 22:50:00',1706050200,NULL),(1961763766,7923678,2,1855249,1,1,1,'S',1,0.995956,242,849168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 235, \"large_tick_hit\": 160, \"small_tick_hit\": 590, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 160, \"small_tick_hit\": 592}}',48.2324,214751516,760880,NULL,'2023-11-06 07:18:45',1699255125,NULL),(1961667629,7923678,2,1073834,1,1,1,'X',1,1,288,1087432,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 17, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 17, \"small_tick_hit\": 320}}',48.3773,214736110,1724878,NULL,'2023-11-04 21:56:17',1699134977,NULL),(1961739640,7923678,2,3919942,1,1,1,'X',1,1,86,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 86, \"small_tick_hit\": 80}}',48.6596,214729221,235360,NULL,'2023-11-04 11:42:47',1699098167,NULL),(2312815389,7923678,2,3024978,1,1,1,'SH',1,0.992993,402,893673,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 592, \"large_tick_hit\": 21, \"small_tick_hit\": 379, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 21, \"small_tick_hit\": 383}}',48.7255,215823324,4634261,NULL,'2024-02-08 23:46:25',1707435985,NULL),(1961735967,7923678,2,3670639,1,1,1,'X',1,1,271,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 8, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 8, \"small_tick_hit\": 289}}',48.8244,214736149,1516445,NULL,'2023-11-04 21:59:43',1699135183,NULL),(1961762666,7923678,2,3154619,1,1,1,'S',1,0.994703,358,999217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 353, \"large_tick_hit\": 72, \"small_tick_hit\": 514, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 72, \"small_tick_hit\": 518}}',48.9482,214725195,2323652,NULL,'2023-11-04 02:09:00',1699063740,NULL),(1961732045,7923678,2,3662664,1,1,1,'X',1,1,353,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 353, \"small_tick_hit\": 294}}',49.1803,214688063,3101588,NULL,'2023-10-31 17:21:03',1698772863,NULL),(1961764296,7923678,2,4156452,1,1,1,'S',1,0.999197,437,956266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 433, \"large_tick_hit\": 6, \"small_tick_hit\": 805}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 6, \"small_tick_hit\": 805}}',49.6675,214684346,4686790,NULL,'2023-10-31 09:44:10',1698745450,NULL),(1961753972,7923678,2,4142922,1,1,1,'S',1,0.998847,500,965502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_tick_hit\": 10, \"small_tick_hit\": 366, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 10, \"small_tick_hit\": 367}}',49.6861,214704799,6023616,NULL,'2023-11-02 06:20:00',1698906000,NULL),(2254486502,7923678,2,1763116,1,1,1,'A',1,0.977961,166,652871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 438, \"large_tick_hit\": 64, \"small_tick_hit\": 208, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 64, \"small_tick_hit\": 215}}',49.8443,215651883,1974060,NULL,'2024-01-25 05:11:57',1706159517,NULL),(1961715722,7923678,2,4091381,1,1,1,'S',1,0.998689,416,964083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 29, \"small_tick_hit\": 346, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 29, \"small_tick_hit\": 347}}',50.1951,214681458,3950460,NULL,'2023-10-31 00:56:45',1698713805,NULL),(1961763633,7923678,2,2160015,1,1,1,'S',1,0.998894,472,963751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 90, \"small_tick_hit\": 431, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 90, \"small_tick_hit\": 432}}',50.2224,214722167,4395838,NULL,'2023-11-03 19:25:45',1699039545,NULL),(1961725586,7923678,2,1606561,1,1,1,'S',1,0.998302,379,962878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 89, \"small_tick_hit\": 209, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 89, \"small_tick_hit\": 210}}',50.4287,214751393,2760666,NULL,'2023-11-06 06:52:24',1699253544,NULL),(1961669574,7923678,2,2904012,1,1,1,'X',1,1,280,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 19, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 19, \"small_tick_hit\": 255}}',50.4293,214679185,1868842,NULL,'2023-10-30 20:09:51',1698696591,NULL),(1961716714,7923678,2,2337198,1,1,1,'S',1,0.996416,444,958617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 4, \"small_tick_hit\": 390, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 4, \"small_tick_hit\": 393}}',50.6062,214717077,4807084,NULL,'2023-11-03 09:47:41',1699004861,NULL),(1961677582,7923678,2,1937440,1,1,1,'S',1,0.996721,529,960845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_tick_hit\": 2, \"small_tick_hit\": 383, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 2, \"small_tick_hit\": 386}}',50.6755,214691939,6807494,NULL,'2023-11-01 01:08:52',1698800932,NULL),(1961770032,7923678,2,4324769,1,1,1,'S',1,0.982833,105,1045992,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 103, \"large_tick_hit\": 4, \"small_tick_hit\": 122, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 4, \"small_tick_hit\": 125}}',51.2411,214736323,315498,NULL,'2023-11-04 22:18:59',1699136339,NULL),(2256411815,7923678,2,4369023,1,1,1,'S',1,0.992,319,860112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 615, \"large_tick_hit\": 16, \"small_tick_hit\": 485, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 16, \"small_tick_hit\": 492}}',51.3467,215687779,4622254,NULL,'2024-01-28 04:15:07',1706415307,NULL),(1961750441,7923678,2,2452865,1,1,1,'S',1,0.998233,275,962565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 291}}',51.3803,214741620,1839660,NULL,'2023-11-05 09:57:16',1699178236,NULL),(1961667906,7923678,2,1630241,0,1,1,'S',1,0.992701,312,848961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 479, \"large_tick_hit\": 71, \"small_tick_hit\": 266, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 71, \"small_tick_hit\": 270}}',51.5456,214761027,3242708,NULL,'2023-11-07 04:23:26',1699331006,NULL),(1961722549,7923678,2,4096829,1,1,1,'S',1,0.996063,132,958488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"small_tick_hit\": 121, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 122}}',51.5467,214684482,449530,NULL,'2023-10-31 10:09:51',1698746991,NULL),(1961881729,7923678,2,3548693,1,1,1,'S',1,0.99361,366,803048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 693, \"large_tick_hit\": 8, \"small_tick_hit\": 232, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 8, \"small_tick_hit\": 234}}',52.5412,214863004,4333164,NULL,'2023-11-16 20:25:46',1700166346,NULL),(1961833672,7923678,2,1995049,1,1,1,'S',1,0.998874,339,900099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 395, \"large_tick_hit\": 43, \"small_tick_hit\": 449}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 43, \"small_tick_hit\": 449}}',52.6008,214802414,2911846,NULL,'2023-11-11 06:58:48',1699685928,NULL),(1961846280,7923678,2,4154804,1,1,1,'A',1,0.970037,78,709893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 133, \"large_tick_hit\": 3, \"small_tick_hit\": 123, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 3, \"small_tick_hit\": 129}}',52.6146,214905227,310450,NULL,'2023-11-20 08:10:29',1700467829,NULL),(1961751149,7923678,2,2456817,1,1,1,'X',1,1,307,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 307, \"small_tick_hit\": 226}}',52.6558,214693307,2346380,NULL,'2023-11-01 05:05:59',1698815159,NULL),(1961721693,7923678,2,4095395,1,1,1,'X',1,1,366,1083123,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 11, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 11, \"small_tick_hit\": 255}}',52.7296,214736186,2741684,NULL,'2023-11-04 22:02:59',1699135379,NULL),(2264938299,7923678,2,3175721,1,1,1,'A',1,0.972259,226,668330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 498, \"large_tick_hit\": 45, \"small_tick_hit\": 193, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 45, \"small_tick_hit\": 204}}',52.8622,215723520,2249966,NULL,'2024-01-31 04:37:16',1706675836,NULL),(1961721526,7923678,2,4095395,1,1,1,'S',1,0.99839,366,1061398,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 11, \"small_tick_hit\": 254, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 11, \"small_tick_hit\": 255}}',52.8769,214688227,2594071,NULL,'2023-10-31 17:39:11',1698773951,NULL),(1961693851,7923678,2,3252881,1,1,1,'S',1,0.991667,123,1052480,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"small_tick_hit\": 115, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 117}}',53.5327,214688186,413536,NULL,'2023-10-31 17:34:58',1698773698,NULL),(1961657830,7923678,2,1874774,1,1,1,'X',1,1,329,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 237}}',53.7897,214712165,2690614,NULL,'2023-11-02 21:00:23',1698958823,NULL),(1962454402,7923678,2,4399960,1,1,1,'A',1,0.944828,130,651984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 193, \"large_tick_hit\": 15, \"small_tick_hit\": 66, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 15, \"small_tick_hit\": 73}}',54.0097,215562546,467344,NULL,'2024-01-17 04:40:11',1705466411,NULL),(1961820471,7923678,2,2747484,1,1,1,'S',1,0.991736,287,1054069,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 16, \"small_tick_hit\": 313, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 16, \"small_tick_hit\": 318}}',54.2521,214803503,2065945,NULL,'2023-11-11 09:28:42',1699694922,NULL),(1961854161,7923678,2,3154619,1,1,1,'S',1,0.997881,400,1025415,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 353, \"large_tick_hit\": 72, \"small_tick_hit\": 517, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 72, \"small_tick_hit\": 518}}',54.4375,214813250,2742284,NULL,'2023-11-12 00:39:27',1699749567,NULL),(1961819583,7923678,2,3670224,1,1,1,'A',1,0.961151,323,731565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 466, \"large_tick_hit\": 32, \"small_tick_hit\": 170, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 32, \"small_tick_hit\": 185}}',54.5337,214890914,2568316,NULL,'2023-11-19 03:11:36',1700363496,NULL),(2318555354,7923678,2,3851278,1,1,1,'SH',1,0.992908,216,892402,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 299, \"large_tick_hit\": 2, \"small_tick_hit\": 399, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 2, \"small_tick_hit\": 402}}',54.6734,215834438,1433978,NULL,'2024-02-09 23:28:27',1707521307,NULL),(1961697113,7923678,2,1165773,1,1,1,'X',1,1,454,1056679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 128, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 128, \"small_tick_hit\": 262}}',54.6742,214738646,3866379,NULL,'2023-11-05 03:22:01',1699154521,NULL),(1961676621,7923678,2,3800907,1,1,1,'XH',1,1,191,322560,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191}, \"maximum_statistics\": {\"great\": 191}}',54.7752,214741722,346785,NULL,'2023-11-05 10:12:12',1699179132,NULL),(1961673699,7923678,2,700607,1,1,1,'S',1,0.998523,435,951026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 404, \"large_tick_hit\": 36, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 36, \"small_tick_hit\": 236}}',54.7808,214692013,4338080,NULL,'2023-11-01 01:22:11',1698801731,NULL),(1961729851,7923678,2,2759802,1,1,1,'S',1,0.996416,315,961692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"small_tick_hit\": 241, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 243}}',54.9526,214679279,2473278,NULL,'2023-10-30 20:21:13',1698697273,NULL),(1961908535,7923678,2,4324770,1,1,1,'A',1,0.96831,138,950285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 5, \"small_tick_hit\": 137, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 5, \"small_tick_hit\": 146}}',55.0135,214790323,489458,NULL,'2023-11-10 03:51:51',1699588311,NULL),(1961723043,7923678,2,4096830,1,1,1,'S',1,0.980843,130,1047908,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"small_tick_hit\": 126, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 131}}',55.1403,214715871,460263,NULL,'2023-11-03 05:36:11',1698989771,NULL),(2253722051,7923678,2,3686614,1,1,1,'S',1,0.988235,236,739592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 462, \"large_tick_hit\": 10, \"small_tick_hit\": 284, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 10, \"small_tick_hit\": 287}}',55.4827,215639767,1897368,NULL,'2024-01-23 23:51:17',1706053877,NULL),(1961658147,7923678,2,1875827,1,1,1,'S',1,0.994889,296,1054962,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 30, \"small_tick_hit\": 288, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 30, \"small_tick_hit\": 291}}',55.6324,214715848,1608592,NULL,'2023-11-03 05:31:16',1698989476,NULL),(1961806277,7923678,2,3339484,1,1,1,'S',1,0.986804,246,802802,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 450, \"large_tick_hit\": 3, \"small_tick_hit\": 220, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 3, \"small_tick_hit\": 222}}',55.6801,214915321,2017732,NULL,'2023-11-21 08:00:41',1700553641,NULL),(1961750728,7923678,2,2452867,1,1,1,'S',1,0.991803,241,873151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 389, \"large_tick_hit\": 5, \"small_tick_hit\": 211, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 5, \"small_tick_hit\": 215}}',55.8153,214770896,2062882,NULL,'2023-11-08 02:35:36',1699410936,NULL),(1961813716,7923678,2,4105224,1,1,1,'S',1,0.999071,558,962692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_tick_hit\": 62, \"small_tick_hit\": 518, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 62, \"small_tick_hit\": 519}}',56.0051,214781447,6971988,NULL,'2023-11-09 06:20:11',1699510811,NULL),(1961733413,7923678,2,3666571,1,1,1,'S',1,0.997114,402,972122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 9, \"small_tick_hit\": 289, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 9, \"small_tick_hit\": 291}}',56.1178,214722242,4033846,NULL,'2023-11-03 19:34:08',1699040048,NULL),(1961661103,7923678,2,2875552,1,1,1,'X',1,1,397,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 7, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 7, \"small_tick_hit\": 324}}',56.2896,214736283,4240221,NULL,'2023-11-04 22:15:06',1699136106,NULL),(1961676188,7923678,2,2036865,1,1,1,'X',1,1,387,1061034,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',56.5668,214715732,3860827,NULL,'2023-11-03 05:08:46',1698988126,NULL),(2256416289,7923678,2,2237858,1,1,1,'S',1,0.994997,387,918721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 746, \"large_tick_hit\": 12, \"small_tick_hit\": 833, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 12, \"small_tick_hit\": 840}}',56.6462,215688117,6960134,NULL,'2024-01-28 05:02:17',1706418137,NULL),(1961750261,7923678,2,1353781,1,1,1,'S',1,0.998765,447,960144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 10, \"small_tick_hit\": 362, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 10, \"small_tick_hit\": 363}}',57.3653,214691965,4720964,NULL,'2023-11-01 01:13:06',1698801186,NULL),(2248882129,7923678,2,1635509,1,1,1,'A',1,0.966216,263,704922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 449, \"large_tick_hit\": 62, \"small_tick_hit\": 204, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 62, \"small_tick_hit\": 220}}',57.4951,215575603,2280640,NULL,'2024-01-18 09:46:47',1705571207,NULL),(1961848633,7923678,2,2452864,1,1,1,'S',1,0.998012,258,1061453,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 11, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 11, \"small_tick_hit\": 245}}',57.7198,214802583,1331946,NULL,'2023-11-11 07:23:37',1699687417,NULL),(1948276880,7923678,2,784011,0,1,1,'S',1,0.99495,292,958061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"small_tick_hit\": 299, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 302}}',57.8404,197225829,2115950,NULL,'2021-04-22 22:13:40',1619129620,NULL),(1961676353,7923678,2,2919002,1,1,1,'S',1,0.996988,535,1054630,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 95, \"small_tick_hit\": 789, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 95, \"small_tick_hit\": 793}}',57.9208,214715766,4618287,NULL,'2023-11-03 05:15:19',1698988519,NULL),(1961776802,7923678,2,546837,1,1,1,'A',1,0.979239,256,829323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 307, \"large_tick_hit\": 78, \"small_tick_hit\": 181, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 78, \"small_tick_hit\": 191}}',58.34,214726970,1611654,NULL,'2023-11-04 06:27:36',1699079256,NULL),(1961699950,7923678,2,301264,0,1,1,'X',1,1,161,288000,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 26, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 26, \"small_tick_hit\": 83}}',58.7587,214700393,203553,NULL,'2023-11-01 19:47:27',1698868047,NULL),(1961772776,7923678,2,2530118,1,1,1,'S',1,0.998713,406,959497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 14, \"small_tick_hit\": 370, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 14, \"small_tick_hit\": 371}}',59.4468,214693415,3914508,NULL,'2023-11-01 05:28:06',1698816486,NULL),(2253699605,7923678,2,3208497,1,1,1,'S',1,0.990014,278,828667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 393, \"large_tick_hit\": 5, \"small_tick_hit\": 296, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 5, \"small_tick_hit\": 300}}',59.4578,215639403,2229956,NULL,'2024-01-23 22:55:29',1706050529,NULL),(2254566662,7923678,2,4156062,1,1,1,'A',1,0.958491,119,839431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 132, \"large_tick_hit\": 1, \"small_tick_hit\": 121, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 1, \"small_tick_hit\": 127}}',59.8279,215653164,379370,NULL,'2024-01-25 09:23:20',1706174600,NULL),(1961859195,7923678,2,2484260,1,1,1,'S',1,0.996364,315,1057575,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 9, \"small_tick_hit\": 233, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 9, \"small_tick_hit\": 235}}',60.3233,214803537,2542023,NULL,'2023-11-11 09:32:50',1699695170,NULL),(1961869736,7923678,2,2165122,1,1,1,'S',1,0.997339,881,934826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 939, \"large_tick_hit\": 24, \"small_tick_hit\": 911, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 940, \"large_tick_hit\": 24, \"small_tick_hit\": 915}}',60.5007,214781492,18472298,NULL,'2023-11-09 06:27:00',1699511220,NULL),(1961657197,7923678,2,3757865,1,1,1,'S',1,0.998133,652,965420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 647, \"large_tick_hit\": 5, \"small_tick_hit\": 417, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 647, \"large_tick_hit\": 5, \"small_tick_hit\": 419}}',60.7396,214722328,10379634,NULL,'2023-11-03 19:44:32',1699040672,NULL),(1961714309,7923678,2,3872596,1,1,1,'S',1,0.994702,367,1062993,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 7, \"small_tick_hit\": 384, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 7, \"small_tick_hit\": 388}}',60.8366,214715862,3539862,NULL,'2023-11-03 05:34:17',1698989657,NULL),(1962454499,7923678,2,1402831,1,1,1,'S',1,0.987358,618,808722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1223, \"large_tick_hit\": 285, \"small_tick_hit\": 757, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1231, \"large_tick_hit\": 285, \"small_tick_hit\": 778}}',61.0824,215562645,15993610,NULL,'2024-01-17 04:57:49',1705467469,NULL),(1961699977,7923678,2,301264,0,1,1,'A',1,0.97541,134,829699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 132, \"large_tick_hit\": 26, \"small_tick_hit\": 80, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 26, \"small_tick_hit\": 83}}',61.1134,214770847,406264,NULL,'2023-11-08 02:28:03',1699410483,NULL),(1961875567,7923678,2,2875552,1,1,1,'X',1,1,397,1056000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 7, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 7, \"small_tick_hit\": 324}}',61.1399,214803520,4019534,NULL,'2023-11-11 09:30:24',1699695024,NULL),(2286654935,7923678,2,4112866,1,1,1,'SH',1,0.998852,379,1021575,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"small_tick_hit\": 491, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 379, \"small_tick_hit\": 492}}',61.5619,215767681,3767981,NULL,'2024-02-04 04:11:54',1707019914,NULL),(2253701613,7923678,2,3360473,1,1,1,'A',1,0.978091,302,855912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 345, \"large_tick_hit\": 12, \"small_tick_hit\": 268, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 12, \"small_tick_hit\": 277}}',61.7126,215639429,2282708,NULL,'2024-01-23 23:00:22',1706050822,NULL),(1962454365,7923678,2,3877194,1,1,1,'S',1,0.990491,192,772900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 438, \"large_tick_hit\": 28, \"small_tick_hit\": 159, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 28, \"small_tick_hit\": 162}}',61.7714,215562499,1833894,NULL,'2024-01-17 04:34:43',1705466083,NULL),(1961896330,7923678,2,3825015,1,1,1,'A',1,0.960983,268,688794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 472, \"large_tick_hit\": 45, \"small_tick_hit\": 148, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 45, \"small_tick_hit\": 165}}',61.8111,214925193,2396980,NULL,'2023-11-22 07:07:50',1700636870,NULL),(1961669542,7923678,2,2904011,1,1,1,'S',1,0.990083,335,869455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 312, \"large_tick_hit\": 89, \"small_tick_hit\": 198, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 89, \"small_tick_hit\": 201}}',61.9731,214722954,2237832,NULL,'2023-11-03 20:53:42',1699044822,NULL),(1961729646,7923678,2,3339484,1,1,1,'X',1,1,460,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 3, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 3, \"small_tick_hit\": 222}}',62.5932,214722361,5190524,NULL,'2023-11-03 19:47:58',1699040878,NULL),(2312835285,7923678,2,3400436,1,1,1,'SH',1,0.995614,128,904477,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 147, \"large_tick_hit\": 8, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 8, \"small_tick_hit\": 72}}',62.6318,215823361,442668,NULL,'2024-02-08 23:52:38',1707436358,NULL),(2256012957,7923678,2,4078349,1,1,1,'A',1,0.970794,441,747490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 653, \"large_tick_hit\": 19, \"small_tick_hit\": 159, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 19, \"small_tick_hit\": 171}}',62.6881,215677787,4913806,NULL,'2024-01-27 11:35:03',1706355303,NULL),(2251836616,7923678,2,3024978,1,1,1,'X',1,1,616,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 595, \"large_tick_hit\": 21, \"small_tick_hit\": 383}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 21, \"small_tick_hit\": 383}}',62.7121,215609081,8915006,NULL,'2024-01-21 03:35:30',1705808130,NULL),(1961762439,7923678,2,3154560,1,1,1,'X',1,1,535,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_tick_hit\": 14, \"small_tick_hit\": 426}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 14, \"small_tick_hit\": 426}}',63.0005,214760841,6935048,NULL,'2023-11-07 03:51:17',1699329077,NULL),(1962437970,7923678,2,3497986,1,1,1,'A',1,0.972106,269,770873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 471, \"large_tick_hit\": 47, \"small_tick_hit\": 179, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 47, \"small_tick_hit\": 195}}',63.0325,215544252,2419066,NULL,'2024-01-15 13:46:29',1705326389,NULL),(2302639341,7923678,2,3922874,1,1,1,'SH',1,0.990155,292,937640,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 368, \"large_tick_hit\": 48, \"small_tick_hit\": 288, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 48, \"small_tick_hit\": 294}}',63.4687,215803090,2464111,NULL,'2024-02-07 04:02:21',1707278541,NULL),(1961772375,7923678,2,2530115,1,1,1,'S',1,0.998573,322,1055368,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 33, \"small_tick_hit\": 378, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 33, \"small_tick_hit\": 379}}',63.8244,214715920,1907960,NULL,'2023-11-03 05:43:45',1698990225,NULL),(1961729592,7923678,2,2759800,1,1,1,'X',1,1,299,1059352,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 2, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 2, \"small_tick_hit\": 245}}',63.974,214715886,2357188,NULL,'2023-11-03 05:38:37',1698989917,NULL),(1962454335,7923678,2,1760069,1,1,1,'S',1,0.983359,216,748496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 405, \"large_tick_hit\": 1, \"small_tick_hit\": 244, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 1, \"small_tick_hit\": 250}}',63.9813,215562474,2307440,NULL,'2024-01-17 04:32:35',1705465955,NULL),(1961698149,7923678,2,296914,1,1,1,'S',1,0.984752,344,1061704,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 31, \"small_tick_hit\": 431, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 31, \"small_tick_hit\": 443}}',64.4933,214715958,2214757,NULL,'2023-11-03 05:51:18',1698990678,NULL),(1961751254,7923678,2,3400436,1,1,1,'X',1,1,156,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 8, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 8, \"small_tick_hit\": 72}}',64.5763,214700161,581408,NULL,'2023-11-01 19:29:08',1698866948,NULL),(2256419939,7923678,2,4412676,1,1,1,'A',1,0.957055,368,738529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 528, \"large_tick_hit\": 36, \"small_tick_hit\": 216, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 36, \"small_tick_hit\": 237}}',64.6071,215688366,3340320,NULL,'2024-01-28 05:40:28',1706420428,NULL),(1961687424,7923678,2,2626325,1,1,1,'S',1,0.999363,794,964549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 763, \"large_tick_hit\": 31, \"small_tick_hit\": 775, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 31, \"small_tick_hit\": 776}}',64.7947,214712664,14756626,NULL,'2023-11-02 21:53:49',1698962029,NULL),(1961712141,7923678,2,4265576,1,1,1,'S',1,0.996422,302,1054489,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"small_tick_hit\": 255, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 302, \"small_tick_hit\": 257}}',65.0343,214715941,1815930,NULL,'2023-11-03 05:47:25',1698990445,NULL),(2302598119,7923678,2,1843306,1,1,1,'SH',1,0.997732,205,1022960,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',66.3599,215803005,1150163,NULL,'2024-02-07 03:48:14',1707277694,NULL),(1961884663,7923678,2,2904012,1,1,1,'S',1,0.986916,204,953175,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 260, \"large_tick_hit\": 19, \"small_tick_hit\": 249, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 19, \"small_tick_hit\": 255}}',67.3766,214932023,1237866,NULL,'2023-11-22 20:47:06',1700686026,NULL),(2256417233,7923678,2,1316292,0,1,1,'A',1,0.976552,384,849387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 404, \"large_tick_hit\": 65, \"small_tick_hit\": 239, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 65, \"small_tick_hit\": 251}}',67.3922,215688191,3315418,NULL,'2024-01-28 05:12:26',1706418746,NULL),(1961831401,7923678,2,3919942,1,1,1,'A',1,0.963855,86,1047260,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"small_tick_hit\": 74, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 86, \"small_tick_hit\": 80}}',67.5622,214803671,242241,NULL,'2023-11-11 09:46:21',1699695981,NULL),(2312861832,7923678,2,3502055,1,1,1,'SH',1,0.994074,306,904853,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 333, \"large_tick_hit\": 107, \"small_tick_hit\": 231, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 107, \"small_tick_hit\": 233}}',68.0221,215823411,2186626,NULL,'2024-02-09 00:01:00',1707436860,NULL),(1961735608,7923678,2,1612939,1,1,1,'S',1,0.995575,505,960022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"small_tick_hit\": 395, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',68.2187,214751490,6249638,NULL,'2023-11-06 07:13:43',1699254823,NULL),(1961812908,7923678,2,2326832,1,1,1,'S',1,0.998512,288,1062080,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 24, \"small_tick_hit\": 383, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 24, \"small_tick_hit\": 384}}',69.603,214813353,1559402,NULL,'2023-11-12 00:51:34',1699750294,NULL),(1961782650,7923678,2,4333891,1,1,1,'X',1,1,119,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"small_tick_hit\": 30}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 30}}',70.015,214770596,381644,NULL,'2023-11-08 01:45:25',1699407925,NULL),(1961664264,7923678,2,3774601,1,1,1,'S',1,0.99223,682,1057896,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 674, \"large_tick_hit\": 8, \"small_tick_hit\": 595, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 8, \"small_tick_hit\": 605}}',70.3906,214725245,11921890,NULL,'2023-11-04 02:16:30',1699064190,NULL),(1961670890,7923678,2,1635472,1,1,1,'S',1,0.982047,284,955163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 3, \"small_tick_hit\": 263, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 3, \"small_tick_hit\": 273}}',70.5412,214760929,1975938,NULL,'2023-11-07 04:05:47',1699329947,NULL),(1961831587,7923678,2,3691920,1,1,1,'S',1,0.995536,169,1054114,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"small_tick_hit\": 277, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 279}}',72.0578,214804487,767134,NULL,'2023-11-11 11:20:16',1699701616,NULL),(1961867826,7923678,2,3180522,1,1,1,'S',1,0.997812,535,959147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_tick_hit\": 14, \"small_tick_hit\": 377, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 14, \"small_tick_hit\": 379}}',72.2418,214802453,6986014,NULL,'2023-11-11 07:03:47',1699686227,NULL),(2251844288,7923678,2,3024974,1,1,1,'S',1,0.99612,491,1062544,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_tick_hit\": 1, \"small_tick_hit\": 536, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 1, \"small_tick_hit\": 540}}',72.4643,215609192,6280831,NULL,'2024-01-21 03:53:32',1705809212,NULL),(1961838001,7923678,2,3424915,1,1,1,'S',1,0.991498,450,867527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 663, \"large_tick_hit\": 2, \"small_tick_hit\": 268, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 274}}',72.5811,214905245,6070092,NULL,'2023-11-20 08:14:33',1700468073,NULL),(2318575204,7923678,2,2594994,1,1,1,'SH',1,0.994645,453,951468,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 471, \"large_tick_hit\": 50, \"small_tick_hit\": 222, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 50, \"small_tick_hit\": 224}}',72.663,215834469,4981411,NULL,'2024-02-09 23:33:19',1707521599,NULL),(2256417039,7923678,2,2914449,1,1,1,'S',1,0.987805,363,859002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 448, \"large_tick_hit\": 10, \"small_tick_hit\": 352, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 10, \"small_tick_hit\": 359}}',72.7206,215688172,3357052,NULL,'2024-01-28 05:10:32',1706418632,NULL),(2291707575,7923678,2,2569489,1,1,1,'SH',1,0.990291,295,928496,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 291, \"large_tick_hit\": 57, \"small_tick_hit\": 162, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 57, \"small_tick_hit\": 165}}',73.0691,215779132,2099800,NULL,'2024-02-05 01:12:51',1707095571,NULL),(1961873572,7923678,2,1855284,1,1,1,'S',1,0.994939,372,1059282,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 177, \"small_tick_hit\": 611, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 177, \"small_tick_hit\": 616}}',73.4703,214803599,1476665,NULL,'2023-11-11 09:38:34',1699695514,NULL),(1961764260,7923678,2,3157786,1,1,1,'S',1,0.997409,281,962574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 28, \"small_tick_hit\": 104, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 28, \"small_tick_hit\": 105}}',73.7105,214722535,1807088,NULL,'2023-11-03 20:07:33',1699042053,NULL),(1961825751,7923678,2,4120532,1,1,1,'S',1,0.984944,318,854732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 444, \"large_tick_hit\": 6, \"small_tick_hit\": 335, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 6, \"small_tick_hit\": 345}}',75.8655,214846096,2849582,NULL,'2023-11-15 04:18:33',1700021913,NULL),(1961867072,7923678,2,3180518,1,1,1,'S',1,0.99705,410,1054728,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 266, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 268}}',76.0177,214804582,4361128,NULL,'2023-11-11 11:31:32',1699702292,NULL),(2291718324,7923678,2,301264,0,1,1,'A',1,0.971311,145,924743,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 132, \"large_tick_hit\": 26, \"small_tick_hit\": 79, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 26, \"small_tick_hit\": 83}}',76.3257,215779166,487209,NULL,'2024-02-05 01:16:39',1707095799,NULL),(1961803489,7923678,2,3332169,1,1,1,'X',1,1,454,1066310,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 29, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 29, \"small_tick_hit\": 382}}',76.3612,214804560,3853566,NULL,'2023-11-11 11:28:45',1699702125,NULL),(1961692092,7923678,2,4068374,1,1,1,'X',1,1,284,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 20, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 20, \"small_tick_hit\": 200}}',76.5334,214770726,1874276,NULL,'2023-11-08 02:09:18',1699409358,NULL),(1961713435,7923678,2,4091186,1,1,1,'X',1,1,251,1057669,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 30, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 30, \"small_tick_hit\": 201}}',76.801,214715982,1141845,NULL,'2023-11-03 05:56:34',1698990994,NULL),(1961743678,7923678,2,2799564,1,1,1,'S',1,0.995671,370,958335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 1, \"small_tick_hit\": 320, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 1, \"small_tick_hit\": 323}}',77.142,214722888,3373008,NULL,'2023-11-03 20:46:49',1699044409,NULL),(1961821572,7923678,2,297841,1,1,1,'S',1,0.995215,140,1053600,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 33, \"small_tick_hit\": 68, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 33, \"small_tick_hit\": 69}}',77.3044,214803638,404148,NULL,'2023-11-11 09:42:29',1699695749,NULL),(2298269684,7923678,2,2904011,1,1,1,'SH',1,0.990083,351,935363,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 315, \"large_tick_hit\": 86, \"small_tick_hit\": 198, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 86, \"small_tick_hit\": 201}}',78.1608,215793792,2573779,NULL,'2024-02-06 10:14:15',1707214455,NULL),(2265050647,7923678,2,2363046,1,1,1,'A',1,0.967598,258,732228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 620, \"small_tick_hit\": 246, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 626, \"small_tick_hit\": 269}}',78.2284,215723832,3975240,NULL,'2024-01-31 05:18:52',1706678332,NULL),(2302593767,7923678,2,831115,1,1,1,'SH',1,0.997963,328,1019090,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 51, \"small_tick_hit\": 162, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 51, \"small_tick_hit\": 163}}',79.0108,215802994,2388771,NULL,'2024-02-07 03:46:43',1707277603,NULL),(1961721936,7923678,2,4272995,1,1,1,'X',1,1,172,1060419,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 172, \"small_tick_hit\": 28}}',79.5741,214725328,814438,NULL,'2023-11-04 02:30:19',1699065019,NULL),(2255171725,7923678,2,2337198,1,1,1,'S',1,0.996416,444,527239,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 4, \"small_tick_hit\": 390, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 4, \"small_tick_hit\": 393}}',80.4014,215663150,2611605,NULL,'2024-01-26 06:42:03',1706251323,NULL),(1961883621,7923678,2,3800907,1,1,1,'XH',1,1,191,1075200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191}, \"maximum_statistics\": {\"great\": 191}}',80.9688,214781363,1022470,NULL,'2023-11-09 06:03:54',1699509834,NULL),(2255169443,7923678,2,3225514,1,1,1,'X',1,1,661,530506,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 611, \"large_tick_hit\": 50, \"small_tick_hit\": 541}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 50, \"small_tick_hit\": 541}}',81.5542,215663111,5393702,NULL,'2024-01-26 06:34:57',1706250897,NULL),(1961830671,7923678,2,4131203,1,1,1,'S',1,0.994003,372,1053440,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 7, \"small_tick_hit\": 291, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 7, \"small_tick_hit\": 295}}',82.01,214803778,3542248,NULL,'2023-11-11 09:57:11',1699696631,NULL),(2286690853,7923678,2,1635472,1,1,1,'SH',1,0.994614,260,970647,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 280, \"large_tick_hit\": 3, \"small_tick_hit\": 271, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 3, \"small_tick_hit\": 273}}',82.0528,215767760,1812760,NULL,'2024-02-04 04:22:54',1707020574,NULL),(2255170775,7923678,2,4105224,1,1,1,'S',1,0.998143,558,528932,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_tick_hit\": 62, \"small_tick_hit\": 517, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 62, \"small_tick_hit\": 519}}',82.2508,215663132,3775162,NULL,'2024-01-26 06:39:12',1706251152,NULL),(2298240333,7923678,2,2799564,1,1,1,'SH',1,0.995671,342,978355,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 368, \"large_tick_hit\": 1, \"small_tick_hit\": 321, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 1, \"small_tick_hit\": 323}}',84.3147,215793699,3079584,NULL,'2024-02-06 10:04:26',1707213866,NULL),(1961723049,7923678,2,1599007,0,1,1,'S',1,0.993865,426,960361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 84, \"small_tick_hit\": 222, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 84, \"small_tick_hit\": 226}}',87.8957,214770926,3623636,NULL,'2023-11-08 02:39:41',1699411181,NULL),(2298208280,7923678,2,4068374,1,1,1,'SH',1,0.997934,284,1018733,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 20, \"small_tick_hit\": 199, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 20, \"small_tick_hit\": 200}}',87.9638,215793607,1979779,NULL,'2024-02-06 09:53:32',1707213212,NULL),(2298167199,7923678,2,3157786,1,1,1,'SH',1,0.997409,281,1020102,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 28, \"small_tick_hit\": 104, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 28, \"small_tick_hit\": 105}}',88.4526,215793511,1908251,NULL,'2024-02-06 09:39:14',1707212354,NULL),(1962437795,7923678,2,3225513,1,1,1,'X',1,1,772,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 758, \"large_tick_hit\": 14, \"small_tick_hit\": 431}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 14, \"small_tick_hit\": 431}}',89.5508,215544034,14277442,NULL,'2024-01-15 13:18:14',1705324694,NULL),(2256410951,7923678,2,4412675,1,1,1,'S',1,0.994859,479,959555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"small_tick_hit\": 295, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 479, \"small_tick_hit\": 299}}',91.8469,215687725,5627594,NULL,'2024-01-28 04:06:14',1706414774,NULL),(2286704253,7923678,2,4412675,1,1,1,'SH',1,0.997429,391,958405,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 478, \"small_tick_hit\": 298, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 479, \"small_tick_hit\": 299}}',92.1838,215767783,4197120,NULL,'2024-02-04 04:26:55',1707020815,NULL),(2298200154,7923678,2,4116770,1,1,1,'SH',1,0.998745,615,1021307,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 615, \"small_tick_hit\": 181, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 615, \"small_tick_hit\": 182}}',93.0569,215793588,9784273,NULL,'2024-02-06 09:50:42',1707213042,NULL),(2286673026,7923678,2,1855249,1,1,1,'SH',1,0.995956,397,1020086,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 160, \"small_tick_hit\": 588, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 160, \"small_tick_hit\": 592}}',93.1159,215767718,1890785,NULL,'2024-02-04 04:17:26',1707020246,NULL),(1961855884,7923678,2,3967057,1,1,1,'S',1,0.996951,235,964204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"small_tick_hit\": 92, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 235, \"small_tick_hit\": 93}}',93.5773,214905171,1410748,NULL,'2023-11-20 08:00:41',1700467241,NULL),(2253709639,7923678,2,1762788,1,1,1,'S',1,0.995342,385,959152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 5, \"small_tick_hit\": 256, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 5, \"small_tick_hit\": 259}}',94.7647,215639539,3590272,NULL,'2024-01-23 23:20:01',1706052001,NULL),(1961719969,7923678,2,3635853,1,1,1,'X',1,1,518,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 79, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 79, \"small_tick_hit\": 226}}',94.9536,214761891,5642348,NULL,'2023-11-07 07:37:07',1699342627,NULL),(1961816135,7923678,2,3662664,1,1,1,'S',1,0.996909,353,1058460,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"small_tick_hit\": 292, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 353, \"small_tick_hit\": 294}}',95.0457,214925076,3271614,NULL,'2023-11-22 06:36:39',1700634999,NULL),(2256415931,7923678,2,3032411,1,1,1,'S',1,0.993647,510,962928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"small_tick_hit\": 272, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 510, \"small_tick_hit\": 277}}',95.8628,215688088,6392248,NULL,'2024-01-28 04:58:25',1706417905,NULL),(2254565934,7923678,2,2610778,1,1,1,'S',1,0.995611,856,956506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 843, \"large_tick_hit\": 15, \"small_tick_hit\": 503, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 845, \"large_tick_hit\": 15, \"small_tick_hit\": 507}}',96.1118,215653149,17708058,NULL,'2024-01-25 09:21:12',1706174472,NULL),(2286662555,7923678,2,4106887,1,1,1,'SH',1,0.998601,538,1022460,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"large_tick_hit\": 22, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 22, \"small_tick_hit\": 177}}',96.7448,215767697,7212248,NULL,'2024-02-04 04:14:13',1707020053,NULL),(2254563241,7923678,2,3394316,1,1,1,'X',1,1,415,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 284}}',96.9404,215653096,4251808,NULL,'2024-01-25 09:12:42',1706173962,NULL),(2253716158,7923678,2,2483962,1,1,1,'S',1,0.994775,586,957983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 581, \"large_tick_hit\": 5, \"small_tick_hit\": 366, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 5, \"small_tick_hit\": 371}}',99.43,215639656,8336780,NULL,'2024-01-23 23:36:32',1706052992,NULL),(2253705681,7923678,2,2591951,1,1,1,'X',1,1,544,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"large_tick_hit\": 42, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 42, \"small_tick_hit\": 191}}',99.7652,215639475,6803398,NULL,'2024-01-23 23:10:14',1706051414,NULL),(2253718456,7923678,2,2502343,1,1,1,'S',1,0.997442,514,964837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 91, \"small_tick_hit\": 266, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 91, \"small_tick_hit\": 268}}',103.837,215639699,5565224,NULL,'2024-01-23 23:42:16',1706053336,NULL),(1942682884,7942871,2,1612940,0,1,1,'A',1,0.968553,62,529436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 368, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.79103,189663591,430926,NULL,'2020-08-02 01:30:05',1596331805,NULL),(1955951256,7943609,2,1980044,1,1,1,'B',1,0.915814,71,451615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 546, \"large_tick_hit\": 25, \"small_tick_hit\": 593, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 25, \"small_tick_hit\": 650}}',1.28814,207293481,561942,NULL,'2022-05-28 18:04:18',1653761058,NULL),(1916681662,7943609,2,453359,0,1,1,'A',1,0.958785,121,606757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 371, \"large_tick_hit\": 14, \"small_tick_hit\": 941, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',1.90003,154917481,543838,NULL,'2016-02-26 23:43:15',1456530195,NULL),(1916566842,7943609,2,315550,0,1,1,'A',1,0.948,81,579739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 225, \"large_tick_hit\": 31, \"small_tick_hit\": 692, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 31, \"small_tick_hit\": 730}}',1.93038,154917412,302748,NULL,'2016-02-26 23:39:59',1456529999,NULL),(1917683443,7943609,2,62663,0,1,1,'A',1,0.968815,61,694274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 130, \"large_tick_hit\": 18, \"small_tick_hit\": 318, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 18, \"small_tick_hit\": 331}}',2.88914,156343317,153448,NULL,'2016-04-17 21:52:34',1460929954,NULL),(1948532106,7943609,2,2189993,0,1,1,'B',1,0.938462,81,537219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 344, \"large_tick_hit\": 11, \"small_tick_hit\": 316, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 11, \"small_tick_hit\": 346}}',4.48707,197509718,445236,NULL,'2021-05-01 03:45:06',1619840706,NULL),(1923478517,7943609,2,490368,0,1,1,'A',1,0.945701,44,605954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 73, \"small_tick_hit\": 136, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 76, \"small_tick_hit\": 145}}',4.63653,164394149,73072,NULL,'2017-02-20 17:55:55',1487613355,NULL),(1926910195,7943609,2,1242687,0,1,1,'S',1,0.987654,136,802136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 159, \"large_tick_hit\": 36, \"small_tick_hit\": 685, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 36, \"small_tick_hit\": 693}}',4.90685,168849503,259654,NULL,'2017-09-01 20:52:06',1504299126,NULL),(1916854733,7943609,2,76772,0,1,1,'A',1,0.964066,161,700643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 338, \"large_tick_hit\": 51, \"small_tick_hit\": 550, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 51, \"small_tick_hit\": 578}}',4.96421,155352481,570832,NULL,'2016-03-13 20:21:47',1457900507,NULL),(1931362472,7943609,2,1596748,0,1,1,'A',1,0.978641,109,732536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 168, \"large_tick_hit\": 39, \"small_tick_hit\": 297, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 39, \"small_tick_hit\": 305}}',5.3095,174731093,234198,NULL,'2018-06-03 06:54:29',1528008869,NULL),(1923520412,7943609,2,822693,0,1,1,'S',1,0.997409,78,958957,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 18, \"small_tick_hit\": 307, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 18, \"small_tick_hit\": 308}}',5.46084,164394103,78310,NULL,'2017-02-20 17:53:32',1487613212,NULL),(1931503610,7943609,2,360222,1,1,1,'S',1,0.995098,293,964631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 3, \"small_tick_hit\": 722, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 3, \"small_tick_hit\": 727}}',6.47686,174861089,1145368,NULL,'2018-06-09 04:32:30',1528518750,NULL),(1926872646,7943609,2,760464,0,1,1,'S',1,0.982079,99,955242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 175, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',6.57348,168849443,70726,NULL,'2017-09-01 20:49:09',1504298949,NULL),(1931515504,7943609,2,951538,0,1,1,'S',1,0.997358,186,977563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 569, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 571}}',6.67835,174875847,329774,NULL,'2018-06-09 18:09:58',1528567798,NULL),(1931314291,7943609,2,1460992,1,1,1,'S',1,0.982249,156,807179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 250, \"large_tick_hit\": 75, \"small_tick_hit\": 505, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 75, \"small_tick_hit\": 518}}',6.77163,174731396,524878,NULL,'2018-06-03 07:12:23',1528009943,NULL),(1931426681,7943609,2,738556,1,1,1,'S',1,0.99084,208,900526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 162, \"large_tick_hit\": 68, \"small_tick_hit\": 419, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 68, \"small_tick_hit\": 423}}',6.90874,174815781,444742,NULL,'2018-06-07 02:01:24',1528336884,NULL),(1923564095,7943609,2,194344,1,1,1,'S',1,0.99681,145,969607,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 51, \"small_tick_hit\": 480, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 51, \"small_tick_hit\": 482}}',7.26324,164394079,173868,NULL,'2017-02-20 17:52:27',1487613147,NULL),(1926895142,7943609,2,345599,0,1,1,'S',1,0.99679,119,958646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 56, \"small_tick_hit\": 502, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 56, \"small_tick_hit\": 504}}',7.27735,168849471,74628,NULL,'2017-09-01 20:50:28',1504299028,NULL),(1931354847,7943609,2,1553512,1,1,1,'S',1,0.996865,106,960330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 44, \"small_tick_hit\": 212, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 44, \"small_tick_hit\": 213}}',8.47056,174731056,113068,NULL,'2018-06-03 06:52:26',1528008746,NULL),(1955956724,7943609,2,2099565,1,1,1,'A',1,0.978723,109,623573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 395, \"small_tick_hit\": 249, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 403, \"small_tick_hit\": 255}}',9.09527,207293526,947122,NULL,'2022-05-28 18:07:05',1653761225,NULL),(1932620879,7943609,2,1494073,1,1,1,'A',1,0.976077,121,652653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 277, \"large_tick_hit\": 49, \"small_tick_hit\": 490, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 49, \"small_tick_hit\": 501}}',9.75026,176408506,481880,NULL,'2018-08-19 06:11:12',1534659072,NULL),(1931396911,7943609,2,248187,0,1,1,'S',1,0.992188,204,880860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 171, \"large_tick_hit\": 66, \"small_tick_hit\": 398, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 66, \"small_tick_hit\": 401}}',10.2722,174731192,438252,NULL,'2018-06-03 06:59:54',1528009194,NULL),(1931408546,7943609,2,132603,0,1,1,'S',1,0.992635,329,900576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 326, \"large_tick_hit\": 111, \"small_tick_hit\": 776, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 111, \"small_tick_hit\": 784}}',10.5547,174731340,1187808,NULL,'2018-06-03 07:08:41',1528009721,NULL),(1931405812,7943609,2,261482,0,1,1,'S',1,0.99053,180,935755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 127, \"large_tick_hit\": 60, \"small_tick_hit\": 336, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 60, \"small_tick_hit\": 340}}',11.5647,174731275,368300,NULL,'2018-06-03 07:05:01',1528009501,NULL),(1931504519,7943609,2,821752,0,1,1,'S',1,0.993895,273,961934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 147, \"small_tick_hit\": 541, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 147, \"small_tick_hit\": 546}}',12.5728,174880811,485538,NULL,'2018-06-09 21:39:24',1528580364,NULL),(1931353003,7943609,2,1594969,1,1,1,'S',1,0.994805,200,932600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 207, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 177}}',12.6224,174731427,782436,NULL,'2018-06-03 07:14:06',1528010046,NULL),(1931317511,7943609,2,1618999,0,1,1,'S',1,0.997211,367,957127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 342, \"large_tick_hit\": 25, \"small_tick_hit\": 348, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 25, \"small_tick_hit\": 349}}',14.355,174731467,2361536,NULL,'2018-06-03 07:17:00',1528010220,NULL),(1931471818,7943609,2,1454466,1,1,1,'S',1,0.983471,249,864477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 272, \"large_tick_hit\": 41, \"small_tick_hit\": 401, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 41, \"small_tick_hit\": 411}}',15.8021,174861200,1119166,NULL,'2018-06-09 04:38:35',1528519115,NULL),(1931418533,7943609,2,731204,1,1,1,'S',1,0.994792,260,917490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 284, \"small_tick_hit\": 480, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 285, \"small_tick_hit\": 483}}',19.4642,174875897,1311804,NULL,'2018-06-09 18:12:12',1528567932,NULL),(1916349119,7944914,2,22225,0,1,1,'D',1,0.670433,12,230832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 68, \"large_tick_hit\": 17, \"small_tick_hit\": 271, \"small_tick_miss\": 135}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 17, \"small_tick_hit\": 406}}',0.04355,154611108,37614,NULL,'2016-02-15 22:58:49',1455577129,NULL),(1948686708,7961647,2,112385,1,1,1,'S',1,0.99903,344,910741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 669, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 670, \"small_tick_hit\": 361}}',NULL,197737083,5584102,NULL,'2021-05-07 13:31:27',1620394287,NULL),(1958800295,7961647,2,461989,1,1,1,'X',1,1,859,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 859, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 859, \"small_tick_hit\": 318}}',NULL,211027021,22376160,NULL,'2023-01-10 21:56:32',1673387792,NULL),(1954556202,7961647,2,860921,1,1,1,'A',1,0.970187,147,521527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 917, \"large_tick_hit\": 4, \"small_tick_hit\": 218, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 947, \"large_tick_hit\": 4, \"small_tick_hit\": 223}}',NULL,205413804,2056560,NULL,'2022-02-21 14:29:11',1645453751,NULL),(1943940308,7961647,2,884546,1,1,1,'S',1,0.994516,340,834206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 750, \"large_tick_hit\": 13, \"small_tick_hit\": 325, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 753, \"large_tick_hit\": 13, \"small_tick_hit\": 328}}',NULL,191460205,4542494,NULL,'2020-10-12 18:54:17',1602528857,NULL),(1956268196,7961647,2,914977,1,1,1,'X',1,1,496,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_tick_hit\": 42, \"small_tick_hit\": 681}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 42, \"small_tick_hit\": 681}}',NULL,207615351,5499610,NULL,'2022-06-13 17:04:42',1655139882,NULL),(1957780709,7961647,2,937170,1,1,1,'S',1,0.997471,394,880164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1068, \"large_tick_hit\": 100, \"small_tick_hit\": 804, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1071, \"large_tick_hit\": 100, \"small_tick_hit\": 806}}',NULL,209648062,8838196,NULL,'2022-10-06 20:58:37',1665089917,NULL),(1957905314,7961647,2,952300,1,1,1,'A',1,0.977647,260,636496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1040, \"large_tick_hit\": 17, \"small_tick_hit\": 605, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1061, \"large_tick_hit\": 17, \"small_tick_hit\": 622}}',NULL,209824029,3707926,NULL,'2022-10-18 14:49:29',1666104569,NULL),(1960900441,7961647,2,1005957,1,1,1,'S',1,0.99902,1699,950959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 2792, \"large_tick_hit\": 438, \"small_tick_hit\": 3909, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2793, \"large_tick_hit\": 438, \"small_tick_hit\": 3915}}',NULL,213826545,80074894,NULL,'2023-08-16 21:58:19',1692223099,NULL),(1943769597,7961647,2,1027707,1,1,1,'X',1,1,245,1183643,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 30, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 30, \"small_tick_hit\": 306}}',NULL,191268668,819339,NULL,'2020-10-04 13:46:34',1601819194,NULL),(1949002377,7961647,2,1027708,1,1,1,'S',1,0.996918,317,1182644,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"small_tick_hit\": 330, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 317, \"small_tick_hit\": 332}}',NULL,198239218,2231975,NULL,'2021-05-21 19:13:47',1621624427,NULL),(1949002365,7961647,2,1027708,1,1,1,'X',1,1,317,1076676,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 317, \"small_tick_hit\": 332}}',NULL,198239123,2112694,NULL,'2021-05-21 19:11:18',1621624278,NULL),(1944388350,7961647,2,1069972,1,1,1,'S',1,0.994253,432,813129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 586, \"large_tick_hit\": 118, \"small_tick_hit\": 334, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 118, \"small_tick_hit\": 335}}',NULL,192154535,4954000,NULL,'2020-11-09 13:06:03',1604927163,NULL),(1954505797,7961647,2,1069973,1,1,1,'A',1,0.979664,230,641995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 788, \"small_tick_hit\": 320, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 803, \"small_tick_hit\": 328}}',NULL,205413750,2457968,NULL,'2022-02-21 14:25:43',1645453543,NULL),(1955949283,7961647,2,1131698,1,1,1,'B',1,0.915608,129,479797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 603, \"large_tick_hit\": 11, \"small_tick_hit\": 395, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 647, \"large_tick_hit\": 11, \"small_tick_hit\": 444}}',NULL,207249270,922078,NULL,'2022-05-26 15:26:08',1653578768,NULL),(1947976937,7961647,2,1640506,1,1,1,'S',1,0.983247,102,588032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 495, \"large_tick_hit\": 21, \"small_tick_hit\": 247, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 21, \"small_tick_hit\": 248}}',NULL,196893543,1001278,NULL,'2021-04-12 18:23:20',1618251800,NULL),(1957574677,7961647,2,1659472,1,1,1,'D',1,0.472776,139,490826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 716, \"large_tick_hit\": 54, \"small_tick_hit\": 4188, \"small_tick_miss\": 5512}, \"maximum_statistics\": {\"great\": 733, \"large_tick_hit\": 54, \"small_tick_hit\": 9700}}',NULL,209516952,1830672,NULL,'2022-09-27 15:29:58',1664292598,NULL),(1947866400,7961647,2,1681615,1,1,1,'S',1,0.998271,617,959336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 617, \"small_tick_hit\": 538, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 617, \"small_tick_hit\": 540}}',NULL,196777324,9282640,NULL,'2021-04-09 10:42:25',1617964945,NULL),(1949955563,7961647,2,1857760,1,1,1,'A',1,0.971875,231,575412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1083, \"large_tick_hit\": 15, \"small_tick_hit\": 457, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1115, \"large_tick_hit\": 15, \"small_tick_hit\": 470}}',NULL,199482958,2975150,NULL,'2021-06-30 10:32:48',1625049168,NULL),(1949038688,7961647,2,1868204,1,1,1,'S',1,0.995793,542,846055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 986, \"large_tick_hit\": 13, \"small_tick_hit\": 658, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 990, \"large_tick_hit\": 13, \"small_tick_hit\": 661}}',NULL,198239039,9780656,NULL,'2021-05-21 19:08:37',1621624117,NULL),(1957734413,7961647,2,2256316,1,1,1,'S',1,0.999248,716,945565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 700, \"large_tick_hit\": 37, \"small_tick_hit\": 592}, \"maximum_statistics\": {\"great\": 701, \"large_tick_hit\": 37, \"small_tick_hit\": 592}}',NULL,209590390,11772256,NULL,'2022-10-02 13:06:13',1664715973,NULL),(1955177459,7961647,2,2260615,1,1,1,'S',1,0.983516,283,1091075,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 340, \"large_tick_hit\": 59, \"small_tick_hit\": 496, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 59, \"small_tick_hit\": 510}}',NULL,206297663,1758862,NULL,'2022-04-07 21:28:47',1649366927,NULL),(1955796250,7961647,2,2262522,1,1,1,'S',1,0.996082,820,973268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 817, \"large_tick_hit\": 3, \"small_tick_hit\": 197, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 817, \"large_tick_hit\": 3, \"small_tick_hit\": 201}}',NULL,207146952,16335798,NULL,'2022-05-21 10:12:19',1653127939,NULL),(1950587978,7961647,2,2263720,1,1,1,'A',1,0.971335,259,612035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 933, \"large_tick_hit\": 1, \"small_tick_hit\": 252, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 953, \"large_tick_hit\": 1, \"small_tick_hit\": 267}}',NULL,200185691,3998984,NULL,'2021-07-24 14:40:40',1627137640,NULL),(1957830524,7961647,2,2291536,1,1,1,'S',1,0.992492,393,743307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1158, \"large_tick_hit\": 9, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1167, \"large_tick_hit\": 9, \"small_tick_hit\": 156}}',NULL,209719947,6270890,NULL,'2022-10-11 08:55:02',1665478502,NULL),(1950509430,7961647,2,2396056,1,1,1,'S',1,0.989944,281,765126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 607, \"large_tick_hit\": 6, \"small_tick_hit\": 273, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 6, \"small_tick_hit\": 277}}',NULL,200293747,3137898,NULL,'2021-07-28 10:02:23',1627466543,NULL),(1955963728,7961647,2,2397803,1,1,1,'S',1,0.988349,240,697069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 678, \"large_tick_hit\": 47, \"small_tick_hit\": 293, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 47, \"small_tick_hit\": 296}}',NULL,207249840,2813134,NULL,'2022-05-26 16:00:15',1653580815,NULL),(1954137837,7961647,2,3354104,1,1,1,'D',1,0.470815,49,12061,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1879, \"great\": 1577, \"large_tick_hit\": 86, \"small_tick_hit\": 168, \"small_tick_miss\": 179}, \"maximum_statistics\": {\"great\": 3456, \"large_tick_hit\": 86, \"small_tick_hit\": 347}}',0,205025290,611580,NULL,'2022-02-03 14:44:54',1643899494,NULL),(1917664940,7961647,2,138357,1,1,1,'D',1,0.433137,17,50598,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 356, \"great\": 204, \"large_tick_hit\": 32, \"small_tick_hit\": 279, \"small_tick_miss\": 318}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 32, \"small_tick_hit\": 597}}',0.000001,156407783,89800,NULL,'2016-04-20 13:45:09',1461159909,NULL),(1955883625,7961647,2,3400024,1,1,1,'X',1,1,174,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 174, \"small_tick_hit\": 168}}',0.00001,207191243,802124,NULL,'2022-05-23 13:46:59',1653313619,NULL),(1954567390,7961647,2,2662928,1,1,1,'D',1,0.78318,58,157125,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 256, \"great\": 863, \"small_tick_hit\": 329, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 1119, \"small_tick_hit\": 403}}',0.002907,205378828,464722,NULL,'2022-02-19 23:26:50',1645313210,NULL),(1955892283,7961647,2,2206954,1,1,1,'D',1,0.784286,53,44046,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 123, \"great\": 451, \"large_tick_hit\": 3, \"small_tick_hit\": 95, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 3, \"small_tick_hit\": 123}}',0.175196,207249728,160940,NULL,'2022-05-26 15:53:45',1653580425,NULL),(1917615610,7961647,2,21010,0,1,1,'B',1,0.916751,141,190870,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 130, \"great\": 1485, \"small_tick_hit\": 332, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',0.198581,156407505,1433152,NULL,'2016-04-20 13:30:28',1461159028,NULL),(1919776911,7961647,2,871349,1,1,1,'B',1,0.909714,94,521957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 415, \"large_tick_hit\": 15, \"small_tick_hit\": 1162, \"small_tick_miss\": 122}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 15, \"small_tick_hit\": 1284}}',0.463627,159370523,369028,NULL,'2016-07-26 14:57:08',1469545028,NULL),(1954493415,7961647,2,2535967,1,1,1,'B',1,0.922675,173,197601,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 120, \"great\": 1443, \"large_tick_hit\": 2, \"small_tick_hit\": 321, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1563, \"large_tick_hit\": 2, \"small_tick_hit\": 349}}',0.696518,205367652,1605410,NULL,'2022-02-19 14:32:16',1645281136,NULL),(1934380341,7961647,2,1608214,1,1,1,'C',1,0.863958,26,444972,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 165, \"large_tick_hit\": 41, \"small_tick_hit\": 283, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 41, \"small_tick_hit\": 335}}',0.967401,178761537,123198,NULL,'2019-01-02 20:15:46',1546460146,NULL),(1921144726,7961647,2,124733,0,1,1,'C',1,0.882403,98,623496,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 192, \"large_tick_hit\": 150, \"small_tick_hit\": 686, \"small_tick_miss\": 106}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 150, \"small_tick_hit\": 792}}',1.34291,161159587,262360,NULL,'2016-10-02 18:34:05',1475433245,NULL),(1917133165,7961647,2,788757,0,1,1,'B',1,0.933868,61,423447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 566, \"large_tick_hit\": 3, \"small_tick_hit\": 363, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 3, \"small_tick_hit\": 385}}',1.36135,155700114,574890,NULL,'2016-03-26 12:24:01',1458995041,NULL),(1960232335,7961647,2,3072704,1,1,1,'C',1,0.887059,93,370041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 886, \"large_tick_hit\": 6, \"small_tick_hit\": 239, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 972, \"large_tick_hit\": 6, \"small_tick_hit\": 297}}',1.40152,212783688,1229842,NULL,'2023-05-27 00:08:06',1685146086,NULL),(1955883664,7961647,2,3400024,1,1,1,'X',1,1,174,1186484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 174, \"small_tick_hit\": 168}}',1.46768,207191261,919217,NULL,'2022-05-23 13:47:53',1653313673,NULL),(1917578493,7961647,2,923579,1,1,1,'A',1,0.957187,114,476661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 990, \"large_tick_hit\": 119, \"small_tick_hit\": 456, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1043, \"large_tick_hit\": 119, \"small_tick_hit\": 473}}',1.51227,156262954,1497568,NULL,'2016-04-15 14:29:32',1460730572,NULL),(1934254873,7961647,2,1004197,0,1,1,'A',1,0.976043,79,701169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 251, \"large_tick_hit\": 18, \"small_tick_hit\": 831, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 18, \"small_tick_hit\": 854}}',1.57183,178670594,309894,NULL,'2018-12-28 21:01:04',1546030864,NULL),(1932473712,7961647,2,1030969,0,1,1,'C',1,0.851786,51,416658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 203, \"large_tick_hit\": 39, \"small_tick_hit\": 235, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 39, \"small_tick_hit\": 279}}',1.58408,176157236,165718,NULL,'2018-08-07 13:46:56',1533649616,NULL),(1922184444,7961647,2,949289,1,1,1,'B',1,0.909934,56,374337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 462, \"large_tick_hit\": 4, \"small_tick_hit\": 221, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 4, \"small_tick_hit\": 242}}',1.67779,162494898,427346,NULL,'2016-12-01 16:47:02',1480610822,NULL),(1955825263,7961647,2,741477,0,1,1,'X',1,1,196,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',1.68035,207191323,57030,NULL,'2022-05-23 13:51:13',1653313873,NULL),(1954530437,7961647,2,45433,1,1,1,'C',1,0.861264,58,177415,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 399, \"large_tick_hit\": 24, \"small_tick_hit\": 204, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 24, \"small_tick_hit\": 234}}',1.70603,205367216,313804,NULL,'2022-02-19 14:10:10',1645279810,NULL),(1920645331,7961647,2,389398,0,1,1,'A',1,0.97773,195,606082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 2204, \"large_tick_hit\": 8, \"small_tick_hit\": 1915, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 2254, \"large_tick_hit\": 8, \"small_tick_hit\": 1959}}',1.75865,160446291,5618318,NULL,'2016-09-03 12:17:46',1472905066,NULL),(1919143303,7961647,2,855079,0,1,1,'B',1,0.916667,50,411741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 236, \"large_tick_hit\": 65, \"small_tick_hit\": 348, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 65, \"small_tick_hit\": 364}}',1.93081,158455870,170252,NULL,'2016-06-26 18:07:37',1466964457,NULL),(1955883372,7961647,2,3400024,1,1,1,'XH',1,1,174,1406350,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 174, \"small_tick_hit\": 168}}',1.9429,207191268,1069139,NULL,'2022-05-23 13:48:46',1653313726,NULL),(1919274828,7961647,2,465761,0,1,1,'S',1,0.982706,123,699308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 297, \"large_tick_hit\": 363, \"small_tick_hit\": 1272, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 363, \"small_tick_hit\": 1295}}',2.04279,158657226,469048,NULL,'2016-07-02 20:20:49',1467490849,NULL),(1934268482,7961647,2,24576,0,1,1,'A',1,0.950585,85,633333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 185, \"large_tick_hit\": 37, \"small_tick_hit\": 509, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 37, \"small_tick_hit\": 540}}',2.09365,178670643,215198,NULL,'2018-12-28 21:04:18',1546031058,NULL),(1943673474,7961647,2,67952,0,1,1,'A',1,0.960045,122,608660,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 927, \"large_tick_hit\": 43, \"small_tick_hit\": 736, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 962, \"large_tick_hit\": 43, \"small_tick_hit\": 772}}',2.15369,190980690,1685882,NULL,'2020-09-22 21:39:01',1600810741,NULL),(1916919159,7961647,2,138550,0,1,1,'B',1,0.92233,78,405662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 294, \"large_tick_hit\": 77, \"small_tick_hit\": 104, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 77, \"small_tick_hit\": 110}}',2.48177,155371892,329936,NULL,'2016-03-14 17:29:15',1457976555,NULL),(1950241492,7961647,2,3040272,1,1,1,'B',1,0.903394,57,332522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 551, \"large_tick_hit\": 2, \"small_tick_hit\": 139, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 2, \"small_tick_hit\": 149}}',2.52649,199778156,451118,NULL,'2021-07-10 14:56:20',1625928980,NULL),(1916461483,7961647,2,147205,1,1,1,'A',1,0.94993,110,568446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 448, \"large_tick_hit\": 78, \"small_tick_hit\": 840, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 78, \"small_tick_hit\": 888}}',2.68402,154702376,656972,NULL,'2016-02-19 13:40:04',1455889204,NULL),(1955825278,7961647,2,741477,0,1,1,'X',1,1,196,1187451,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',2.83136,207191379,51530,NULL,'2022-05-23 13:53:35',1653314015,NULL),(1921145056,7961647,2,245924,0,1,1,'A',1,0.962669,91,508385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 812, \"small_tick_hit\": 400, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 843, \"small_tick_hit\": 416}}',3.00559,161194268,1256272,NULL,'2016-10-04 13:58:47',1475589527,NULL),(1960043968,7961647,2,3241336,1,1,1,'B',1,0.913105,61,339701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 547, \"large_tick_hit\": 18, \"small_tick_hit\": 76, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 18, \"small_tick_hit\": 86}}',3.10261,212570721,504860,NULL,'2023-05-09 18:39:52',1683657592,NULL),(1931661289,7961647,2,557812,0,1,1,'A',1,0.968902,164,164019,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 815, \"large_tick_hit\": 134, \"small_tick_hit\": 640, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 134, \"small_tick_hit\": 653}}',3.12543,175098000,719846,NULL,'2018-06-19 20:12:57',1529439177,NULL),(1917571245,7961647,2,272554,0,1,1,'B',1,0.921444,41,350471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 330, \"large_tick_hit\": 7, \"small_tick_hit\": 97, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 7, \"small_tick_hit\": 102}}',3.14605,156240354,290070,NULL,'2016-04-14 16:24:48',1460651088,NULL),(1948016046,7961647,2,1367259,1,1,1,'D',1,0.803987,43,160147,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 160, \"small_tick_hit\": 82, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 108}}',3.48235,196893659,89770,NULL,'2021-04-12 18:27:54',1618252074,NULL),(1918349663,7961647,2,964265,1,1,1,'B',1,0.911357,32,364323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 166, \"small_tick_hit\": 163, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 184, \"small_tick_hit\": 177}}',3.48579,157306585,122234,NULL,'2016-05-22 09:04:44',1463907884,NULL),(1958791603,7961647,2,3398420,1,1,1,'B',1,0.904665,63,408406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 533, \"large_tick_hit\": 1, \"small_tick_hit\": 358, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 1, \"small_tick_hit\": 400}}',3.50627,211025394,467748,NULL,'2023-01-10 19:07:13',1673377633,NULL),(1917521333,7961647,2,27980,0,1,1,'B',1,0.909859,41,374878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 219, \"large_tick_hit\": 5, \"small_tick_hit\": 99, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 5, \"small_tick_hit\": 114}}',3.55749,156261399,174134,NULL,'2016-04-15 13:27:11',1460726831,NULL),(1918252032,7961647,2,654518,1,1,1,'A',1,0.976558,141,576264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1018, \"large_tick_hit\": 4, \"small_tick_hit\": 686, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1046, \"large_tick_hit\": 4, \"small_tick_hit\": 699}}',3.61067,157306761,2069516,NULL,'2016-05-22 09:13:34',1463908414,NULL),(1955825296,7961647,2,741477,0,1,1,'XH',1,1,196,1330475,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',3.72112,207191430,53730,NULL,'2022-05-23 13:55:34',1653314134,NULL),(1916872536,7961647,2,732627,0,1,1,'A',1,0.943683,74,509671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 306, \"small_tick_hit\": 314, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 334}}',4.02717,155343329,382776,NULL,'2016-03-13 14:35:00',1457879700,NULL),(1958124488,7961647,2,2730392,1,1,1,'B',1,0.920882,36,387944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 415, \"small_tick_hit\": 295, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 457, \"small_tick_hit\": 314}}',4.12142,210141254,381610,NULL,'2022-11-08 14:00:13',1667916013,NULL),(1932369486,7961647,2,173832,1,1,1,'A',1,0.964555,98,519411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 836, \"large_tick_hit\": 9, \"small_tick_hit\": 434, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 867, \"large_tick_hit\": 9, \"small_tick_hit\": 450}}',4.13303,176033858,1395484,NULL,'2018-08-01 20:46:59',1533156419,NULL),(1920572630,7961647,2,900885,1,1,1,'A',1,0.970264,252,582174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1222, \"large_tick_hit\": 37, \"small_tick_hit\": 764, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1260, \"large_tick_hit\": 37, \"small_tick_hit\": 788}}',4.14348,160483557,3120472,NULL,'2016-09-04 14:39:33',1472999973,NULL),(1917088114,7961647,2,273310,0,1,1,'A',1,0.956803,62,460496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 290, \"large_tick_hit\": 14, \"small_tick_hit\": 139, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 14, \"small_tick_hit\": 142}}',4.26039,155673585,320694,NULL,'2016-03-25 17:30:15',1458927015,NULL),(1955807223,7961647,2,1399064,1,1,1,'X',1,1,42,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_tick_hit\": 1, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 1, \"small_tick_hit\": 146}}',4.26914,207191514,69648,NULL,'2022-05-23 13:59:59',1653314399,NULL),(1916953196,7961647,2,200437,0,1,1,'X',1,1,156,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 29, \"small_tick_hit\": 546}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 29, \"small_tick_hit\": 546}}',4.494,155445867,284276,NULL,'2016-03-17 20:40:29',1458247229,NULL),(1916510566,7961647,2,867511,0,1,1,'X',1,1,56,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 119}}',4.52682,154736506,71230,NULL,'2016-02-20 14:47:49',1455979669,NULL),(1956005391,7961647,2,2532012,1,1,1,'B',1,0.938596,68,405517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 743, \"large_tick_hit\": 2, \"small_tick_hit\": 218, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 2, \"small_tick_hit\": 230}}',4.54108,207272721,769984,NULL,'2022-05-27 19:22:33',1653679353,NULL),(1916983931,7961647,2,79278,1,1,1,'A',1,0.971014,75,594463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 202, \"large_tick_hit\": 84, \"small_tick_hit\": 317, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 84, \"small_tick_hit\": 326}}',4.56747,155557435,367858,NULL,'2016-03-21 14:37:51',1458571071,NULL),(1955843524,7961647,2,795703,1,1,1,'X',1,1,58,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 4, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 4, \"small_tick_hit\": 156}}',4.65863,207191452,83668,NULL,'2022-05-23 13:56:39',1653314199,NULL),(1921063293,7961647,2,935503,0,1,1,'X',1,1,41,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"large_tick_hit\": 9, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 32, \"large_tick_hit\": 9, \"small_tick_hit\": 162}}',4.67726,161120794,19944,NULL,'2016-10-01 13:17:18',1475327838,NULL),(1939045794,7961647,2,50491,0,1,1,'S',1,0.996296,81,962181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 8, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 8, \"small_tick_hit\": 189}}',4.69965,184885519,110664,NULL,'2020-01-27 19:51:26',1580154686,NULL),(1931662754,7961647,2,1097392,0,1,1,'S',1,0.995935,123,961303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 4, \"small_tick_hit\": 367, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 4, \"small_tick_hit\": 369}}',4.74571,175072349,229310,NULL,'2018-06-18 15:08:57',1529334537,NULL),(1931552798,7961647,2,1241054,1,1,1,'X',1,1,174,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 174, \"small_tick_hit\": 413}}',4.95983,175072830,440902,NULL,'2018-06-18 15:34:55',1529336095,NULL),(1943818486,7961647,2,73981,0,1,1,'B',1,0.921622,50,855820,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 96, \"large_tick_hit\": 50, \"small_tick_hit\": 195, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 50, \"small_tick_hit\": 222}}',4.96532,191246986,136783,NULL,'2020-10-03 17:11:26',1601745086,NULL),(1917119210,7961647,2,825418,0,1,1,'A',1,0.940239,23,330832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 113, \"large_tick_hit\": 2, \"small_tick_hit\": 121, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 2, \"small_tick_hit\": 123}}',4.97587,155699804,68430,NULL,'2016-03-26 12:11:13',1458994273,NULL),(1920974111,7961647,2,454394,0,1,1,'A',1,0.945946,104,491154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 389, \"large_tick_hit\": 68, \"small_tick_hit\": 208, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 68, \"small_tick_hit\": 219}}',5.00773,160918491,729480,NULL,'2016-09-22 16:11:25',1474560685,NULL),(1916474351,7961647,2,22023,0,1,1,'S',1,0.996923,148,851056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 259, \"large_tick_hit\": 7, \"small_tick_hit\": 382, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 7, \"small_tick_hit\": 383}}',5.03604,154771436,530568,NULL,'2016-02-21 15:30:10',1456068610,NULL),(1943296670,7961647,2,163891,0,1,1,'X',1,1,69,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 20, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 20, \"small_tick_hit\": 252}}',5.04597,190451053,90172,NULL,'2020-09-01 09:18:30',1598951910,NULL),(1955807237,7961647,2,1399064,1,1,1,'X',1,1,42,1082938,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_tick_hit\": 1, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 1, \"small_tick_hit\": 146}}',5.20297,207191525,75267,NULL,'2022-05-23 14:00:42',1653314442,NULL),(1919001032,7961647,2,725705,0,1,1,'X',1,1,80,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 17, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 17, \"small_tick_hit\": 301}}',5.28444,158279302,83274,NULL,'2016-06-21 12:43:24',1466513004,NULL),(1934274264,7961647,2,1023370,0,1,1,'A',1,0.971429,51,771676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 65, \"large_tick_hit\": 4, \"small_tick_hit\": 203, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 4, \"small_tick_hit\": 210}}',5.31644,178670671,81046,NULL,'2018-12-28 21:06:24',1546031184,NULL),(1921109935,7961647,2,1004565,0,1,1,'D',1,0.809045,22,599948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 25, \"large_tick_hit\": 3, \"small_tick_hit\": 133, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 29, \"large_tick_hit\": 3, \"small_tick_hit\": 167}}',5.4486,161194179,37158,NULL,'2016-10-04 13:52:18',1475589138,NULL),(1921968394,7961647,2,151569,0,1,1,'A',1,0.968497,115,554212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 593, \"large_tick_hit\": 19, \"small_tick_hit\": 464, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 19, \"small_tick_hit\": 477}}',5.45129,162285621,1076060,NULL,'2016-11-21 17:00:48',1479747648,NULL),(1959067329,7961647,2,1715859,1,1,1,'A',1,0.954384,160,461816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 1283, \"small_tick_hit\": 328, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1347, \"small_tick_hit\": 341}}',5.48654,211216831,3253792,NULL,'2023-01-25 00:37:41',1674607061,NULL),(1919463057,7961647,2,436193,0,1,1,'A',1,0.975059,190,597018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1050, \"large_tick_hit\": 12, \"small_tick_hit\": 580, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1075, \"large_tick_hit\": 12, \"small_tick_hit\": 597}}',5.56736,158835224,2719656,NULL,'2016-07-08 16:39:38',1467995978,NULL),(1931654853,7961647,2,730592,1,1,1,'A',1,0.964419,106,532995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 605, \"small_tick_hit\": 425, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 629, \"small_tick_hit\": 439}}',5.59068,175098619,1143350,NULL,'2018-06-19 20:47:51',1529441271,NULL),(1940993805,7961647,2,2376514,1,1,1,'C',1,0.88587,24,247639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 114, \"large_tick_hit\": 2, \"small_tick_hit\": 47, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 2, \"small_tick_hit\": 50}}',5.62473,187446249,90934,NULL,'2020-05-17 14:15:31',1589724931,NULL),(1917055923,7961647,2,260128,0,1,1,'A',1,0.97006,79,610055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 283, \"large_tick_hit\": 54, \"small_tick_hit\": 311, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 54, \"small_tick_hit\": 323}}',5.6675,155442934,459470,NULL,'2016-03-17 18:36:41',1458239801,NULL),(1918786176,7961647,2,334464,1,1,1,'B',1,0.923595,49,449634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 235, \"small_tick_hit\": 176, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 249, \"small_tick_hit\": 196}}',5.67176,157915480,209972,NULL,'2016-06-10 09:15:46',1465550146,NULL),(1953723955,7961647,2,2337458,1,1,1,'X',1,1,75,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 22, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 22, \"small_tick_hit\": 257}}',5.67973,204419686,133394,NULL,'2022-01-07 12:22:08',1641558128,NULL),(1955843534,7961647,2,795703,1,1,1,'X',1,1,58,1081216,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 4, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 4, \"small_tick_hit\": 156}}',5.69344,207191466,89040,NULL,'2022-05-23 13:57:31',1653314251,NULL),(1918246805,7961647,2,171827,0,1,1,'X',1,1,220,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 26, \"small_tick_hit\": 646}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 26, \"small_tick_hit\": 646}}',5.76074,157288169,594036,NULL,'2016-05-21 20:40:20',1463863220,NULL),(1919055349,7961647,2,194569,1,1,1,'S',1,0.986928,96,903538,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 131, \"large_tick_hit\": 44, \"small_tick_hit\": 580, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 44, \"small_tick_hit\": 589}}',5.77141,158322057,229990,NULL,'2016-06-22 20:21:10',1466626870,NULL),(1934266352,7961647,2,87154,1,1,1,'X',1,1,95,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 293}}',5.80562,178670353,123302,NULL,'2018-12-28 20:46:11',1546029971,NULL),(1916499135,7961647,2,350236,0,1,1,'S',1,0.987003,199,837980,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 266, \"large_tick_hit\": 162, \"small_tick_hit\": 863, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 162, \"small_tick_hit\": 873}}',5.88335,154711536,529667,NULL,'2016-02-19 19:15:30',1455909330,NULL),(1940804082,7961647,2,872885,0,1,1,'B',1,0.924444,25,451917,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 77, \"large_tick_hit\": 9, \"small_tick_hit\": 122, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 9, \"small_tick_hit\": 134}}',6.04535,187333905,63737,NULL,'2020-05-13 22:15:10',1589408110,NULL),(1920389326,7961647,2,238427,1,1,1,'S',1,0.99513,133,847480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 142, \"large_tick_hit\": 77, \"small_tick_hit\": 394, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 77, \"small_tick_hit\": 396}}',6.07994,160154917,263872,NULL,'2016-08-23 14:30:59',1471962659,NULL),(1932516775,7961647,2,1179256,0,1,1,'A',1,0.974394,63,677582,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 289, \"large_tick_hit\": 86, \"small_tick_hit\": 348, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 86, \"small_tick_hit\": 355}}',6.19294,176166561,358456,NULL,'2018-08-07 23:12:12',1533683532,NULL),(1934869118,7961647,2,1829381,0,1,1,'A',1,0.979775,153,632727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 754, \"large_tick_hit\": 17, \"small_tick_hit\": 537, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 769, \"large_tick_hit\": 17, \"small_tick_hit\": 549}}',6.36286,179295264,1682438,NULL,'2019-02-03 18:37:56',1549219076,NULL),(1916453399,7961647,2,68517,0,1,1,'S',1,0.98163,173,874325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 180, \"large_tick_hit\": 25, \"small_tick_hit\": 650, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 25, \"small_tick_hit\": 664}}',6.41882,154702188,513260,NULL,'2016-02-19 13:32:33',1455888753,NULL),(1939550607,7961647,2,1786252,1,1,1,'B',1,0.920601,58,492850,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 256, \"small_tick_hit\": 173, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 273, \"small_tick_hit\": 193}}',6.41939,185512920,290582,NULL,'2020-03-04 19:05:42',1583348742,NULL),(1916506880,7961647,2,124079,0,1,1,'A',1,0.979684,161,871538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 131, \"large_tick_hit\": 51, \"small_tick_hit\": 252, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 51, \"small_tick_hit\": 258}}',6.42219,154706730,271364,NULL,'2016-02-19 16:19:52',1455898792,NULL),(1916869581,7961647,2,25048,1,1,1,'X',1,1,190,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 20, \"small_tick_hit\": 441}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 20, \"small_tick_hit\": 441}}',6.45991,155344387,672250,NULL,'2016-03-13 15:14:26',1457882066,NULL),(1916953590,7961647,2,200737,0,1,1,'X',1,1,145,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 25, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 25, \"small_tick_hit\": 270}}',6.52314,155446176,245968,NULL,'2016-03-17 20:54:02',1458248042,NULL),(1943379991,7961647,2,163891,0,1,1,'XH',1,1,69,1080787,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 20, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 20, \"small_tick_hit\": 252}}',6.52786,190775162,92767,NULL,'2020-09-14 12:48:29',1600087709,NULL),(1920292776,7961647,2,250468,0,1,1,'S',1,0.987097,71,651359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 235, \"large_tick_hit\": 26, \"small_tick_hit\": 198, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 26, \"small_tick_hit\": 200}}',6.54087,160156022,458096,NULL,'2016-08-23 15:13:47',1471965227,NULL),(1952492585,7961647,2,1537214,1,1,1,'X',1,1,206,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 153, \"small_tick_hit\": 534}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 153, \"small_tick_hit\": 534}}',6.55776,202753037,104700,NULL,'2021-10-29 13:43:20',1635515000,NULL),(1916473996,7961647,2,847316,0,1,1,'S',1,0.991379,171,765140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 429, \"large_tick_hit\": 44, \"small_tick_hit\": 562, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 44, \"small_tick_hit\": 567}}',6.68503,154704973,1175340,NULL,'2016-02-19 15:12:05',1455894725,NULL),(1939880444,7961647,2,628139,1,1,1,'A',1,0.946188,72,465518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 386, \"large_tick_hit\": 6, \"small_tick_hit\": 241, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 6, \"small_tick_hit\": 254}}',6.70426,186026958,482230,NULL,'2020-03-28 14:31:43',1585405903,NULL),(1920276693,7961647,2,241844,0,1,1,'S',1,0.990812,162,816885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 164, \"large_tick_hit\": 99, \"small_tick_hit\": 384, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 99, \"small_tick_hit\": 388}}',6.75014,160155386,317448,NULL,'2016-08-23 14:47:34',1471963654,NULL),(1943777844,7961647,2,44523,1,1,1,'B',1,0.907285,36,589914,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 79, \"large_tick_hit\": 13, \"small_tick_hit\": 45, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 13, \"small_tick_hit\": 55}}',6.75564,191241320,80547,NULL,'2020-10-03 13:00:49',1601730049,NULL),(1932808324,7961647,2,1359036,1,1,1,'A',1,0.978988,102,619126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 613, \"large_tick_hit\": 19, \"small_tick_hit\": 393, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 19, \"small_tick_hit\": 403}}',6.75718,176587350,1240830,NULL,'2018-08-27 16:13:08',1535386388,NULL),(1918295970,7961647,2,195692,0,1,1,'S',1,0.998567,168,965958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 22, \"small_tick_hit\": 529, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 22, \"small_tick_hit\": 530}}',6.76912,157351089,387298,NULL,'2016-05-23 17:47:47',1464025667,NULL),(1920537842,7961647,2,1004566,0,1,1,'X',1,1,24,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',6.78743,160492955,39472,NULL,'2016-09-04 21:08:32',1473023312,NULL),(1918215686,7961647,2,916250,1,1,1,'SH',1,0.981609,91,831854,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 192, \"large_tick_hit\": 9, \"small_tick_hit\": 653, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 9, \"small_tick_hit\": 663}}',6.81099,157142164,244965,NULL,'2016-05-16 12:49:31',1463402971,NULL),(1939833691,7961647,2,1007525,0,1,1,'B',1,0.936508,44,396022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 284, \"small_tick_hit\": 70, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 77}}',6.84252,185927294,268780,NULL,'2020-03-24 13:45:38',1585057538,NULL),(1944321900,7961647,2,2411541,1,1,1,'A',1,0.96369,111,539378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 722, \"large_tick_hit\": 28, \"small_tick_hit\": 869, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 28, \"small_tick_hit\": 895}}',6.86492,191869328,993114,NULL,'2020-10-29 11:40:14',1603971614,NULL),(1917929921,7961647,2,197225,0,1,1,'A',1,0.966592,130,589748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 481, \"large_tick_hit\": 3, \"small_tick_hit\": 384, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 3, \"small_tick_hit\": 399}}',6.89229,156787764,1004572,NULL,'2016-05-03 18:06:36',1462298796,NULL),(1939517932,7961647,2,340104,0,1,1,'A',1,0.977979,166,618881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1082, \"large_tick_hit\": 2, \"small_tick_hit\": 426, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 2, \"small_tick_hit\": 441}}',6.97585,185498860,3002340,NULL,'2020-03-03 19:31:46',1583263906,NULL),(1956663835,7961647,2,3340725,1,1,1,'A',1,0.979136,310,570747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 2187, \"large_tick_hit\": 10, \"small_tick_hit\": 431, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2238, \"large_tick_hit\": 10, \"small_tick_hit\": 436}}',6.99287,208244109,6607186,NULL,'2022-07-15 15:46:30',1657899990,NULL),(1940075179,7961647,2,437400,1,1,1,'S',1,0.983881,241,636790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 957, \"large_tick_hit\": 187, \"small_tick_hit\": 443, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 978, \"large_tick_hit\": 187, \"small_tick_hit\": 448}}',7.19066,186182388,3211742,NULL,'2020-04-03 15:18:20',1585927100,NULL),(1940650131,7961647,2,1991692,0,1,1,'S',1,0.987741,85,747195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 215, \"small_tick_hit\": 349, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 354}}',7.24071,187156643,361054,NULL,'2020-05-07 19:47:47',1588880867,NULL),(1916522528,7961647,2,354118,0,1,1,'S',1,0.994631,144,855265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 190, \"large_tick_hit\": 74, \"small_tick_hit\": 477, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 74, \"small_tick_hit\": 480}}',7.26417,154735842,373570,NULL,'2016-02-20 14:26:53',1455978413,NULL),(1916980072,7961647,2,21210,0,1,1,'S',1,0.98224,167,670271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 406, \"large_tick_hit\": 48, \"small_tick_hit\": 265, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 48, \"small_tick_hit\": 270}}',7.30931,155446400,1124206,NULL,'2016-03-17 21:05:04',1458248704,NULL),(1918809032,7961647,2,281182,0,1,1,'S',1,0.986656,182,698770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 662, \"large_tick_hit\": 75, \"small_tick_hit\": 520, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 75, \"small_tick_hit\": 528}}',7.32236,157915939,1841860,NULL,'2016-06-10 09:43:16',1465551796,NULL),(1924012902,7961647,2,537804,1,1,1,'X',1,1,195,966912,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 67, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 67, \"small_tick_hit\": 342}}',7.34598,165021911,382888,NULL,'2017-03-20 12:43:47',1490013827,NULL),(1922301349,7961647,2,938402,0,1,1,'A',1,0.970451,103,674639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 274, \"small_tick_hit\": 350, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 364}}',7.40652,162752544,560276,NULL,'2016-12-12 15:15:48',1481555748,NULL),(1916983915,7961647,2,79269,1,1,1,'S',1,0.983584,132,674958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 331, \"small_tick_hit\": 388, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 338, \"small_tick_hit\": 393}}',7.41625,155557293,835980,NULL,'2016-03-21 14:32:15',1458570735,NULL),(1918158772,7961647,2,92038,0,1,1,'B',1,0.926437,89,759270,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 184, \"large_tick_hit\": 10, \"small_tick_hit\": 209, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 10, \"small_tick_hit\": 235}}',7.44362,157142193,247494,NULL,'2016-05-16 12:50:49',1463403049,NULL),(1920759209,7961647,2,39753,0,1,1,'B',1,0.921875,26,310014,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 89, \"small_tick_hit\": 29, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 30}}',7.50237,160526189,75524,NULL,'2016-09-06 11:37:41',1473161861,NULL),(1924055610,7961647,2,699024,1,1,1,'A',1,0.953083,107,547401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 397, \"large_tick_hit\": 8, \"small_tick_hit\": 306, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 8, \"small_tick_hit\": 324}}',7.5325,165021767,628452,NULL,'2017-03-20 12:32:55',1490013175,NULL),(1918348771,7961647,2,955718,1,1,1,'S',1,0.996139,88,960190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 9, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 9, \"small_tick_hit\": 171}}',7.54673,157306532,117944,NULL,'2016-05-22 09:02:18',1463907738,NULL),(1953604891,7961647,2,2102558,0,1,1,'A',1,0.966632,91,504081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 671, \"large_tick_hit\": 32, \"small_tick_hit\": 224, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 32, \"small_tick_hit\": 231}}',7.55418,204250401,1120580,NULL,'2021-12-30 21:46:31',1640900791,NULL),(1922680982,7961647,2,283156,0,1,1,'S',1,0.99811,137,961190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 2, \"small_tick_hit\": 391, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 2, \"small_tick_hit\": 392}}',7.56552,163212629,274490,NULL,'2016-12-31 11:45:11',1483184711,NULL),(1917596480,7961647,2,115512,0,1,1,'S',1,0.980655,181,829593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 161, \"large_tick_hit\": 76, \"small_tick_hit\": 422, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 76, \"small_tick_hit\": 432}}',7.64057,156461226,519216,NULL,'2016-04-22 13:07:25',1461330445,NULL),(1956023701,7961647,2,2646762,1,1,1,'X',1,1,101,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 32, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 32, \"small_tick_hit\": 360}}',7.66836,207515604,144968,NULL,'2022-06-08 20:26:35',1654719995,NULL),(1916478182,7961647,2,476367,0,1,1,'S',1,0.996894,150,963158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 492, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 494}}',7.69648,154771329,275748,NULL,'2016-02-21 15:26:17',1456068377,NULL),(1931628279,7961647,2,222874,0,1,1,'X',1,1,96,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 14, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 14, \"small_tick_hit\": 276}}',7.7226,175098216,145816,NULL,'2018-06-19 20:25:56',1529439956,NULL),(1952513617,7961647,2,1281646,1,1,1,'X',1,1,114,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 20, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 20, \"small_tick_hit\": 159}}',7.751,202752867,181530,NULL,'2021-10-29 13:35:53',1635514553,NULL),(1920275238,7961647,2,477089,0,1,1,'A',1,0.955752,127,608698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 277, \"large_tick_hit\": 10, \"small_tick_hit\": 253, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 10, \"small_tick_hit\": 265}}',7.83362,160158000,593814,NULL,'2016-08-23 16:38:42',1471970322,NULL),(1920369584,7961647,2,224995,1,1,1,'A',1,0.979233,139,757334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 173, \"large_tick_hit\": 53, \"small_tick_hit\": 387, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 53, \"small_tick_hit\": 396}}',7.85552,160155425,394614,NULL,'2016-08-23 14:49:01',1471963741,NULL),(1940804075,7961647,2,872885,0,1,1,'A',1,0.955556,39,603636,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 77, \"large_tick_hit\": 10, \"small_tick_hit\": 128, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 10, \"small_tick_hit\": 134}}',7.86755,187333860,88263,NULL,'2020-05-13 22:13:20',1589408000,NULL),(1919117509,7961647,2,987540,1,1,1,'X',1,1,84,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 21, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 21, \"small_tick_hit\": 141}}',7.89251,158373231,77970,NULL,'2016-06-24 12:30:46',1466771446,NULL),(1955829050,7961647,2,1097392,1,1,1,'X',1,1,123,1058735,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 4, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 4, \"small_tick_hit\": 369}}',8.00989,207191601,237456,NULL,'2022-05-23 14:04:17',1653314657,NULL),(1939045814,7961647,2,50491,0,1,1,'S',1,0.996296,81,1058181,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 8, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 8, \"small_tick_hit\": 189}}',8.07792,184885566,113441,NULL,'2020-01-27 19:54:58',1580154898,NULL),(1943380017,7961647,2,163891,0,1,1,'XH',1,1,69,1209758,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 20, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 20, \"small_tick_hit\": 252}}',8.09176,190775184,94864,NULL,'2020-09-14 12:49:33',1600087773,NULL),(1916547179,7961647,2,60557,0,1,1,'S',1,0.997585,186,960880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 44, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 44, \"small_tick_hit\": 228}}',8.1825,154766952,371406,NULL,'2016-02-21 12:33:34',1456058014,NULL),(1916442013,7961647,2,755130,0,1,1,'S',1,0.987589,148,749707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 335, \"small_tick_hit\": 222, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 338, \"small_tick_hit\": 226}}',8.18376,154710975,1063076,NULL,'2016-02-19 18:53:24',1455908004,NULL),(1929809450,7961647,2,820734,0,1,1,'A',1,0.978766,210,652142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 821, \"large_tick_hit\": 184, \"small_tick_hit\": 470, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 837, \"large_tick_hit\": 184, \"small_tick_hit\": 486}}',8.24833,172606288,2585016,NULL,'2018-02-24 20:15:34',1519503334,NULL),(1917013102,7961647,2,233824,0,1,1,'S',1,0.998359,262,908398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 291, \"large_tick_hit\": 14, \"small_tick_hit\": 912, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 14, \"small_tick_hit\": 913}}',8.34903,155446467,923744,NULL,'2016-03-17 21:08:14',1458248894,NULL),(1920371981,7961647,2,912586,0,1,1,'X',1,1,75,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 114}}',8.3885,160155286,131116,NULL,'2016-08-23 14:44:06',1471963446,NULL),(1919061834,7961647,2,871794,0,1,1,'S',1,0.991098,94,1055149,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 240, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}}',8.39783,158322022,151340,NULL,'2016-06-22 20:19:53',1466626793,NULL),(1916448142,7961647,2,100612,0,1,1,'S',1,0.992439,295,896708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 347, \"large_tick_hit\": 30, \"small_tick_hit\": 673, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 30, \"small_tick_hit\": 680}}',8.4005,154703628,1166898,NULL,'2016-02-19 14:23:14',1455891794,NULL),(1943416892,7961647,2,2176320,1,1,1,'A',1,0.965774,91,585528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 342, \"large_tick_hit\": 6, \"small_tick_hit\": 301, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',8.41409,190759220,627650,NULL,'2020-09-13 19:24:24',1600025064,NULL),(1916864233,7961647,2,281584,0,1,1,'X',1,1,71,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 2, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 2, \"small_tick_hit\": 103}}',8.43403,155371950,88134,NULL,'2016-03-14 17:31:37',1457976697,NULL),(1917491458,7961647,2,47055,0,1,1,'S',1,0.992844,150,765051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 218, \"large_tick_hit\": 115, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 115, \"small_tick_hit\": 223}}',8.43678,156240268,538960,NULL,'2016-04-14 16:21:15',1460650875,NULL),(1916555248,7961647,2,696222,0,1,1,'S',1,0.998989,229,916060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 249, \"large_tick_hit\": 4, \"small_tick_hit\": 735}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 4, \"small_tick_hit\": 735}}',8.48874,154735999,759902,NULL,'2016-02-20 14:31:53',1455978713,NULL),(1934743472,7961647,2,65689,1,1,1,'A',1,0.950096,93,482897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 345, \"large_tick_hit\": 21, \"small_tick_hit\": 129, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 21, \"small_tick_hit\": 135}}',8.49154,179058522,590182,NULL,'2019-01-20 12:21:23',1547986883,NULL),(1935866003,7961647,2,490173,0,1,1,'A',1,0.955128,93,485703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 398, \"small_tick_hit\": 198, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 204}}',8.49166,180629380,635120,NULL,'2019-04-30 16:42:41',1556642561,NULL),(1931637761,7961647,2,1313559,1,1,1,'X',1,1,212,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 17, \"small_tick_hit\": 721}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 17, \"small_tick_hit\": 721}}',8.51047,175072776,548994,NULL,'2018-06-18 15:31:14',1529335874,NULL),(1948038430,7961647,2,2469841,1,1,1,'SH',1,0.997183,101,1142541,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 172, \"large_tick_hit\": 26, \"small_tick_hit\": 510, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 26, \"small_tick_hit\": 511}}',8.55217,196850954,366716,NULL,'2021-04-11 12:20:08',1618143608,NULL),(1921481787,7961647,2,912585,0,1,1,'A',1,0.974265,42,628949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 80, \"large_tick_hit\": 1, \"small_tick_hit\": 184, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 189}}',8.61179,161677908,99580,NULL,'2016-10-25 15:54:30',1477410870,NULL),(1918337971,7961647,2,66353,0,1,1,'S',1,0.982372,128,622062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 403, \"small_tick_hit\": 210, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 412, \"small_tick_hit\": 212}}',8.62943,157306955,924840,NULL,'2016-05-22 09:22:11',1463908931,NULL),(1916975513,7961647,2,211308,0,1,1,'A',1,0.96796,76,709359,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 231, \"large_tick_hit\": 10, \"small_tick_hit\": 333, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 10, \"small_tick_hit\": 347}}',8.64151,155461067,348892,NULL,'2016-03-18 13:23:54',1458307434,NULL),(1916993142,7961647,2,165862,0,1,1,'S',1,0.996629,326,965389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 21, \"small_tick_hit\": 561, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 21, \"small_tick_hit\": 564}}',8.65375,155446549,1316182,NULL,'2016-03-17 21:11:33',1458249093,NULL),(1952439120,7961647,2,2554222,1,1,1,'S',1,0.995283,196,958186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 1, \"small_tick_hit\": 437, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 1, \"small_tick_hit\": 440}}',8.65784,202752698,513138,NULL,'2021-10-29 13:29:13',1635514153,NULL),(1916891208,7961647,2,169336,0,1,1,'S',1,0.999067,307,965391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 26, \"small_tick_hit\": 764, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 26, \"small_tick_hit\": 765}}',8.68136,155277626,1190620,NULL,'2016-03-11 13:00:17',1457701217,NULL),(1916813689,7961647,2,102001,0,1,1,'S',1,0.998668,241,1074530,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 109, \"small_tick_hit\": 509, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 109, \"small_tick_hit\": 510}}',8.69704,155345586,469261,NULL,'2016-03-13 16:02:05',1457884925,NULL),(1916835484,7961647,2,858445,1,1,1,'X',1,1,87,1078849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 8, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 8, \"small_tick_hit\": 262}}',8.70763,155344685,134649,NULL,'2016-03-13 15:26:28',1457882788,NULL),(1916943556,7961647,2,194226,1,1,1,'S',1,0.992516,214,836094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 406, \"large_tick_hit\": 16, \"small_tick_hit\": 639, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 16, \"small_tick_hit\": 645}}',8.71163,155446330,916602,NULL,'2016-03-17 21:01:57',1458248517,NULL),(1917247961,7961647,2,891805,1,1,1,'X',1,1,125,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 20, \"small_tick_hit\": 457}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 20, \"small_tick_hit\": 457}}',8.72223,155843312,214463,NULL,'2016-03-31 14:52:46',1459435966,NULL),(1944825505,7961647,2,930163,0,1,1,'A',1,0.96136,79,530631,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 393, \"small_tick_hit\": 229, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 233}}',8.73754,192516008,554112,NULL,'2020-11-22 22:42:43',1606084963,NULL),(1948648669,7961647,2,2410524,1,1,1,'S',1,0.981216,191,612633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1317, \"large_tick_hit\": 2, \"small_tick_hit\": 666, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1343, \"large_tick_hit\": 2, \"small_tick_hit\": 678}}',8.77685,197786360,3613112,NULL,'2021-05-08 19:29:49',1620502189,NULL),(1955807252,7961647,2,1399064,1,1,1,'X',1,1,42,1189338,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_tick_hit\": 1, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 1, \"small_tick_hit\": 146}}',8.77955,207191546,67773,NULL,'2022-05-23 14:01:42',1653314502,NULL),(1920988521,7961647,2,228605,0,1,1,'S',1,0.999165,241,896470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 320, \"large_tick_hit\": 127, \"small_tick_hit\": 750}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 127, \"small_tick_hit\": 750}}',8.81429,160991162,1442180,NULL,'2016-09-25 11:37:21',1474803441,NULL),(1931627770,7961647,2,222339,1,1,1,'S',1,0.997512,265,986459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 31, \"small_tick_hit\": 537, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 31, \"small_tick_hit\": 539}}',8.84572,175097056,986570,NULL,'2018-06-19 19:19:04',1529435944,NULL),(1955843543,7961647,2,795703,1,1,1,'X',1,1,58,1188864,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 4, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 4, \"small_tick_hit\": 156}}',8.85328,207191478,89243,NULL,'2022-05-23 13:58:08',1653314288,NULL),(1920913166,7961647,2,339059,0,1,1,'X',1,1,87,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_tick_hit\": 19, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 19, \"small_tick_hit\": 138}}',8.87728,160990937,132760,NULL,'2016-09-25 11:26:36',1474802796,NULL),(1918324707,7961647,2,938627,1,1,1,'S',1,0.996805,143,958741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 16, \"small_tick_hit\": 481, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 16, \"small_tick_hit\": 483}}',8.88916,157287409,256070,NULL,'2016-05-21 20:19:25',1463861965,NULL),(1934723172,7961647,2,1223727,0,1,1,'S',1,0.985902,279,685213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1147, \"large_tick_hit\": 4, \"small_tick_hit\": 947, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1164, \"large_tick_hit\": 4, \"small_tick_hit\": 960}}',8.90311,179050621,4416910,NULL,'2019-01-19 23:57:28',1547942248,NULL),(1918715552,7961647,2,698873,0,1,1,'S',1,0.998447,146,962264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 19, \"small_tick_hit\": 497, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 19, \"small_tick_hit\": 498}}',8.91333,157828721,283302,NULL,'2016-06-07 10:41:09',1465296069,NULL),(1920306910,7961647,2,21483,1,1,1,'A',1,0.979452,126,847338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 150, \"large_tick_hit\": 6, \"small_tick_hit\": 130, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 6, \"small_tick_hit\": 135}}',8.916,160155496,395392,NULL,'2016-08-23 14:52:11',1471963931,NULL),(1920950080,7961647,2,198064,1,1,1,'X',1,1,223,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 83, \"small_tick_hit\": 480}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 83, \"small_tick_hit\": 480}}',8.96929,160989893,466400,NULL,'2016-09-25 10:36:10',1474799770,NULL),(1919852445,7961647,2,223337,0,1,1,'S',1,0.995502,126,844400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 198, \"large_tick_hit\": 47, \"small_tick_hit\": 419, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 47, \"small_tick_hit\": 421}}',8.99971,159396152,362898,NULL,'2016-07-27 13:42:59',1469626979,NULL),(1917268792,7961647,2,28254,0,1,1,'X',1,1,159,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 3, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 3, \"small_tick_hit\": 128}}',9.04877,155850561,503416,NULL,'2016-03-31 19:53:39',1459454019,NULL),(1916835930,7961647,2,334115,0,1,1,'S',1,0.990868,302,833198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 440, \"large_tick_hit\": 103, \"small_tick_hit\": 759, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 103, \"small_tick_hit\": 768}}',9.14033,155277987,1277754,NULL,'2016-03-11 13:20:36',1457702436,NULL),(1938991947,7961647,2,1373717,1,1,1,'SH',1,0.983568,78,914096,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 135, \"large_tick_hit\": 61, \"small_tick_hit\": 223, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 61, \"small_tick_hit\": 226}}',9.20832,184885698,165372,NULL,'2020-01-27 20:02:57',1580155377,NULL),(1918761298,7961647,2,465760,0,1,1,'S',1,0.994611,338,849423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 472, \"large_tick_hit\": 242, \"small_tick_hit\": 947, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 242, \"small_tick_hit\": 953}}',9.26454,157915786,2405442,NULL,'2016-06-10 09:32:37',1465551157,NULL),(1920753725,7961647,2,506311,0,1,1,'S',1,0.986807,133,789868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 278, \"small_tick_hit\": 470, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 280, \"small_tick_hit\": 478}}',9.29566,160526532,842764,NULL,'2016-09-06 12:01:46',1473163306,NULL),(1917007477,7961647,2,27446,0,1,1,'S',1,0.988782,194,776882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 353, \"large_tick_hit\": 37, \"small_tick_hit\": 227, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 37, \"small_tick_hit\": 231}}',9.35126,155557124,1317374,NULL,'2016-03-21 14:25:51',1458570351,NULL),(1944808821,7961647,2,2160539,1,1,1,'A',1,0.94087,75,526041,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 324, \"large_tick_hit\": 1, \"small_tick_hit\": 216, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 1, \"small_tick_hit\": 230}}',9.35419,192618626,429649,NULL,'2020-11-26 21:48:24',1606427304,NULL),(1917116658,7961647,2,79820,0,1,1,'X',1,1,234,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 58, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 58, \"small_tick_hit\": 354}}',9.41024,155673293,781960,NULL,'2016-03-25 17:19:16',1458926356,NULL),(1923798991,7961647,2,1172303,1,1,1,'X',1,1,547,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 279, \"small_tick_hit\": 1174}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 279, \"small_tick_hit\": 1174}}',9.41057,164757362,1922588,NULL,'2017-03-08 16:33:19',1488990799,NULL),(1916836882,7961647,2,666332,1,1,1,'S',1,0.996898,450,924116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 621, \"large_tick_hit\": 189, \"small_tick_hit\": 1118, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 189, \"small_tick_hit\": 1123}}',9.41331,155371252,4810844,NULL,'2016-03-14 16:54:08',1457974448,NULL),(1918333174,7961647,2,288178,1,1,1,'S',1,0.998447,208,961316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 6, \"small_tick_hit\": 435, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 6, \"small_tick_hit\": 436}}',9.46744,157348065,819698,NULL,'2016-05-23 15:44:38',1464018278,NULL),(1917201185,7961647,2,200418,1,1,1,'S',1,0.994278,211,957803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"small_tick_hit\": 484, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 211, \"small_tick_hit\": 488}}',9.513,155774667,858160,NULL,'2016-03-28 18:50:00',1459191000,NULL),(1959025491,7961647,2,3899910,1,1,1,'A',1,0.959104,208,547201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1178, \"large_tick_hit\": 2, \"small_tick_hit\": 790, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 1223, \"large_tick_hit\": 2, \"small_tick_hit\": 829}}',9.57453,211241964,3797808,NULL,'2023-01-27 01:28:46',1674782926,NULL),(1920830681,7961647,2,549629,0,1,1,'A',1,0.958647,98,571697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 320, \"large_tick_hit\": 3, \"small_tick_hit\": 187, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 3, \"small_tick_hit\": 199}}',9.57801,160805943,573354,NULL,'2016-09-17 17:00:54',1474131654,NULL),(1958122976,7961647,2,2724231,1,1,1,'A',1,0.958753,129,445017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 894, \"small_tick_hit\": 59}, \"maximum_statistics\": {\"great\": 935, \"small_tick_hit\": 59}}',9.59209,210152883,1626934,NULL,'2022-11-09 11:40:35',1667994035,NULL),(1918582810,7961647,2,758289,0,1,1,'X',1,1,74,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 98}}',9.59621,157637228,86252,NULL,'2016-06-01 12:50:35',1464785435,NULL),(1932519744,7961647,2,1632609,1,1,1,'S',1,0.981283,157,647614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 427, \"large_tick_hit\": 12, \"small_tick_hit\": 295, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 12, \"small_tick_hit\": 299}}',9.63693,176166696,1132898,NULL,'2018-08-07 23:21:08',1533684068,NULL),(1925823486,7961647,2,371870,0,1,1,'A',1,0.971342,113,580458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 376, \"large_tick_hit\": 60, \"small_tick_hit\": 208, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 60, \"small_tick_hit\": 215}}',9.65245,167416541,738528,NULL,'2017-07-03 10:44:30',1499078670,NULL),(1916878115,7961647,2,289113,0,1,1,'X',1,1,195,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 20, \"small_tick_hit\": 578}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 20, \"small_tick_hit\": 578}}',9.65757,155346020,494592,NULL,'2016-03-13 16:19:28',1457885968,NULL),(1959017450,7961647,2,1981785,1,1,1,'A',1,0.958962,173,519261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 1006, \"large_tick_hit\": 15, \"small_tick_hit\": 568, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1053, \"large_tick_hit\": 15, \"small_tick_hit\": 589}}',9.66115,211216895,2142660,NULL,'2023-01-25 00:46:28',1674607588,NULL),(1917012608,7961647,2,171987,0,1,1,'S',1,0.993103,329,912057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 346, \"large_tick_hit\": 247, \"small_tick_hit\": 1135, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 247, \"small_tick_hit\": 1146}}',9.70735,155446688,1427534,NULL,'2016-03-17 21:17:33',1458249453,NULL),(1916908300,7961647,2,93979,0,1,1,'S',1,0.994888,294,897804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 276, \"large_tick_hit\": 102, \"small_tick_hit\": 595, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 102, \"small_tick_hit\": 599}}',9.74179,155277403,951606,NULL,'2016-03-11 12:47:51',1457700471,NULL),(1917139567,7961647,2,170544,0,1,1,'S',1,0.985669,106,681432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 266, \"large_tick_hit\": 2, \"small_tick_hit\": 351, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 355}}',9.8479,155673174,539802,NULL,'2016-03-25 17:15:33',1458926133,NULL),(1916831179,7961647,2,855629,1,1,1,'S',1,0.998786,376,963362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 18, \"small_tick_hit\": 447, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 18, \"small_tick_hit\": 448}}',9.88252,155345319,1764742,NULL,'2016-03-13 15:50:06',1457884206,NULL),(1919538631,7961647,2,246308,0,1,1,'S',1,0.996078,149,851060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 185, \"large_tick_hit\": 36, \"small_tick_hit\": 287, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 36, \"small_tick_hit\": 288}}',9.91157,158993397,354626,NULL,'2016-07-13 20:46:47',1468442807,NULL),(1916973076,7961647,2,46264,0,1,1,'S',1,0.994286,257,821850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 608, \"large_tick_hit\": 23, \"small_tick_hit\": 587, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 23, \"small_tick_hit\": 591}}',9.95091,155444125,3287946,NULL,'2016-03-17 19:30:43',1458243043,NULL),(1917037809,7961647,2,182259,0,1,1,'S',1,0.997063,357,974537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 82, \"small_tick_hit\": 1001, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 82, \"small_tick_hit\": 1005}}',9.96682,155446257,1367870,NULL,'2016-03-17 20:58:09',1458248289,NULL),(1916993341,7961647,2,222874,0,1,1,'XH',1,1,96,1080568,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 14, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 14, \"small_tick_hit\": 276}}',10.0243,155466561,160220,NULL,'2016-03-18 17:17:48',1458321468,NULL),(1923779550,7961647,2,544594,1,1,1,'X',1,1,228,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 35, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 35, \"small_tick_hit\": 303}}',10.0368,164826959,877774,NULL,'2017-03-11 19:42:53',1489261373,NULL),(1917009926,7961647,2,27978,0,1,1,'S',1,0.996979,112,958818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 6, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 6, \"small_tick_hit\": 219}}',10.0478,155442707,234488,NULL,'2016-03-17 18:25:29',1458239129,NULL),(1957825702,7961647,2,178645,1,1,1,'A',1,0.96252,196,524774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 1292, \"large_tick_hit\": 82, \"small_tick_hit\": 398, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1339, \"large_tick_hit\": 82, \"small_tick_hit\": 420}}',10.0691,209724109,2906452,NULL,'2022-10-11 16:12:30',1665504750,NULL),(1928151544,7961647,2,369795,1,1,1,'S',1,0.995483,304,964743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 26, \"small_tick_hit\": 798, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 26, \"small_tick_hit\": 803}}',10.0772,170513335,1652308,NULL,'2017-11-22 16:24:34',1511367874,NULL),(1916918643,7961647,2,374115,0,1,1,'S',1,0.993421,312,895750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 406, \"large_tick_hit\": 69, \"small_tick_hit\": 582, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 69, \"small_tick_hit\": 588}}',10.1111,155345012,2086516,NULL,'2016-03-13 15:38:20',1457883500,NULL),(1939081923,7961647,2,84306,1,1,1,'X',1,1,139,1060850,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 48, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 48, \"small_tick_hit\": 221}}',10.1154,184885591,219638,NULL,'2020-01-27 19:56:34',1580154994,NULL),(1939989058,7961647,2,1072808,1,1,1,'S',1,0.984642,87,601114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 394, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 184}}',10.1383,186006721,726942,NULL,'2020-03-27 18:00:20',1585332020,NULL),(1920716649,7961647,2,28815,0,1,1,'S',1,0.991989,245,834439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 390, \"large_tick_hit\": 81, \"small_tick_hit\": 272, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 81, \"small_tick_hit\": 276}}',10.1609,160526459,1971184,NULL,'2016-09-06 11:56:55',1473163015,NULL),(1939570114,7961647,2,1008503,1,1,1,'A',1,0.955026,56,458119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 230, \"large_tick_hit\": 18, \"small_tick_hit\": 113, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 18, \"small_tick_hit\": 117}}',10.1934,185523028,274390,NULL,'2020-03-05 13:46:01',1583415961,NULL),(1916944475,7961647,2,476366,0,1,1,'A',1,0.964164,110,814298,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 184, \"large_tick_hit\": 5, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 394}}',10.2018,155460898,340842,NULL,'2016-03-18 13:16:19',1458306979,NULL),(1934781658,7961647,2,508267,1,1,1,'B',1,0.933975,110,540582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 353, \"small_tick_hit\": 326, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 354}}',10.2577,179295023,590980,NULL,'2019-02-03 18:20:50',1549218050,NULL),(1926056270,7961647,2,1132688,0,1,1,'S',1,0.985057,221,678411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 582, \"small_tick_hit\": 275, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 592, \"small_tick_hit\": 278}}',10.2766,167829143,2314742,NULL,'2017-07-20 14:42:52',1500561772,NULL),(1931625753,7961647,2,44067,0,1,1,'S',1,0.980892,102,836935,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 175, \"large_tick_hit\": 5, \"small_tick_hit\": 282, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 5, \"small_tick_hit\": 289}}',10.2911,175098146,359992,NULL,'2018-06-19 20:22:09',1529439729,NULL),(1916490283,7961647,2,76782,0,1,1,'S',1,0.986975,322,961612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 37, \"small_tick_hit\": 360, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 37, \"small_tick_hit\": 369}}',10.3015,154702001,1771984,NULL,'2016-02-19 13:23:57',1455888237,NULL),(1917167373,7961647,2,315550,0,1,1,'S',1,0.999,270,983218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 729, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 730}}',10.3349,155672469,1009454,NULL,'2016-03-25 16:48:26',1458924506,NULL),(1917315907,7961647,2,37768,0,1,1,'X',1,1,248,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"small_tick_hit\": 476}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 476}}',10.3453,155774281,823704,NULL,'2016-03-28 18:35:12',1459190112,NULL),(1918750091,7961647,2,171031,0,1,1,'S',1,0.99362,265,851610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 540, \"small_tick_hit\": 706, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 712}}',10.3743,157915614,2997336,NULL,'2016-06-10 09:22:42',1465550562,NULL),(1916537879,7961647,2,131691,1,1,1,'S',1,0.995961,317,964153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 37, \"small_tick_hit\": 916, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 37, \"small_tick_hit\": 921}}',10.4161,154710271,1207268,NULL,'2016-02-19 18:27:53',1455906473,NULL),(1917003644,7961647,2,128320,0,1,1,'X',1,1,407,980160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 42, \"small_tick_hit\": 493}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 42, \"small_tick_hit\": 493}}',10.4445,155466425,2039050,NULL,'2016-03-18 17:13:09',1458321189,NULL),(1934262794,7961647,2,1824019,1,1,1,'S',1,0.981722,227,677008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 937, \"large_tick_hit\": 14, \"small_tick_hit\": 714, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 951, \"large_tick_hit\": 14, \"small_tick_hit\": 731}}',10.4587,178646877,3692700,NULL,'2018-12-27 14:49:11',1545922151,NULL),(1923782358,7961647,2,274767,0,1,1,'S',1,0.995392,202,964083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 33, \"small_tick_hit\": 446, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 33, \"small_tick_hit\": 449}}',10.4778,164757392,493312,NULL,'2017-03-08 16:35:14',1488990914,NULL),(1921154539,7961647,2,710955,0,1,1,'S',1,0.997268,295,1009235,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 337, \"large_tick_hit\": 110, \"small_tick_hit\": 1378, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 110, \"small_tick_hit\": 1382}}',10.5055,161160044,1270162,NULL,'2016-10-02 18:51:48',1475434308,NULL),(1916852824,7961647,2,568329,0,1,1,'S',1,0.998912,327,971627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 97, \"small_tick_hit\": 591, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 97, \"small_tick_hit\": 592}}',10.524,155343503,1064278,NULL,'2016-03-13 14:40:52',1457880052,NULL),(1917400702,7961647,2,30348,0,1,1,'S',1,0.98348,294,719117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 695, \"small_tick_hit\": 198, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 703, \"small_tick_hit\": 205}}',10.5259,156025575,3561792,NULL,'2016-04-06 18:13:26',1459966406,NULL),(1916780747,7961647,2,367011,0,1,1,'S',1,0.996027,297,891176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 306, \"large_tick_hit\": 154, \"small_tick_hit\": 292, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 154, \"small_tick_hit\": 294}}',10.527,155132789,1012252,NULL,'2016-03-05 17:17:01',1457198221,NULL),(1939892492,7961647,2,1764544,1,1,1,'A',1,0.97931,150,628864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 764, \"large_tick_hit\": 1, \"small_tick_hit\": 655, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 780, \"large_tick_hit\": 1, \"small_tick_hit\": 669}}',10.5587,186006627,1900346,NULL,'2020-03-27 17:55:51',1585331751,NULL),(1940273360,7961647,2,106044,1,1,1,'A',1,0.970779,92,513404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 387, \"large_tick_hit\": 6, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 6, \"small_tick_hit\": 205}}',10.5603,186665214,760950,NULL,'2020-04-20 16:59:16',1587401956,NULL),(1955807855,7961647,2,211502,1,1,1,'X',1,1,200,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 56, \"small_tick_hit\": 546}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 56, \"small_tick_hit\": 546}}',10.5614,207117772,458068,NULL,'2022-05-19 19:48:07',1652989687,NULL),(1958757388,7961647,2,285549,1,1,1,'A',1,0.957909,137,506959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 978, \"large_tick_hit\": 61, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1018, \"large_tick_hit\": 61, \"small_tick_hit\": 394}}',10.5628,210902410,2584180,NULL,'2023-01-01 16:03:27',1672589007,NULL),(1916832050,7961647,2,10818,0,1,1,'X',1,1,220,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220}, \"maximum_statistics\": {\"great\": 220}}',10.5991,155371703,925356,NULL,'2016-03-14 17:19:52',1457975992,NULL),(1952469588,7961647,2,287028,0,1,1,'X',1,1,381,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 64, \"small_tick_hit\": 570}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 64, \"small_tick_hit\": 570}}',10.6141,202753003,1623984,NULL,'2021-10-29 13:42:05',1635514925,NULL),(1955824235,7961647,2,50491,1,1,1,'X',1,1,81,1187206,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 8, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 8, \"small_tick_hit\": 189}}',10.6345,207191622,122839,NULL,'2022-05-23 14:05:37',1653314737,NULL),(1916438421,7961647,2,138834,1,1,1,'S',1,0.997248,406,967996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 142, \"small_tick_hit\": 681, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 142, \"small_tick_hit\": 684}}',10.6352,154702474,1427842,NULL,'2016-02-19 13:44:19',1455889459,NULL),(1955807265,7961647,2,1399064,1,1,1,'SH',1,0.989362,42,1324533,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_tick_hit\": 1, \"small_tick_hit\": 144, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 1, \"small_tick_hit\": 146}}',10.6729,207191566,62832,NULL,'2022-05-23 14:02:30',1653314550,NULL),(1918792108,7961647,2,338999,0,1,1,'S',1,0.995316,277,824816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 546, \"large_tick_hit\": 27, \"small_tick_hit\": 702, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 27, \"small_tick_hit\": 705}}',10.6814,157915221,2063620,NULL,'2016-06-10 09:01:48',1465549308,NULL),(1916484666,7961647,2,481419,0,1,1,'S',1,0.996473,189,910792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 153, \"large_tick_hit\": 55, \"small_tick_hit\": 357, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 55, \"small_tick_hit\": 358}}',10.7662,154704265,403318,NULL,'2016-02-19 14:45:44',1455893144,NULL),(1954606598,7961647,2,3445270,1,1,1,'X',1,1,258,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 9, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 9, \"small_tick_hit\": 172}}',10.7955,205512860,1061440,NULL,'2022-02-26 14:35:14',1645886114,NULL),(1943958522,7961647,2,2418560,1,1,1,'A',1,0.974403,112,663295,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 377, \"small_tick_hit\": 194, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 387, \"small_tick_hit\": 199}}',10.8088,191359987,837023,NULL,'2020-10-08 17:55:19',1602179719,NULL),(1943562687,7961647,2,273921,0,1,1,'SH',1,0.997605,249,1002275,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 223, \"large_tick_hit\": 90, \"small_tick_hit\": 520, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 90, \"small_tick_hit\": 521}}',10.8205,190923962,795384,NULL,'2020-09-20 13:33:43',1600608823,NULL),(1920662142,7961647,2,46217,0,1,1,'S',1,0.987288,146,837702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 250, \"large_tick_hit\": 7, \"small_tick_hit\": 209, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 7, \"small_tick_hit\": 214}}',10.8218,160526646,889530,NULL,'2016-09-06 12:08:52',1473163732,NULL),(1918819401,7961647,2,287640,0,1,1,'A',1,0.971564,138,603653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 360, \"large_tick_hit\": 67, \"small_tick_hit\": 188, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 67, \"small_tick_hit\": 194}}',10.8435,157915876,829508,NULL,'2016-06-10 09:39:17',1465551557,NULL),(1933395528,7961647,2,92038,0,1,1,'S',1,0.997701,200,963895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 10, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 10, \"small_tick_hit\": 235}}',10.8591,177396302,535056,NULL,'2018-10-13 14:52:44',1539442364,NULL),(1917311957,7961647,2,867512,0,1,1,'S',1,0.994505,78,959424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"small_tick_hit\": 103, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 78, \"small_tick_hit\": 104}}',10.9064,155774519,138566,NULL,'2016-03-28 18:44:43',1459190683,NULL),(1921161090,7961647,2,923820,1,1,1,'A',1,0.976608,138,627210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 419, \"small_tick_hit\": 249, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 429, \"small_tick_hit\": 255}}',10.964,161079724,1010478,NULL,'2016-09-29 19:30:35',1475177435,NULL),(1938894035,7961647,2,33106,1,1,1,'A',1,0.976818,147,648055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 579, \"small_tick_hit\": 348, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 589, \"small_tick_hit\": 360}}',10.9685,184754020,1766860,NULL,'2020-01-19 17:18:33',1579454313,NULL),(1917431330,7961647,2,65641,0,1,1,'X',1,1,143,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 281}}',11.0024,156019419,310174,NULL,'2016-04-06 13:35:13',1459949713,NULL),(1956669221,7961647,2,1233942,1,1,1,'S',1,0.999344,373,964538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 49, \"small_tick_hit\": 1151, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 49, \"small_tick_hit\": 1152}}',11.0104,208230221,1573982,NULL,'2022-07-14 19:47:42',1657828062,NULL),(1921131054,7961647,2,698692,1,1,1,'X',1,1,374,972864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 166, \"small_tick_hit\": 750}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 166, \"small_tick_hit\": 750}}',11.0136,161159759,1071552,NULL,'2016-10-02 18:40:22',1475433622,NULL),(1935799406,7961647,2,21451,1,1,1,'S',1,0.997555,166,961394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 60, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 60, \"small_tick_hit\": 243}}',11.0463,180629539,255712,NULL,'2019-04-30 16:52:34',1556643154,NULL),(1916958641,7961647,2,204827,0,1,1,'S',1,0.999018,379,965535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 94, \"small_tick_hit\": 638, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 94, \"small_tick_hit\": 639}}',11.0563,155446038,2067140,NULL,'2016-03-17 20:48:05',1458247685,NULL),(1934300917,7961647,2,761420,1,1,1,'S',1,0.987406,108,815396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 156, \"large_tick_hit\": 21, \"small_tick_hit\": 215, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 21, \"small_tick_hit\": 219}}',11.0819,178610197,318386,NULL,'2018-12-25 11:45:34',1545738334,NULL),(1916906542,7961647,2,835468,1,1,1,'X',1,1,168,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 9, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 9, \"small_tick_hit\": 213}}',11.0822,155372019,524346,NULL,'2016-03-14 17:35:00',1457976900,NULL),(1945273226,7961647,2,1070687,0,1,1,'B',1,0.912879,47,455387,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 143, \"small_tick_hit\": 98, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 108}}',11.0995,193263655,137746,NULL,'2020-12-19 23:38:43',1608421123,NULL),(1917316907,7961647,2,190507,0,1,1,'X',1,1,312,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 59, \"small_tick_hit\": 498}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 59, \"small_tick_hit\": 498}}',11.1398,155821198,1061316,NULL,'2016-03-30 17:20:58',1459358458,NULL),(1920743070,7961647,2,34686,0,1,1,'S',1,0.99187,133,745319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 2, \"small_tick_hit\": 232}}',11.1467,160535116,518542,NULL,'2016-09-06 19:36:40',1473190600,NULL),(1920393780,7961647,2,470316,0,1,1,'S',1,0.987037,162,804171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 261, \"large_tick_hit\": 3, \"small_tick_hit\": 269, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 3, \"small_tick_hit\": 274}}',11.1953,160155268,640510,NULL,'2016-08-23 14:43:25',1471963405,NULL),(1939524513,7961647,2,1388106,0,1,1,'A',1,0.963918,91,545021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 342, \"large_tick_hit\": 2, \"small_tick_hit\": 217, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 2, \"small_tick_hit\": 225}}',11.2121,185498789,522698,NULL,'2020-03-03 19:26:35',1583263595,NULL),(1932772353,7961647,2,101359,1,1,1,'X',1,1,303,975168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 33, \"small_tick_hit\": 879}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 33, \"small_tick_hit\": 879}}',11.2206,176607193,1680110,NULL,'2018-08-28 16:31:43',1535473903,NULL),(1940758636,7961647,2,802050,1,1,1,'S',1,0.991037,366,872324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 581, \"large_tick_hit\": 77, \"small_tick_hit\": 890, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 77, \"small_tick_hit\": 902}}',11.2349,187156808,3867220,NULL,'2020-05-07 19:55:02',1588881302,NULL),(1918811505,7961647,2,31379,0,1,1,'A',1,0.976048,82,707521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 175, \"small_tick_hit\": 151, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 177, \"small_tick_hit\": 157}}',11.2574,157915514,379290,NULL,'2016-06-10 09:17:14',1465550234,NULL),(1917287957,7961647,2,178235,1,1,1,'S',1,0.994676,253,1080728,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 51, \"small_tick_hit\": 868, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 51, \"small_tick_hit\": 874}}',11.2582,155839270,805423,NULL,'2016-03-31 11:38:58',1459424338,NULL),(1916451224,7961647,2,101990,0,1,1,'S',1,0.997337,266,958901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 52, \"small_tick_hit\": 483, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 52, \"small_tick_hit\": 485}}',11.2879,154703441,1076902,NULL,'2016-02-19 14:17:19',1455891439,NULL),(1918819823,7961647,2,107035,0,1,1,'A',1,0.977094,237,695020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 561, \"large_tick_hit\": 88, \"small_tick_hit\": 716, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 88, \"small_tick_hit\": 736}}',11.2958,157916033,1867928,NULL,'2016-06-10 09:47:23',1465552043,NULL),(1920615117,7961647,2,1033593,0,1,1,'S',1,0.991228,24,961046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',11.3038,160492965,42498,NULL,'2016-09-04 21:09:13',1473023353,NULL),(1958518867,7961647,2,1550970,1,1,1,'X',1,1,352,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 66, \"small_tick_hit\": 537}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 66, \"small_tick_hit\": 537}}',11.3229,210663029,1282494,NULL,'2022-12-15 19:10:15',1671131415,NULL),(1945327248,7961647,2,2153099,1,1,1,'S',1,0.983008,196,725272,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 748, \"large_tick_hit\": 28, \"small_tick_hit\": 786, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 28, \"small_tick_hit\": 798}}',11.3571,193263753,2321906,NULL,'2020-12-19 23:44:14',1608421454,NULL),(1916523146,7961647,2,222774,1,1,1,'S',1,0.985788,217,826522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 361, \"large_tick_hit\": 20, \"small_tick_hit\": 382, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 20, \"small_tick_hit\": 391}}',11.3846,154710368,1264016,NULL,'2016-02-19 18:31:49',1455906709,NULL),(1957258535,7961647,2,313025,1,1,1,'A',1,0.941301,240,510744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 975, \"large_tick_hit\": 2, \"small_tick_hit\": 354, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 2, \"small_tick_hit\": 387}}',11.406,209007148,2801040,NULL,'2022-08-26 14:37:17',1661524637,NULL),(1955843550,7961647,2,795703,1,1,1,'XH',1,1,58,1332058,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 4, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 4, \"small_tick_hit\": 156}}',11.4375,207191492,96547,NULL,'2022-05-23 13:58:57',1653314337,NULL),(1934999182,7961647,2,983381,1,1,1,'S',1,0.993724,413,859788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 755, \"large_tick_hit\": 90, \"small_tick_hit\": 1055, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 90, \"small_tick_hit\": 1064}}',11.4835,179398187,4075666,NULL,'2019-02-10 14:30:40',1549809040,NULL),(1918320876,7961647,2,208084,0,1,1,'S',1,0.997644,265,965417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 10, \"small_tick_hit\": 582, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 10, \"small_tick_hit\": 584}}',11.4876,157282988,932572,NULL,'2016-05-21 18:04:34',1463853874,NULL),(1948038420,7961647,2,2469841,1,1,1,'S',1,0.997183,199,1188647,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 26, \"small_tick_hit\": 509, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 26, \"small_tick_hit\": 511}}',11.5369,196850866,589492,NULL,'2021-04-11 12:15:57',1618143357,NULL),(1955586333,7961647,2,2364523,1,1,1,'A',1,0.973856,300,566059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1383, \"small_tick_hit\": 405, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1424, \"small_tick_hit\": 412}}',11.5396,206707732,5770134,NULL,'2022-04-27 16:11:42',1651075902,NULL),(1920359896,7961647,2,664387,0,1,1,'S',1,0.986486,70,767747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 88, \"large_tick_hit\": 22, \"small_tick_hit\": 109, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 22, \"small_tick_hit\": 111}}',11.5459,160155871,169166,NULL,'2016-08-23 15:06:53',1471964813,NULL),(1921773599,7961647,2,70353,1,1,1,'S',1,0.998239,216,973187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 104, \"small_tick_hit\": 351, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 104, \"small_tick_hit\": 352}}',11.6836,162084857,414706,NULL,'2016-11-12 15:18:34',1478963914,NULL),(1916523288,7961647,2,222775,1,1,1,'X',1,1,281,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 67, \"small_tick_hit\": 432}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 67, \"small_tick_hit\": 432}}',11.7395,154736406,805200,NULL,'2016-02-20 14:44:33',1455979473,NULL),(1943480289,7961647,2,698873,1,1,1,'XH',1,1,146,1079919,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 19, \"small_tick_hit\": 498}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 19, \"small_tick_hit\": 498}}',11.7421,190795735,317569,NULL,'2020-09-15 09:34:41',1600162481,NULL),(1916908993,7961647,2,836363,0,1,1,'A',1,0.959276,61,602400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 98, \"large_tick_hit\": 7, \"small_tick_hit\": 107, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 7, \"small_tick_hit\": 111}}',11.7451,155345912,105978,NULL,'2016-03-13 16:15:02',1457885702,NULL),(1939429232,7961647,2,171079,1,1,1,'X',1,1,152,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 26, \"small_tick_hit\": 546}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 26, \"small_tick_hit\": 546}}',11.7462,185406944,278596,NULL,'2020-02-27 15:09:50',1582816190,NULL),(1934380216,7961647,2,1608214,1,1,1,'S',1,0.985866,117,915162,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 178, \"large_tick_hit\": 52, \"small_tick_hit\": 328, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 52, \"small_tick_hit\": 335}}',11.7618,178761448,349434,NULL,'2019-01-02 20:11:01',1546459861,NULL),(1917363245,7961647,2,301035,1,1,1,'X',1,1,253,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 127, \"small_tick_hit\": 474}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 127, \"small_tick_hit\": 474}}',11.7719,156049821,469176,NULL,'2016-04-07 17:48:12',1460051292,NULL),(1930817512,7961647,2,27447,0,1,1,'S',1,0.98574,136,709545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 356, \"large_tick_hit\": 27, \"small_tick_hit\": 170, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 27, \"small_tick_hit\": 174}}',11.8448,174066551,1254940,NULL,'2018-05-03 18:57:36',1525373856,NULL),(1954480947,7961647,2,1901162,1,1,1,'A',1,0.95625,73,239683,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 515, \"large_tick_hit\": 3, \"small_tick_hit\": 247, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 3, \"small_tick_hit\": 258}}',11.849,205367744,388126,NULL,'2022-02-19 14:37:04',1645281424,NULL),(1918072916,7961647,2,351972,1,1,1,'S',1,0.996965,282,958767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 36, \"small_tick_hit\": 375, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 36, \"small_tick_hit\": 377}}',11.8602,156959394,1263966,NULL,'2016-05-09 18:22:42',1462818162,NULL),(1916504420,7961647,2,864990,1,1,1,'X',1,1,682,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 674, \"large_tick_hit\": 8, \"small_tick_hit\": 1661}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 8, \"small_tick_hit\": 1661}}',11.8643,154766584,8517086,NULL,'2016-02-21 12:17:59',1456057079,NULL),(1939492680,7961647,2,1085730,1,1,1,'S',1,0.998374,323,901803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 515, \"large_tick_hit\": 2, \"small_tick_hit\": 711, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 2, \"small_tick_hit\": 712}}',11.8857,185498448,3531030,NULL,'2020-03-03 19:02:20',1583262140,NULL),(1927545032,7961647,2,492199,0,1,1,'A',1,0.973214,132,655683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 277, \"small_tick_hit\": 377, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 287, \"small_tick_hit\": 385}}',11.8884,169567129,654950,NULL,'2017-10-06 19:30:14',1507318214,NULL),(1916483682,7961647,2,855290,0,1,1,'S',1,0.990099,79,958380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 9, \"small_tick_hit\": 221, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 9, \"small_tick_hit\": 224}}',11.91,154705651,100550,NULL,'2016-02-19 15:37:11',1455896231,NULL),(1921016271,7961647,2,244040,0,1,1,'S',1,0.991228,189,815978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 236, \"large_tick_hit\": 26, \"small_tick_hit\": 303, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 26, \"small_tick_hit\": 305}}',11.923,160991252,683174,NULL,'2016-09-25 11:41:04',1474803664,NULL),(1934364504,7961647,2,100,0,1,1,'S',1,0.986233,154,860392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 161, \"large_tick_hit\": 59, \"small_tick_hit\": 568, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 59, \"small_tick_hit\": 578}}',11.9343,178761378,429748,NULL,'2019-01-02 20:06:21',1546459581,NULL),(1916847000,7961647,2,274086,0,1,1,'X',1,1,216,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 5, \"small_tick_hit\": 523}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 5, \"small_tick_hit\": 523}}',11.9456,155371290,916102,NULL,'2016-03-14 16:56:16',1457974576,NULL),(1917015885,7961647,2,131466,1,1,1,'S',1,0.993266,300,858565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 231, \"large_tick_hit\": 267, \"small_tick_hit\": 387, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 267, \"small_tick_hit\": 391}}',11.9905,155445186,764270,NULL,'2016-03-17 20:12:38',1458245558,NULL),(1943296899,7961647,2,163892,0,1,1,'S',1,0.995781,83,961777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 8, \"small_tick_hit\": 153, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 8, \"small_tick_hit\": 154}}',12.0008,190451071,146258,NULL,'2020-09-01 09:19:30',1598951970,NULL),(1918321294,7961647,2,208086,0,1,1,'S',1,0.990301,234,809137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 414, \"large_tick_hit\": 11, \"small_tick_hit\": 596, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 11, \"small_tick_hit\": 603}}',12.0041,157351140,1811068,NULL,'2016-05-23 17:50:23',1464025823,NULL),(1943431285,7961647,2,79820,0,1,1,'SH',1,0.991497,118,1030530,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 175, \"large_tick_hit\": 58, \"small_tick_hit\": 350, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 58, \"small_tick_hit\": 354}}',12.032,190775835,480132,NULL,'2020-09-14 13:21:28',1600089688,NULL),(1917201811,7961647,2,273643,0,1,1,'S',1,0.994236,178,959216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 30, \"small_tick_hit\": 512, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 30, \"small_tick_hit\": 516}}',12.0885,155850753,367008,NULL,'2016-03-31 20:00:20',1459454420,NULL),(1954974390,7961647,2,3460969,1,1,1,'X',1,1,56,1188156,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_tick_hit\": 13, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 13, \"small_tick_hit\": 202}}',12.0992,205883429,57710,NULL,'2022-03-17 19:57:23',1647547043,NULL),(1953211562,7961647,2,951538,0,1,1,'X',1,1,186,1203283,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 571}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 571}}',12.1919,203806909,350128,NULL,'2021-12-11 14:37:02',1639233422,NULL),(1931645885,7961647,2,1407238,1,1,1,'A',1,0.971581,94,681589,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 272, \"large_tick_hit\": 2, \"small_tick_hit\": 273, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 2, \"small_tick_hit\": 281}}',12.1994,175097761,482771,NULL,'2018-06-19 19:58:39',1529438319,NULL),(1920389363,7961647,2,238430,1,1,1,'S',1,0.995356,256,961912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 47, \"small_tick_hit\": 387, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 47, \"small_tick_hit\": 390}}',12.217,160154973,1051266,NULL,'2016-08-23 14:32:47',1471962767,NULL),(1938249049,7961647,2,792478,1,1,1,'X',1,1,192,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 36, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 36, \"small_tick_hit\": 270}}',12.2224,183888390,414248,NULL,'2019-11-26 21:22:46',1574803366,NULL),(1917112213,7961647,2,78221,0,1,1,'S',1,0.994575,203,888407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 219, \"large_tick_hit\": 24, \"small_tick_hit\": 307, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 24, \"small_tick_hit\": 309}}',12.2399,155672708,527194,NULL,'2016-03-25 16:57:03',1458925023,NULL),(1921034078,7961647,2,42435,0,1,1,'S',1,0.997106,255,880002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 395, \"large_tick_hit\": 3, \"small_tick_hit\": 291, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 3, \"small_tick_hit\": 292}}',12.251,160964134,1650466,NULL,'2016-09-24 14:06:46',1474726006,NULL),(1920582512,7961647,2,755931,1,1,1,'X',1,1,641,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 357, \"small_tick_hit\": 1260}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 357, \"small_tick_hit\": 1260}}',12.2559,160353087,2331200,NULL,'2016-08-30 18:17:30',1472581050,NULL),(1943380023,7961647,2,163891,1,1,1,'SH',1,0.990654,69,1325975,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 20, \"small_tick_hit\": 249, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 20, \"small_tick_hit\": 252}}',12.3431,190775275,100054,NULL,'2020-09-14 12:54:27',1600088067,NULL),(1957751648,7961647,2,1632661,0,1,1,'A',1,0.970392,216,528657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1063, \"large_tick_hit\": 111, \"small_tick_hit\": 137, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1099, \"large_tick_hit\": 111, \"small_tick_hit\": 141}}',12.3859,209590740,3137094,NULL,'2022-10-02 13:29:38',1664717378,NULL),(1917169400,7961647,2,847863,0,1,1,'S',1,0.987118,245,753335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 621, \"large_tick_hit\": 18, \"small_tick_hit\": 587, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 18, \"small_tick_hit\": 597}}',12.4561,155699891,2496514,NULL,'2016-03-26 12:15:04',1458994504,NULL),(1917768796,7961647,2,88398,0,1,1,'S',1,0.999008,412,968039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 66, \"small_tick_hit\": 595, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 66, \"small_tick_hit\": 596}}',12.4953,156609820,1876550,NULL,'2016-04-27 12:26:53',1461760013,NULL),(1916987948,7961647,2,164769,1,1,1,'S',1,0.997146,381,861750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 567, \"large_tick_hit\": 257, \"small_tick_hit\": 1272, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 257, \"small_tick_hit\": 1275}}',12.5298,155445816,2340572,NULL,'2016-03-17 20:38:02',1458247082,NULL),(1943635336,7961647,2,1939695,1,1,1,'S',1,0.995973,256,958439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 7, \"small_tick_hit\": 486, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 7, \"small_tick_hit\": 489}}',12.5604,190980955,1205188,NULL,'2020-09-22 21:54:32',1600811672,NULL),(1930794540,7961647,2,991707,1,1,1,'X',1,1,197,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 51, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 51, \"small_tick_hit\": 307}}',12.5609,174065412,390322,NULL,'2018-05-03 17:55:57',1525370157,NULL),(1948282660,7961647,2,1120523,1,1,1,'X',1,1,143,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 362}}',12.5708,197292021,423416,NULL,'2021-04-24 18:48:44',1619290124,NULL),(1916437066,7961647,2,138548,0,1,1,'S',1,0.994585,208,864339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 227, \"large_tick_hit\": 26, \"small_tick_hit\": 298, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 26, \"small_tick_hit\": 299}}',12.5928,154736930,785512,NULL,'2016-02-20 15:01:26',1455980486,NULL),(1958084364,7961647,2,2635559,1,1,1,'A',1,0.941772,75,458164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 600, \"large_tick_hit\": 2, \"small_tick_hit\": 142, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 2, \"small_tick_hit\": 162}}',12.631,210063544,864780,NULL,'2022-11-03 12:56:31',1667480191,NULL),(1939550614,7961647,2,1786252,1,1,1,'A',1,0.946352,130,697148,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 267, \"small_tick_hit\": 174, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 273, \"small_tick_hit\": 193}}',12.6925,185512950,653402,NULL,'2020-03-04 19:08:10',1583348890,NULL),(1939525251,7961647,2,31895,0,1,1,'S',1,0.986231,213,710156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 710, \"large_tick_hit\": 13, \"small_tick_hit\": 423, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 13, \"small_tick_hit\": 431}}',12.7051,185513408,2875398,NULL,'2020-03-04 19:41:57',1583350917,NULL),(1925814572,7961647,2,363416,1,1,1,'S',1,0.994141,285,840648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 766, \"large_tick_hit\": 7, \"small_tick_hit\": 754, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 769, \"large_tick_hit\": 7, \"small_tick_hit\": 760}}',12.7268,167416635,4679600,NULL,'2017-07-03 10:50:36',1499079036,NULL),(1944839678,7961647,2,698692,1,1,1,'X',1,1,374,1089372,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 166, \"small_tick_hit\": 750}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 166, \"small_tick_hit\": 750}}',12.729,192604145,1179710,NULL,'2020-11-26 10:35:18',1606386918,NULL),(1956023711,7961647,2,2646762,1,1,1,'X',1,1,101,1062118,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 32, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 32, \"small_tick_hit\": 360}}',12.7311,207515622,145404,NULL,'2022-06-08 20:27:23',1654720043,NULL),(1944828720,7961647,2,933310,0,1,1,'A',1,0.971299,118,638459,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 406, \"small_tick_hit\": 237, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 243}}',12.7408,192515985,756826,NULL,'2020-11-22 22:41:08',1606084868,NULL),(1934380208,7961647,2,1608214,1,1,1,'X',1,1,231,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 52, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 52, \"small_tick_hit\": 335}}',12.7846,178761427,581390,NULL,'2019-01-02 20:09:38',1546459778,NULL),(1916483589,7961647,2,480314,0,1,1,'S',1,0.981061,205,815786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 267, \"large_tick_hit\": 9, \"small_tick_hit\": 242, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 9, \"small_tick_hit\": 249}}',12.8298,154704304,1175028,NULL,'2016-02-19 14:47:23',1455893243,NULL),(1946928906,7961647,2,2645747,1,1,1,'X',1,1,171,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 3, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 3, \"small_tick_hit\": 317}}',12.8478,195576402,593398,NULL,'2021-03-03 19:23:59',1614799439,NULL),(1916959065,7961647,2,204942,1,1,1,'S',1,0.998355,230,965831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 56, \"small_tick_hit\": 377, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 56, \"small_tick_hit\": 378}}',12.8727,155446602,571674,NULL,'2016-03-17 21:13:34',1458249214,NULL),(1939535354,7961647,2,37371,1,1,1,'S',1,0.998012,428,978808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 12, \"small_tick_hit\": 576, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 12, \"small_tick_hit\": 578}}',12.8935,185513362,3387156,NULL,'2020-03-04 19:37:39',1583350659,NULL),(1919066112,7961647,2,926338,1,1,1,'X',1,1,152,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 16, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 16, \"small_tick_hit\": 219}}',12.8954,158373476,422290,NULL,'2016-06-24 12:37:28',1466771848,NULL),(1959054230,7961647,2,3648329,1,1,1,'X',1,1,93,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 93, \"small_tick_hit\": 69}}',12.9325,211236500,179286,NULL,'2023-01-26 16:05:03',1674749103,NULL),(1943654937,7961647,2,507649,1,1,1,'S',1,0.999084,386,962134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 25, \"small_tick_hit\": 705, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 25, \"small_tick_hit\": 706}}',12.9599,190980853,2602002,NULL,'2020-09-22 21:48:37',1600811317,NULL),(1916508821,7961647,2,28688,0,1,1,'S',1,0.996779,308,976518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 118, \"small_tick_hit\": 311, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 118, \"small_tick_hit\": 313}}',12.9621,154702288,1582142,NULL,'2016-02-19 13:36:21',1455888981,NULL),(1956497634,7961647,2,3132677,1,1,1,'S',1,0.984775,149,678873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 984, \"large_tick_hit\": 4, \"small_tick_hit\": 629, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 996, \"large_tick_hit\": 4, \"small_tick_hit\": 642}}',13.0147,208000010,3467990,NULL,'2022-07-02 17:15:00',1656782100,NULL),(1926156308,7961647,2,1184647,1,1,1,'S',1,0.984993,153,665948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 437, \"large_tick_hit\": 60, \"small_tick_hit\": 225, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 60, \"small_tick_hit\": 228}}',13.1002,167829050,1096278,NULL,'2017-07-20 14:38:43',1500561523,NULL),(1916911893,7961647,2,747239,1,1,1,'S',1,0.996114,245,968487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"small_tick_hit\": 524, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 245, \"small_tick_hit\": 527}}',13.1251,155277711,847444,NULL,'2016-03-11 13:05:36',1457701536,NULL),(1917139926,7961647,2,28894,0,1,1,'S',1,0.988281,130,961320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 7, \"small_tick_hit\": 123, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 7, \"small_tick_hit\": 126}}',13.1489,155673407,266970,NULL,'2016-03-25 17:23:38',1458926618,NULL),(1916484465,7961647,2,273136,0,1,1,'S',1,0.993025,323,822884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 417, \"large_tick_hit\": 114, \"small_tick_hit\": 608, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 114, \"small_tick_hit\": 612}}',13.1733,154704082,1949172,NULL,'2016-02-19 14:38:41',1455892721,NULL),(1917315207,7961647,2,37550,0,1,1,'S',1,0.990792,329,787980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 636, \"small_tick_hit\": 440, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 641, \"small_tick_hit\": 445}}',13.1982,155774378,3538884,NULL,'2016-03-28 18:39:14',1459190354,NULL),(1939490857,7961647,2,854495,1,1,1,'S',1,0.994424,280,849114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 515, \"small_tick_hit\": 555, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 517, \"small_tick_hit\": 559}}',13.244,185522987,2091134,NULL,'2020-03-05 13:42:41',1583415761,NULL),(1943346788,7961647,2,19043,0,1,1,'B',1,0.934256,116,546564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 235, \"small_tick_hit\": 35, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 249, \"small_tick_hit\": 40}}',13.2581,190758463,496490,NULL,'2020-09-13 18:49:17',1600022957,NULL),(1958762496,7961647,2,1551961,1,1,1,'A',1,0.970073,170,562505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1330, \"large_tick_hit\": 3, \"small_tick_hit\": 385, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1362, \"large_tick_hit\": 3, \"small_tick_hit\": 406}}',13.2668,211028554,3632350,NULL,'2023-01-11 00:46:18',1673397978,NULL),(1953742670,7961647,2,29312,1,1,1,'S',1,0.995238,147,961416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 2, \"small_tick_hit\": 62, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 2, \"small_tick_hit\": 63}}',13.2955,204511627,566972,NULL,'2022-01-11 14:43:46',1641912226,NULL),(1917219306,7961647,2,44523,1,1,1,'X',1,1,96,1076912,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 13, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 13, \"small_tick_hit\": 55}}',13.3269,155839151,191387,NULL,'2016-03-31 11:28:54',1459423734,NULL),(1957563477,7961647,2,933647,1,1,1,'X',1,1,302,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 64, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 64, \"small_tick_hit\": 465}}',13.4094,209517009,945298,NULL,'2022-09-27 15:33:47',1664292827,NULL),(1921338281,7961647,2,58975,0,1,1,'S',1,0.987209,256,838798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 410, \"large_tick_hit\": 60, \"small_tick_hit\": 379, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 60, \"small_tick_hit\": 388}}',13.4438,161417832,2193602,NULL,'2016-10-14 19:14:23',1476472463,NULL),(1916543401,7961647,2,791537,1,1,1,'X',1,1,294,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 64, \"small_tick_hit\": 423}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 64, \"small_tick_hit\": 423}}',13.5128,154705615,879262,NULL,'2016-02-19 15:35:46',1455896146,NULL),(1920960943,7961647,2,293298,0,1,1,'S',1,0.991935,194,892904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 200, \"large_tick_hit\": 24, \"small_tick_hit\": 268, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 24, \"small_tick_hit\": 271}}',13.5132,160964298,721404,NULL,'2016-09-24 14:13:59',1474726439,NULL),(1929466635,7961647,2,559853,0,1,1,'A',1,0.974684,105,635114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 273, \"large_tick_hit\": 3, \"small_tick_hit\": 263, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 3, \"small_tick_hit\": 270}}',13.5809,172127912,610090,NULL,'2018-02-03 13:54:37',1517666077,NULL),(1920950291,7961647,2,667686,0,1,1,'S',1,0.996573,509,916961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 542, \"large_tick_hit\": 85, \"small_tick_hit\": 827, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 85, \"small_tick_hit\": 831}}',13.6111,160964430,4432138,NULL,'2016-09-24 14:20:04',1474726804,NULL),(1951330804,7961647,2,248656,1,1,1,'S',1,0.997981,419,911464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 456, \"large_tick_hit\": 123, \"small_tick_hit\": 904, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 123, \"small_tick_hit\": 906}}',13.6218,201192270,2090884,NULL,'2021-08-28 15:39:13',1630165153,NULL),(1917461076,7961647,2,617299,1,1,1,'X',1,1,381,964416,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 98, \"small_tick_hit\": 636}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 98, \"small_tick_hit\": 636}}',13.6227,156263257,1355904,NULL,'2016-04-15 14:43:27',1460731407,NULL),(1954124423,7961647,2,235879,1,1,1,'A',1,0.964438,237,518989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1028, \"large_tick_hit\": 161, \"small_tick_hit\": 167, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1070, \"large_tick_hit\": 161, \"small_tick_hit\": 175}}',13.6907,205024306,3289330,NULL,'2022-02-03 13:53:14',1643896394,NULL),(1953811199,7961647,2,1959808,1,1,1,'X',1,1,186,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 30, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 30, \"small_tick_hit\": 267}}',13.7253,204419564,436034,NULL,'2022-01-07 12:15:11',1641557711,NULL),(1957704378,7961647,2,1796418,1,1,1,'A',1,0.946914,125,467129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 557, \"small_tick_hit\": 210, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 595, \"small_tick_hit\": 215}}',13.7263,209575881,915504,NULL,'2022-10-01 15:47:11',1664639231,NULL),(1917227650,7961647,2,741403,1,1,1,'S',1,0.99004,233,1051699,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 22, \"small_tick_hit\": 761, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 22, \"small_tick_hit\": 771}}',13.7317,155816879,683491,NULL,'2016-03-30 13:50:07',1459345807,NULL),(1956225062,7961647,2,1829478,1,1,1,'A',1,0.959707,86,487891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 582, \"large_tick_hit\": 4, \"small_tick_hit\": 200, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 4, \"small_tick_hit\": 208}}',13.8691,207615984,858888,NULL,'2022-06-13 17:39:51',1655141991,NULL),(1939532488,7961647,2,1576521,1,1,1,'S',1,0.997992,283,960370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 6, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 6, \"small_tick_hit\": 215}}',13.8844,185512398,1971208,NULL,'2020-03-04 18:23:17',1583346197,NULL),(1920487625,7961647,2,151568,0,1,1,'S',1,0.997593,381,979715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 76, \"small_tick_hit\": 448, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 76, \"small_tick_hit\": 450}}',13.9092,160207257,2296340,NULL,'2016-08-25 16:04:15',1472141055,NULL),(1955807860,7961647,2,211502,1,1,1,'X',1,1,200,1087229,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 56, \"small_tick_hit\": 546}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 56, \"small_tick_hit\": 546}}',13.9431,207117805,496602,NULL,'2022-05-19 19:50:32',1652989832,NULL),(1918295767,7961647,2,195420,0,1,1,'X',1,1,189,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 368}}',13.9536,157351588,747580,NULL,'2016-05-23 18:08:22',1464026902,NULL),(1921365995,7961647,2,397536,0,1,1,'S',1,0.998485,597,964318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 721, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}}',13.9603,161417864,4521386,NULL,'2016-10-14 19:15:33',1476472533,NULL),(1916858739,7961647,2,22969,1,1,1,'S',1,0.998004,336,969972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 13, \"small_tick_hit\": 664, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 13, \"small_tick_hit\": 666}}',13.9788,155277548,1468464,NULL,'2016-03-11 12:55:44',1457700944,NULL),(1930882608,7961647,2,706711,1,1,1,'S',1,0.994898,158,797464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 291, \"large_tick_hit\": 18, \"small_tick_hit\": 276, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 18, \"small_tick_hit\": 277}}',13.9914,174065451,978896,NULL,'2018-05-03 17:58:10',1525370290,NULL),(1930876936,7961647,2,1158424,0,1,1,'S',1,0.983165,74,714119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 125, \"small_tick_hit\": 167, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 127, \"small_tick_hit\": 170}}',14.0133,174066318,215922,NULL,'2018-05-03 18:45:08',1525373108,NULL),(1959085118,7961647,2,2528358,1,1,1,'A',1,0.971258,308,548849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1533, \"large_tick_hit\": 3, \"small_tick_hit\": 255, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1577, \"large_tick_hit\": 3, \"small_tick_hit\": 264}}',14.0143,211342021,4997198,NULL,'2023-02-04 00:51:13',1675471873,NULL),(1945063747,7961647,2,2306993,1,1,1,'A',1,0.946429,123,606527,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 321, \"large_tick_hit\": 2, \"small_tick_hit\": 207, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 2, \"small_tick_hit\": 218}}',14.1212,192887604,707354,NULL,'2020-12-06 15:34:10',1607268850,NULL),(1939579303,7961647,2,64945,0,1,1,'S',1,0.992076,196,746656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 474, \"large_tick_hit\": 22, \"small_tick_hit\": 130, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 22, \"small_tick_hit\": 131}}',14.1617,185498373,2085732,NULL,'2020-03-03 18:57:28',1583261848,NULL),(1918758680,7961647,2,83844,0,1,1,'S',1,0.999237,526,979287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 11, \"small_tick_hit\": 784, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 11, \"small_tick_hit\": 785}}',14.1673,157915142,5116992,NULL,'2016-06-10 08:57:30',1465549050,NULL),(1957943651,7961647,2,2671886,1,1,1,'A',1,0.970813,166,590321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1047, \"large_tick_hit\": 50, \"small_tick_hit\": 932, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1078, \"large_tick_hit\": 50, \"small_tick_hit\": 962}}',14.1717,209994226,2268964,NULL,'2022-10-29 21:10:26',1667077826,NULL),(1920949922,7961647,2,197771,1,1,1,'S',1,0.998205,213,971334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 52, \"small_tick_hit\": 343, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 52, \"small_tick_hit\": 344}}',14.1771,160989955,529310,NULL,'2016-09-25 10:38:33',1474799913,NULL),(1917270875,7961647,2,171079,1,1,1,'S',1,0.994269,152,1074986,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 26, \"small_tick_hit\": 542, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 26, \"small_tick_hit\": 546}}',14.1815,155839339,306203,NULL,'2016-03-31 11:42:58',1459424578,NULL),(1920464384,7961647,2,956090,1,1,1,'S',1,0.995943,378,908476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 470, \"large_tick_hit\": 98, \"small_tick_hit\": 905, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 98, \"small_tick_hit\": 910}}',14.195,160207340,2006994,NULL,'2016-08-25 16:08:50',1472141330,NULL),(1940303075,7961647,2,1126461,1,1,1,'S',1,0.991304,288,756030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 913, \"small_tick_hit\": 455, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 920, \"small_tick_hit\": 460}}',14.2068,186666757,4479282,NULL,'2020-04-20 17:55:30',1587405330,NULL),(1940818544,7961647,2,1120161,1,1,1,'S',1,0.986169,167,749691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 289, \"small_tick_hit\": 424, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 294, \"small_tick_hit\": 429}}',14.207,187216640,853516,NULL,'2020-05-09 22:47:12',1589064432,NULL),(1958282472,7961647,2,2149020,1,1,1,'A',1,0.967879,225,553752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1030, \"large_tick_hit\": 4, \"small_tick_hit\": 563, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1069, \"large_tick_hit\": 4, \"small_tick_hit\": 577}}',14.2127,210235968,3077466,NULL,'2022-11-14 21:38:43',1668461923,NULL),(1945368211,7961647,2,1661959,0,1,1,'A',1,0.979681,170,766483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 675, \"large_tick_hit\": 30, \"small_tick_hit\": 645, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 30, \"small_tick_hit\": 664}}',14.2177,193263415,2348070,NULL,'2020-12-19 23:26:56',1608420416,NULL),(1939833243,7961647,2,1006485,1,1,1,'A',1,0.972903,168,603102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 497, \"large_tick_hit\": 7, \"small_tick_hit\": 250, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 7, \"small_tick_hit\": 256}}',14.2192,185927265,1564192,NULL,'2020-03-24 13:44:22',1585057462,NULL),(1943382233,7961647,2,2519705,1,1,1,'S',1,0.994892,316,839839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1069, \"large_tick_hit\": 5, \"small_tick_hit\": 679, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1073, \"large_tick_hit\": 5, \"small_tick_hit\": 684}}',14.2904,190695853,7482238,NULL,'2020-09-11 14:24:58',1599834298,NULL),(1917705034,7961647,2,190000,1,1,1,'X',1,1,272,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 84, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 84, \"small_tick_hit\": 359}}',14.2914,156367331,714286,NULL,'2016-04-18 21:04:11',1461013451,NULL),(1944298495,7961647,2,1129926,1,1,1,'A',1,0.964871,101,760865,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 199, \"small_tick_hit\": 213, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 205, \"small_tick_hit\": 222}}',14.363,191933815,417478,NULL,'2020-10-31 19:19:34',1604171974,NULL),(1917237415,7961647,2,619959,0,1,1,'S',1,0.994604,199,963985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 65, \"small_tick_hit\": 354, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 65, \"small_tick_hit\": 357}}',14.3875,155821284,379412,NULL,'2016-03-30 17:25:03',1459358703,NULL),(1952548493,7961647,2,2517280,1,1,1,'X',1,1,250,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 16, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 16, \"small_tick_hit\": 222}}',14.3907,202752777,1154056,NULL,'2021-10-29 13:32:09',1635514329,NULL),(1943480298,7961647,2,698873,1,1,1,'XH',1,1,146,1209028,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 19, \"small_tick_hit\": 498}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 19, \"small_tick_hit\": 498}}',14.4453,190795756,345185,NULL,'2020-09-15 09:36:43',1600162603,NULL),(1920519920,7961647,2,804882,0,1,1,'S',1,0.990408,125,686653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 288, \"large_tick_hit\": 16, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 16, \"small_tick_hit\": 109}}',14.4615,160211348,732146,NULL,'2016-08-25 19:39:14',1472153954,NULL),(1944854758,7961647,2,741403,1,1,1,'X',1,1,233,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 22, \"small_tick_hit\": 771}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 22, \"small_tick_hit\": 771}}',14.5089,192515413,683591,NULL,'2020-11-22 22:08:57',1606082937,NULL),(1918247951,7961647,2,313885,1,1,1,'S',1,0.996454,358,959790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 102, \"small_tick_hit\": 485, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 102, \"small_tick_hit\": 488}}',14.5375,157351893,1195918,NULL,'2016-05-23 18:20:17',1464027617,NULL),(1943825358,7961647,2,79820,1,1,1,'X',1,1,234,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 58, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 58, \"small_tick_hit\": 354}}',14.5961,191215047,868251,NULL,'2020-10-02 13:07:36',1601644056,NULL),(1940339134,7961647,2,749490,1,1,1,'S',1,0.989045,148,755028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 405, \"small_tick_hit\": 227, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 231}}',14.6708,186666577,1218314,NULL,'2020-04-20 17:48:23',1587404903,NULL),(1960601236,7961647,2,511382,1,1,1,'A',1,0.961178,92,502617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 552, \"large_tick_hit\": 2, \"small_tick_hit\": 164, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 2, \"small_tick_hit\": 172}}',14.6776,213238025,941760,NULL,'2023-06-30 17:35:49',1688146549,NULL),(1960052480,7961647,2,3944948,1,1,1,'A',1,0.965085,218,614447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1089, \"large_tick_hit\": 50, \"small_tick_hit\": 630, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 1113, \"large_tick_hit\": 50, \"small_tick_hit\": 670}}',14.6848,212570699,3469004,NULL,'2023-05-09 18:37:22',1683657442,NULL),(1926101745,7961647,2,295641,0,1,1,'A',1,0.979133,172,741404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 342, \"small_tick_hit\": 268, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 346, \"small_tick_hit\": 277}}',14.7014,167828821,1112608,NULL,'2017-07-20 14:28:16',1500560896,NULL),(1956698124,7961647,2,1647301,1,1,1,'A',1,0.965779,189,608351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1018, \"large_tick_hit\": 2, \"small_tick_hit\": 504, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 1039, \"large_tick_hit\": 2, \"small_tick_hit\": 537}}',14.7586,208230291,3311960,NULL,'2022-07-14 19:51:35',1657828295,NULL),(1943435999,7961647,2,2550097,1,1,1,'A',1,0.979528,130,874832,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 310, \"large_tick_hit\": 11, \"small_tick_hit\": 301, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 11, \"small_tick_hit\": 309}}',14.782,190703206,821480,NULL,'2020-09-11 19:35:46',1599852946,NULL),(1943366210,7961647,2,34328,0,1,1,'S',1,0.992194,316,805618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 825, \"large_tick_hit\": 6, \"small_tick_hit\": 313, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 829, \"large_tick_hit\": 6, \"small_tick_hit\": 318}}',14.8324,190759766,5148990,NULL,'2020-09-13 19:50:24',1600026624,NULL),(1917475256,7961647,2,43744,0,1,1,'S',1,0.997579,319,960411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"small_tick_hit\": 505, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 319, \"small_tick_hit\": 507}}',14.8367,156240504,1922958,NULL,'2016-04-14 16:30:42',1460651442,NULL),(1920565652,7961647,2,705378,0,1,1,'S',1,0.980144,174,717981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 342, \"small_tick_hit\": 201, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 347, \"small_tick_hit\": 207}}',14.8437,160446324,1065290,NULL,'2016-09-03 12:19:26',1472905166,NULL),(1917014501,7961647,2,172644,1,1,1,'X',1,1,281,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 74, \"small_tick_hit\": 470}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 74, \"small_tick_hit\": 470}}',14.8601,155460699,802408,NULL,'2016-03-18 13:08:16',1458306496,NULL),(1928212912,7961647,2,525451,1,1,1,'S',1,0.996689,109,958728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"small_tick_hit\": 192, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 109, \"small_tick_hit\": 193}}',14.9181,170513387,242628,NULL,'2017-11-22 16:27:22',1511368042,NULL),(1934753523,7961647,2,979232,0,1,1,'S',1,0.996904,281,958753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 30, \"small_tick_hit\": 363, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 30, \"small_tick_hit\": 365}}',15.1254,179294863,1343514,NULL,'2019-02-03 18:10:06',1549217406,NULL),(1916863973,7961647,2,281524,0,1,1,'X',1,1,86,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 86, \"small_tick_hit\": 106}}',15.1375,155371966,164180,NULL,'2016-03-14 17:32:24',1457976744,NULL),(1934724281,7961647,2,1762730,0,1,1,'A',1,0.96,49,464550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 147, \"small_tick_hit\": 45, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 47}}',15.1565,179058570,164038,NULL,'2019-01-20 12:24:50',1547987090,NULL),(1934837855,7961647,2,1356755,1,1,1,'S',1,0.982533,101,775803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 137, \"small_tick_hit\": 88, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 90}}',15.1963,179295126,313724,NULL,'2019-02-03 18:28:15',1549218495,NULL),(1939553610,7961647,2,979230,0,1,1,'S',1,0.988338,148,734251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 4, \"small_tick_hit\": 294, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 4, \"small_tick_hit\": 298}}',15.2283,185498675,1050364,NULL,'2020-03-03 19:17:52',1583263072,NULL),(1917847892,7961647,2,220394,0,1,1,'A',1,0.979681,174,736523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 339, \"small_tick_hit\": 336, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 344, \"small_tick_hit\": 345}}',15.2441,156787684,1110780,NULL,'2016-05-03 18:02:24',1462298544,NULL),(1947745707,7961647,2,49312,0,1,1,'S',1,0.995521,231,816285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 641, \"large_tick_hit\": 73, \"small_tick_hit\": 175, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 73, \"small_tick_hit\": 176}}',15.2661,196593785,3135230,NULL,'2021-04-03 16:12:38',1617466358,NULL),(1940298245,7961647,2,1737701,1,1,1,'A',1,0.957606,84,487370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 292, \"small_tick_hit\": 92, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 308, \"small_tick_hit\": 93}}',15.3395,186667232,446312,NULL,'2020-04-20 18:14:00',1587406440,NULL),(1943512166,7961647,2,171079,1,1,1,'XH',1,1,152,1077338,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 26, \"small_tick_hit\": 546}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 26, \"small_tick_hit\": 546}}',15.3537,190842162,305143,NULL,'2020-09-17 08:29:21',1600331361,NULL),(1929852821,7961647,2,983896,0,1,1,'A',1,0.978395,95,691349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 190, \"large_tick_hit\": 1, \"small_tick_hit\": 126, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 1, \"small_tick_hit\": 130}}',15.3597,172606385,385672,NULL,'2018-02-24 20:20:15',1519503615,NULL),(1934772901,7961647,2,1007711,0,1,1,'S',1,0.990291,113,789594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 144, \"large_tick_hit\": 5, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 5, \"small_tick_hit\": 157}}',15.3829,179294936,362470,NULL,'2019-02-03 18:14:45',1549217685,NULL),(1957913403,7961647,2,979232,1,1,1,'X',1,1,281,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 30, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 30, \"small_tick_hit\": 365}}',15.3856,209786117,1343534,NULL,'2022-10-15 19:39:56',1665862796,NULL),(1917285361,7961647,2,31003,0,1,1,'S',1,0.990223,305,885663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 425, \"large_tick_hit\": 28, \"small_tick_hit\": 256, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 28, \"small_tick_hit\": 262}}',15.4094,155775232,2029916,NULL,'2016-03-28 19:10:11',1459192211,NULL),(1916553415,7961647,2,889321,1,1,1,'S',1,0.998501,269,959399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 28, \"small_tick_hit\": 397, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 28, \"small_tick_hit\": 398}}',15.4516,154736068,1244966,NULL,'2016-02-20 14:33:52',1455978832,NULL),(1938991898,7961647,2,1373717,1,1,1,'S',1,0.995305,200,1053679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 62, \"small_tick_hit\": 224, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 62, \"small_tick_hit\": 226}}',15.4866,184885624,389881,NULL,'2020-01-27 19:58:48',1580155128,NULL),(1921015192,7961647,2,703941,1,1,1,'S',1,0.998152,204,965418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 11, \"small_tick_hit\": 336, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 11, \"small_tick_hit\": 337}}',15.5275,160991016,795852,NULL,'2016-09-25 11:30:29',1474803029,NULL),(1939665669,7961647,2,154758,0,1,1,'A',1,0.973294,145,633196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 303, \"large_tick_hit\": 107, \"small_tick_hit\": 246, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 107, \"small_tick_hit\": 253}}',15.5446,185776670,782708,NULL,'2020-03-18 12:30:14',1584534614,NULL),(1931609471,7961647,2,1044378,0,1,1,'S',1,0.994975,250,1002601,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 259, \"large_tick_hit\": 54, \"small_tick_hit\": 677, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 54, \"small_tick_hit\": 681}}',15.5448,175097531,1207000,NULL,'2018-06-19 19:44:28',1529437468,NULL),(1939582961,7961647,2,790274,1,1,1,'S',1,0.994924,201,960350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"small_tick_hit\": 387, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 201, \"small_tick_hit\": 390}}',15.5456,185512279,1032570,NULL,'2020-03-04 18:13:34',1583345614,NULL),(1943930705,7961647,2,544595,1,1,1,'X',1,1,223,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 26, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 26, \"small_tick_hit\": 243}}',15.5567,191459938,895798,NULL,'2020-10-12 18:39:33',1602527973,NULL),(1934690069,7961647,2,239398,1,1,1,'S',1,0.99733,210,962235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"small_tick_hit\": 537, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 210, \"small_tick_hit\": 539}}',15.5571,179058213,869566,NULL,'2019-01-20 11:59:57',1547985597,NULL),(1949106645,7961647,2,2601595,1,1,1,'S',1,0.996437,483,835892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1609, \"large_tick_hit\": 6, \"small_tick_hit\": 622, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1615, \"large_tick_hit\": 6, \"small_tick_hit\": 624}}',15.566,198469367,14705892,NULL,'2021-05-28 15:28:37',1622215717,NULL),(1953303540,7961647,2,2577107,1,1,1,'S',1,0.997856,361,1055067,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 41, \"small_tick_hit\": 1035, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 41, \"small_tick_hit\": 1038}}',15.6089,203783116,1549029,NULL,'2021-12-10 16:00:28',1639152028,NULL),(1956103235,7961647,2,1233793,1,1,1,'A',1,0.978853,411,605595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1543, \"large_tick_hit\": 23, \"small_tick_hit\": 841, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1588, \"large_tick_hit\": 23, \"small_tick_hit\": 848}}',15.6113,207376651,8135098,NULL,'2022-06-01 19:31:42',1654111902,NULL),(1917342115,7961647,2,685361,1,1,1,'S',1,0.999469,653,971674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_tick_hit\": 200, \"small_tick_hit\": 1229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 200, \"small_tick_hit\": 1230}}',15.6338,156019666,3656198,NULL,'2016-04-06 13:45:07',1459950307,NULL),(1948073954,7961647,2,1486151,1,1,1,'A',1,0.968961,244,608832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 809, \"large_tick_hit\": 3, \"small_tick_hit\": 624, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 835, \"large_tick_hit\": 3, \"small_tick_hit\": 644}}',15.6521,197063041,2656912,NULL,'2021-04-17 21:23:40',1618694620,NULL),(1943818435,7961647,2,73981,1,1,1,'X',1,1,148,1192172,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 52, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 52, \"small_tick_hit\": 222}}',15.6698,191246954,274323,NULL,'2020-10-03 17:10:06',1601745006,NULL),(1945111066,7961647,2,102001,1,1,1,'X',1,1,241,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 109, \"small_tick_hit\": 510}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 109, \"small_tick_hit\": 510}}',15.6872,192887911,494094,NULL,'2020-12-06 15:46:04',1607269564,NULL),(1943480315,7961647,2,698873,0,1,1,'A',1,0.978261,105,1107657,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 125, \"large_tick_hit\": 19, \"small_tick_hit\": 486, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 19, \"small_tick_hit\": 498}}',15.6928,190795866,224580,NULL,'2020-09-15 09:45:47',1600163147,NULL),(1922492775,7961647,2,227274,1,1,1,'S',1,0.991107,280,894382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 498, \"small_tick_hit\": 505, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 499, \"small_tick_hit\": 513}}',15.6936,163117056,3231066,NULL,'2016-12-27 15:45:37',1482853537,NULL),(1945050310,7961647,2,537804,1,1,1,'X',1,1,195,1191222,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 67, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 67, \"small_tick_hit\": 342}}',15.7096,192916086,438004,NULL,'2020-12-07 16:19:19',1607357959,NULL),(1931528759,7961647,2,536949,0,1,1,'S',1,0.995683,229,876983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 309, \"large_tick_hit\": 17, \"small_tick_hit\": 366, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 17, \"small_tick_hit\": 368}}',15.732,174808845,1509416,NULL,'2018-06-06 18:15:14',1528308914,NULL),(1920389339,7961647,2,238428,1,1,1,'S',1,0.985507,195,864918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 300, \"small_tick_hit\": 448, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 458}}',15.7354,160155043,1260076,NULL,'2016-08-23 14:35:01',1471962901,NULL),(1931624750,7961647,2,1063265,0,1,1,'S',1,0.997843,624,929399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 664, \"large_tick_hit\": 23, \"small_tick_hit\": 701, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 23, \"small_tick_hit\": 703}}',15.7737,175072467,7037466,NULL,'2018-06-18 15:14:37',1529334877,NULL),(1939986057,7961647,2,274901,0,1,1,'A',1,0.965766,87,552990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 293, \"large_tick_hit\": 4, \"small_tick_hit\": 239, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 4, \"small_tick_hit\": 246}}',15.7834,186027011,511302,NULL,'2020-03-28 14:33:31',1585406011,NULL),(1955017394,7961647,2,163935,1,1,1,'A',1,0.978602,242,634630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 774, \"large_tick_hit\": 4, \"small_tick_hit\": 594, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 4, \"small_tick_hit\": 604}}',15.8702,206162175,3177920,NULL,'2022-04-01 00:02:28',1648771348,NULL),(1917140590,7961647,2,171080,0,1,1,'S',1,0.99843,221,962849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 3, \"small_tick_hit\": 415, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 3, \"small_tick_hit\": 416}}',15.8768,155673228,939034,NULL,'2016-03-25 17:17:04',1458926224,NULL),(1943190006,7961647,2,101524,1,1,1,'S',1,0.988889,151,811393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 183, \"large_tick_hit\": 13, \"small_tick_hit\": 160, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 13, \"small_tick_hit\": 161}}',15.8868,190309037,585160,NULL,'2020-08-26 20:13:13',1598472793,NULL),(1959607293,7961647,2,2609732,1,1,1,'X',1,1,183,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 194}}',15.9414,212134076,658596,NULL,'2023-04-05 14:42:44',1680705764,NULL),(1931622060,7961647,2,1059128,0,1,1,'S',1,0.991551,438,855102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 800, \"large_tick_hit\": 1, \"small_tick_hit\": 842, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 803, \"large_tick_hit\": 1, \"small_tick_hit\": 853}}',15.9668,175072614,5982360,NULL,'2018-06-18 15:22:12',1529335332,NULL),(1955778503,7961647,2,951538,1,1,1,'XH',1,1,186,1347942,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 571}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 571}}',16.0035,207191668,375129,NULL,'2022-05-23 14:08:02',1653314882,NULL),(1921111284,7961647,2,64517,0,1,1,'S',1,0.984071,169,726975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 299, \"large_tick_hit\": 26, \"small_tick_hit\": 231, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 26, \"small_tick_hit\": 235}}',16.0305,161079854,979890,NULL,'2016-09-29 19:37:03',1475177823,NULL),(1943480307,7961647,2,698873,0,1,1,'A',1,0.970497,114,1143681,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 125, \"large_tick_hit\": 19, \"small_tick_hit\": 481, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 19, \"small_tick_hit\": 498}}',16.0413,190795829,250217,NULL,'2020-09-15 09:42:57',1600162977,NULL),(1934380373,7961647,2,1608214,1,1,1,'SH',1,0.9947,195,1118984,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 179, \"large_tick_hit\": 51, \"small_tick_hit\": 333, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 51, \"small_tick_hit\": 335}}',16.0684,178761570,540833,NULL,'2019-01-02 20:17:35',1546460255,NULL),(1936320310,7961647,2,792479,0,1,1,'S',1,0.981752,139,670112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 307, \"large_tick_hit\": 53, \"small_tick_hit\": 178, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 53, \"small_tick_hit\": 182}}',16.0928,181236151,740496,NULL,'2019-06-06 14:48:21',1559832501,NULL),(1917265998,7961647,2,27636,0,1,1,'S',1,0.989777,303,780225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 538, \"large_tick_hit\": 164, \"small_tick_hit\": 363, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 164, \"small_tick_hit\": 369}}',16.1087,155850166,1893270,NULL,'2016-03-31 19:38:41',1459453121,NULL),(1948073836,7961647,2,518878,1,1,1,'S',1,0.984991,242,693965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 895, \"large_tick_hit\": 4, \"small_tick_hit\": 676, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 4, \"small_tick_hit\": 688}}',16.1657,197067285,4295940,NULL,'2021-04-18 00:26:25',1618705585,NULL),(1919501732,7961647,2,988432,0,1,1,'A',1,0.977995,84,678322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 145, \"large_tick_hit\": 23, \"small_tick_hit\": 232, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 23, \"small_tick_hit\": 237}}',16.187,158826446,269072,NULL,'2016-07-08 10:34:29',1467974069,NULL),(1919873335,7961647,2,240093,0,1,1,'S',1,0.998559,379,942629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 167, \"large_tick_hit\": 224, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 224, \"small_tick_hit\": 302}}',16.2293,159310076,819972,NULL,'2016-07-24 10:44:33',1469357073,NULL),(1940267763,7961647,2,97903,0,1,1,'S',1,0.991655,109,718431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 260, \"large_tick_hit\": 1, \"small_tick_hit\": 452, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 1, \"small_tick_hit\": 454}}',16.2654,186664925,665236,NULL,'2020-04-20 16:47:54',1587401274,NULL),(1952537521,7961647,2,1018662,1,1,1,'S',1,0.994536,313,960247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 47, \"small_tick_hit\": 415, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 47, \"small_tick_hit\": 419}}',16.2694,202762832,1111526,NULL,'2021-10-29 19:31:32',1635535892,NULL),(1920645210,7961647,2,938116,1,1,1,'S',1,0.985809,250,770170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 491, \"large_tick_hit\": 12, \"small_tick_hit\": 539, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 12, \"small_tick_hit\": 549}}',16.3503,160353210,1975102,NULL,'2016-08-30 18:23:13',1472581393,NULL),(1943334621,7961647,2,313885,1,1,1,'S',1,0.98227,177,945253,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 252, \"large_tick_hit\": 102, \"small_tick_hit\": 477, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 102, \"small_tick_hit\": 488}}',16.3571,190694889,584397,NULL,'2020-09-11 13:41:23',1599831683,NULL),(1934380225,7961647,2,1608214,1,1,1,'SH',1,0.9947,231,1082774,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 52, \"small_tick_hit\": 332, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 52, \"small_tick_hit\": 335}}',16.3886,178761477,642295,NULL,'2019-01-02 20:12:52',1546459972,NULL),(1920636942,7961647,2,674553,0,1,1,'A',1,0.959184,84,532773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 182, \"large_tick_hit\": 5, \"small_tick_hit\": 48, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 49}}',16.3942,160353139,280796,NULL,'2016-08-30 18:20:20',1472581220,NULL),(1939077166,7961647,2,79820,1,1,1,'S',1,0.993197,234,1052812,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 58, \"small_tick_hit\": 350, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 58, \"small_tick_hit\": 354}}',16.399,184885754,825023,NULL,'2020-01-27 20:08:06',1580155686,NULL),(1920927670,7961647,2,272685,1,1,1,'S',1,0.99858,309,962282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 60, \"small_tick_hit\": 394, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 60, \"small_tick_hit\": 395}}',16.4171,160991977,1461364,NULL,'2016-09-25 12:14:59',1474805699,NULL),(1943733342,7961647,2,116345,0,1,1,'S',1,0.982906,85,1069227,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 77, \"large_tick_hit\": 20, \"small_tick_hit\": 248, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 20, \"small_tick_hit\": 253}}',16.4635,191215685,152899,NULL,'2020-10-02 13:43:39',1601646219,NULL),(1918349150,7961647,2,956345,1,1,1,'X',1,1,132,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 136}}',16.4664,157306544,362900,NULL,'2016-05-22 09:03:03',1463907783,NULL),(1944853771,7961647,2,2228296,1,1,1,'S',1,0.990968,148,778466,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 572, \"large_tick_hit\": 5, \"small_tick_hit\": 959, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 5, \"small_tick_hit\": 965}}',16.5136,192580363,1998658,NULL,'2020-11-25 12:54:36',1606308876,NULL),(1956023869,7961647,2,2646762,1,1,1,'XH',1,1,101,1190045,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 32, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 32, \"small_tick_hit\": 360}}',16.536,207515681,157926,NULL,'2022-06-08 20:29:57',1654720197,NULL),(1943440356,7961647,2,281502,1,1,1,'S',1,0.992157,250,818178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 527, \"large_tick_hit\": 6, \"small_tick_hit\": 732, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 6, \"small_tick_hit\": 739}}',16.5718,190695360,2666808,NULL,'2020-09-11 14:01:22',1599832882,NULL),(1916909210,7961647,2,32511,0,1,1,'S',1,0.992167,273,960611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 3, \"small_tick_hit\": 107, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 3, \"small_tick_hit\": 110}}',16.5831,155345473,1847254,NULL,'2016-03-13 15:57:00',1457884620,NULL),(1944414741,7961647,2,1131954,1,1,1,'S',1,0.997899,93,968751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 23, \"small_tick_hit\": 382, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 23, \"small_tick_hit\": 383}}',16.636,192154474,157192,NULL,'2020-11-09 13:02:43',1604926963,NULL),(1939582396,7961647,2,233920,0,1,1,'S',1,0.990893,278,756564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 648, \"small_tick_hit\": 440, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 654, \"small_tick_hit\": 444}}',16.6762,185561218,2713372,NULL,'2020-03-07 17:04:01',1583600641,NULL),(1920659484,7961647,2,45785,0,1,1,'S',1,0.992874,245,851643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 299, \"large_tick_hit\": 7, \"small_tick_hit\": 112, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 7, \"small_tick_hit\": 113}}',16.6889,160548263,1902440,NULL,'2016-09-07 12:30:31',1473251431,NULL),(1957764966,7961647,2,75844,0,1,1,'S',1,0.998117,333,961001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"small_tick_hit\": 727, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 333, \"small_tick_hit\": 729}}',16.7162,209572714,2095126,NULL,'2022-10-01 11:52:59',1664625179,NULL),(1939571255,7961647,2,1809851,1,1,1,'S',1,0.989556,160,741881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 482, \"large_tick_hit\": 5, \"small_tick_hit\": 271, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 5, \"small_tick_hit\": 275}}',16.7332,185497862,1718842,NULL,'2020-03-03 18:23:47',1583259827,NULL),(1960237049,7961647,2,730174,1,1,1,'X',1,1,245,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 245, \"small_tick_hit\": 226}}',16.7536,212823278,1498768,NULL,'2023-05-29 18:39:01',1685385541,NULL),(1940581915,7961647,2,1926351,1,1,1,'S',1,0.99665,147,855249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 190, \"large_tick_hit\": 21, \"small_tick_hit\": 384, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 21, \"small_tick_hit\": 385}}',16.7558,187008969,492528,NULL,'2020-05-02 12:23:27',1588422207,NULL),(1916530824,7961647,2,825417,0,1,1,'X',1,1,101,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 5, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 5, \"small_tick_hit\": 133}}',16.761,154770158,202242,NULL,'2016-02-21 14:39:35',1456065575,NULL),(1916844026,7961647,2,19117,0,1,1,'S',1,0.992424,104,962995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 4, \"small_tick_hit\": 158, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 4, \"small_tick_hit\": 160}}',16.7772,155371340,188504,NULL,'2016-03-14 16:59:12',1457974752,NULL),(1952550308,7961647,2,2523579,1,1,1,'X',1,1,290,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 22, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 22, \"small_tick_hit\": 303}}',16.7774,202752814,1497766,NULL,'2021-10-29 13:33:50',1635514430,NULL),(1954522751,7961647,2,3121358,1,1,1,'A',1,0.969925,148,528699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 706, \"large_tick_hit\": 3, \"small_tick_hit\": 194, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 731, \"large_tick_hit\": 3, \"small_tick_hit\": 197}}',16.7777,205413965,1552704,NULL,'2022-02-21 14:39:43',1645454383,NULL),(1943654523,7961647,2,2339027,0,1,1,'X',1,1,64,979584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',16.8166,191021263,172546,NULL,'2020-09-24 15:47:28',1600962448,NULL),(1921803219,7961647,2,713859,1,1,1,'S',1,0.982906,167,886176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 178, \"large_tick_hit\": 14, \"small_tick_hit\": 268, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 14, \"small_tick_hit\": 275}}',16.8681,162015982,697464,NULL,'2016-11-09 11:08:55',1478689735,NULL),(1940771718,7961647,2,305,0,1,1,'S',1,0.987952,211,957747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 10, \"small_tick_hit\": 199, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 10, \"small_tick_hit\": 204}}',16.8975,187333529,1110070,NULL,'2020-05-13 21:57:20',1589407040,NULL),(1943435828,7961647,2,2550097,1,1,1,'S',1,0.998425,326,961879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 11, \"small_tick_hit\": 308, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 11, \"small_tick_hit\": 309}}',16.9504,190694577,1955352,NULL,'2020-09-11 13:27:45',1599830865,NULL),(1917669022,7961647,2,777875,1,1,1,'X',1,1,270,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 71, \"small_tick_hit\": 440}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 71, \"small_tick_hit\": 440}}',16.996,156437763,1101964,NULL,'2016-04-21 15:52:11',1461253931,NULL),(1954147429,7961647,2,1195081,1,1,1,'S',1,0.982183,188,645502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 870, \"large_tick_hit\": 8, \"small_tick_hit\": 445, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 885, \"large_tick_hit\": 8, \"small_tick_hit\": 454}}',17.0423,205002633,2407818,NULL,'2022-02-02 14:15:42',1643811342,NULL),(1957908048,7961647,2,1775015,1,1,1,'A',1,0.950073,76,462543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 438, \"small_tick_hit\": 209, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 463, \"small_tick_hit\": 218}}',17.0841,209849254,628750,NULL,'2022-10-20 13:42:32',1666273352,NULL),(1917376119,7961647,2,172906,0,1,1,'X',1,1,318,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 188, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 188, \"small_tick_hit\": 247}}',17.1991,156022909,586314,NULL,'2016-04-06 16:08:07',1459958887,NULL),(1940338982,7961647,2,183117,0,1,1,'S',1,0.982759,166,717100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 381, \"large_tick_hit\": 4, \"small_tick_hit\": 299, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 4, \"small_tick_hit\": 306}}',17.2487,186666396,1135778,NULL,'2020-04-20 17:41:56',1587404516,NULL),(1918184380,7961647,2,334704,1,1,1,'S',1,0.99845,249,1058213,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 63, \"small_tick_hit\": 395, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 63, \"small_tick_hit\": 396}}',17.2523,157142062,950306,NULL,'2016-05-16 12:44:43',1463402683,NULL),(1940988716,7961647,2,2373126,0,1,1,'A',1,0.948571,50,519684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 109, \"small_tick_hit\": 57, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 113, \"small_tick_hit\": 62}}',17.3038,187446227,147454,NULL,'2020-05-17 14:14:47',1589724887,NULL),(1917203496,7961647,2,872885,0,1,1,'X',1,1,91,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 10, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 10, \"small_tick_hit\": 134}}',17.3263,155774547,206860,NULL,'2016-03-28 18:45:38',1459190738,NULL),(1918305185,7961647,2,34594,0,1,1,'S',1,0.988468,287,826802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 305, \"large_tick_hit\": 98, \"small_tick_hit\": 197, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 98, \"small_tick_hit\": 201}}',17.3874,157306644,1261014,NULL,'2016-05-22 09:07:33',1463908053,NULL),(1952752936,7961647,2,52193,1,1,1,'S',1,0.993976,312,865602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 547, \"large_tick_hit\": 44, \"small_tick_hit\": 1059, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 44, \"small_tick_hit\": 1067}}',17.4316,203044977,3981114,NULL,'2021-11-09 17:21:06',1636478466,NULL),(1917536327,7961647,2,30347,0,1,1,'S',1,0.997028,393,966151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"small_tick_hit\": 278, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 393, \"small_tick_hit\": 280}}',17.4713,156213805,3841008,NULL,'2016-04-13 13:53:05',1460555585,NULL),(1917009961,7961647,2,27979,0,1,1,'A',1,0.974425,125,805009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 161, \"large_tick_hit\": 5, \"small_tick_hit\": 215, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 5, \"small_tick_hit\": 223}}',17.5185,155443298,412150,NULL,'2016-03-17 18:52:38',1458240758,NULL),(1960910306,7961647,2,2101014,1,1,1,'A',1,0.949812,109,519673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 626, \"large_tick_hit\": 1, \"small_tick_hit\": 130, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 1, \"small_tick_hit\": 151}}',17.5337,213666844,1385600,NULL,'2023-08-03 15:44:24',1691077464,NULL),(1939849750,7961647,2,2012516,1,1,1,'A',1,0.973822,169,680512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 328, \"large_tick_hit\": 6, \"small_tick_hit\": 224, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 6, \"small_tick_hit\": 231}}',17.5347,185926726,930148,NULL,'2020-03-24 13:18:32',1585055912,NULL),(1939526367,7961647,2,140837,0,1,1,'S',1,0.996743,483,891517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 539, \"large_tick_hit\": 65, \"small_tick_hit\": 620, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 65, \"small_tick_hit\": 622}}',17.5387,185498010,5547664,NULL,'2020-03-03 18:33:13',1583260393,NULL),(1923782374,7961647,2,274767,1,1,1,'S',1,0.987711,202,1056837,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 33, \"small_tick_hit\": 441, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 33, \"small_tick_hit\": 449}}',17.539,164758227,516125,NULL,'2017-03-08 17:16:31',1488993391,NULL),(1940258236,7961647,2,540955,0,1,1,'S',1,0.995461,159,763588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 401, \"large_tick_hit\": 3, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 3, \"small_tick_hit\": 254}}',17.5683,186666930,1238252,NULL,'2020-04-20 18:01:23',1587405683,NULL),(1944298476,7961647,2,1129926,1,1,1,'X',1,1,205,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 205, \"small_tick_hit\": 222}}',17.602,191868827,1070808,NULL,'2020-10-29 11:09:25',1603969765,NULL),(1952551283,7961647,2,2083424,1,1,1,'S',1,0.998255,605,959330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 605, \"small_tick_hit\": 539, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 605, \"small_tick_hit\": 541}}',17.6242,202753261,8927978,NULL,'2021-10-29 13:51:58',1635515518,NULL),(1916915073,7961647,2,840197,0,1,1,'S',1,0.988095,188,955331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 7, \"small_tick_hit\": 144, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 7, \"small_tick_hit\": 148}}',17.6323,155277858,850888,NULL,'2016-03-11 13:13:19',1457701999,NULL),(1929836070,7961647,2,570873,1,1,1,'S',1,0.99247,217,868805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 262, \"small_tick_hit\": 397, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 264, \"small_tick_hit\": 400}}',17.6467,172606362,1249986,NULL,'2018-02-24 20:19:15',1519503555,NULL),(1920949680,7961647,2,197494,0,1,1,'S',1,0.996845,217,871611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 307, \"large_tick_hit\": 21, \"small_tick_hit\": 304, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 21, \"small_tick_hit\": 305}}',17.6511,160990027,1479424,NULL,'2016-09-25 10:41:30',1474800090,NULL),(1939544136,7961647,2,1898519,1,1,1,'S',1,0.986395,195,706027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 433, \"large_tick_hit\": 2, \"small_tick_hit\": 290, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 2, \"small_tick_hit\": 293}}',17.6756,185512740,1525864,NULL,'2020-03-04 18:53:05',1583347985,NULL),(1959009500,7961647,2,1492786,1,1,1,'A',1,0.974439,247,553693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1235, \"large_tick_hit\": 2, \"small_tick_hit\": 326, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1272, \"large_tick_hit\": 2, \"small_tick_hit\": 330}}',17.7385,211216870,4955920,NULL,'2023-01-25 00:42:36',1674607356,NULL),(1944286707,7961647,2,2165192,1,1,1,'X',1,1,549,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_tick_hit\": 12, \"small_tick_hit\": 1154}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 12, \"small_tick_hit\": 1154}}',17.7505,191822990,5512004,NULL,'2020-10-27 16:21:29',1603815689,NULL),(1920727391,7961647,2,64518,0,1,1,'S',1,0.998255,282,966934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 57, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 57, \"small_tick_hit\": 291}}',17.7542,160526393,1619764,NULL,'2016-09-06 11:52:27',1473162747,NULL),(1954606606,7961647,2,3445270,1,1,1,'S',1,0.997674,258,527498,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 9, \"small_tick_hit\": 171, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 9, \"small_tick_hit\": 172}}',17.8179,205512893,1120377,NULL,'2022-02-26 14:37:04',1645886224,NULL),(1943799517,7961647,2,59773,0,1,1,'S',1,0.987821,314,726885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 905, \"large_tick_hit\": 1, \"small_tick_hit\": 554, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 915, \"large_tick_hit\": 1, \"small_tick_hit\": 562}}',17.832,191215899,4351308,NULL,'2020-10-02 13:56:14',1601646974,NULL),(1931662935,7961647,2,1097393,0,1,1,'S',1,0.996947,266,895514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 321, \"small_tick_hit\": 332, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 322, \"small_tick_hit\": 333}}',17.8321,174984681,1863848,NULL,'2018-06-14 16:02:38',1528992158,NULL),(1958408954,7961647,2,2868389,1,1,1,'S',1,0.983302,352,672756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1599, \"large_tick_hit\": 13, \"small_tick_hit\": 508, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1620, \"large_tick_hit\": 13, \"small_tick_hit\": 523}}',17.8508,210531339,7478288,NULL,'2022-12-05 20:40:37',1670272837,NULL),(1943336730,7961647,2,317903,0,1,1,'S',1,0.992598,365,803738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 804, \"large_tick_hit\": 85, \"small_tick_hit\": 586, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 809, \"large_tick_hit\": 85, \"small_tick_hit\": 592}}',17.857,190757990,4380664,NULL,'2020-09-13 18:28:17',1600021697,NULL),(1943678179,7961647,2,567969,1,1,1,'S',1,0.997922,682,959157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 579, \"large_tick_hit\": 103, \"small_tick_hit\": 1239, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 103, \"small_tick_hit\": 1243}}',17.8923,190980778,7206202,NULL,'2020-09-22 21:44:28',1600811068,NULL),(1953027973,7961647,2,1805884,1,1,1,'S',1,0.997677,277,959081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 25, \"small_tick_hit\": 582, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 25, \"small_tick_hit\": 584}}',17.8975,203441090,1643680,NULL,'2021-11-25 16:15:12',1637856912,NULL),(1942006085,7961647,2,1450272,1,1,1,'X',1,1,247,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 32, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 32, \"small_tick_hit\": 297}}',17.9073,188832569,1047310,NULL,'2020-07-02 13:26:40',1593696400,NULL),(1939748898,7961647,2,1070793,0,1,1,'S',1,0.98977,99,754113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 166, \"small_tick_hit\": 221, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 223}}',18.0868,185927427,331322,NULL,'2020-03-24 13:51:17',1585057877,NULL),(1953741127,7961647,2,28381,1,1,1,'S',1,0.994671,242,872158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 358, \"large_tick_hit\": 5, \"small_tick_hit\": 197, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 5, \"small_tick_hit\": 199}}',18.1214,204511712,2279830,NULL,'2022-01-11 14:48:17',1641912497,NULL),(1920683580,7961647,2,19543,0,1,1,'X',1,1,341,975552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 130, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 130, \"small_tick_hit\": 115}}',18.165,160569709,1463126,NULL,'2016-09-08 12:33:20',1473338000,NULL),(1943413641,7961647,2,226161,1,1,1,'S',1,0.984784,230,701536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 562, \"large_tick_hit\": 62, \"small_tick_hit\": 541, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 62, \"small_tick_hit\": 549}}',18.2996,190695288,2519630,NULL,'2020-09-11 13:57:36',1599832656,NULL),(1954348252,7961647,2,944640,1,1,1,'S',1,0.988372,300,675264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1291, \"small_tick_hit\": 749, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1310, \"small_tick_hit\": 754}}',18.3292,205071112,6254826,NULL,'2022-02-05 15:47:33',1644076053,NULL),(1944817047,7961647,2,261328,1,1,1,'S',1,0.992126,199,1058750,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 4, \"small_tick_hit\": 431, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 4, \"small_tick_hit\": 436}}',18.337,192532721,826659,NULL,'2020-11-23 15:30:47',1606145447,NULL),(1938991904,7961647,2,1373717,1,1,1,'X',1,1,200,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 62, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 62, \"small_tick_hit\": 226}}',18.4045,184885660,430712,NULL,'2020-01-27 20:00:14',1580155214,NULL),(1917290420,7961647,2,92442,0,1,1,'S',1,0.989886,305,957991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 43, \"small_tick_hit\": 478, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 43, \"small_tick_hit\": 486}}',18.4209,155850510,1042428,NULL,'2016-03-31 19:51:39',1459453899,NULL),(1958512033,7961647,2,2125537,1,1,1,'A',1,0.976471,249,614460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1213, \"large_tick_hit\": 19, \"small_tick_hit\": 594, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1239, \"large_tick_hit\": 19, \"small_tick_hit\": 612}}',18.4236,210695043,3892932,NULL,'2022-12-17 22:27:55',1671316075,NULL),(1940265883,7961647,2,279610,0,1,1,'S',1,0.985423,160,768007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 223, \"small_tick_hit\": 115, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 227, \"small_tick_hit\": 116}}',18.4249,186665303,711658,NULL,'2020-04-20 17:02:27',1587402147,NULL),(1917578714,7961647,2,923932,1,1,1,'S',1,0.995008,336,961720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 2, \"small_tick_hit\": 262, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 2, \"small_tick_hit\": 265}}',18.4527,156263488,2808416,NULL,'2016-04-15 14:51:59',1460731919,NULL),(1942141114,7961647,2,784970,1,1,1,'S',1,0.998815,317,959497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 81, \"small_tick_hit\": 526, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 81, \"small_tick_hit\": 527}}',18.459,188953458,1404964,NULL,'2020-07-06 20:05:30',1594065930,NULL),(1952434390,7961647,2,2802627,1,1,1,'X',1,1,344,977856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 4, \"small_tick_hit\": 650}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 4, \"small_tick_hit\": 650}}',18.5701,202786473,2305068,NULL,'2021-10-30 13:38:05',1635601085,NULL),(1957669902,7961647,2,2663872,1,1,1,'S',1,0.998889,487,959571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_tick_hit\": 4, \"small_tick_hit\": 412, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 4, \"small_tick_hit\": 413}}',18.5731,209508222,5715356,NULL,'2022-09-26 23:08:07',1664233687,NULL),(1944839751,7961647,2,698693,0,1,1,'A',1,0.974967,237,769905,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 653, \"large_tick_hit\": 76, \"small_tick_hit\": 751, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 76, \"small_tick_hit\": 778}}',18.6128,192611720,2536096,NULL,'2020-11-26 17:00:19',1606410019,NULL),(1919118304,7961647,2,988480,0,1,1,'S',1,0.993399,141,958920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 9, \"small_tick_hit\": 160, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 9, \"small_tick_hit\": 162}}',18.6367,158373146,378644,NULL,'2016-06-24 12:27:46',1466771266,NULL),(1920714625,7961647,2,60857,0,1,1,'X',1,1,170,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 7, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 7, \"small_tick_hit\": 148}}',18.6652,160526481,755104,NULL,'2016-09-06 11:58:42',1473163122,NULL),(1927018081,7961647,2,675204,1,1,1,'S',1,0.983217,217,755678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 6, \"small_tick_hit\": 318, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 6, \"small_tick_hit\": 325}}',18.675,168989147,1515192,NULL,'2017-09-08 12:17:09',1504873029,NULL),(1917045968,7961647,2,97522,0,1,1,'S',1,0.995572,532,960208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"small_tick_hit\": 1042, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 532, \"small_tick_hit\": 1049}}',18.718,155442027,5246760,NULL,'2016-03-17 17:51:31',1458237091,NULL),(1952435444,7961647,2,2541560,1,1,1,'X',1,1,300,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 2, \"small_tick_hit\": 428}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 2, \"small_tick_hit\": 428}}',18.7313,202786714,2210872,NULL,'2021-10-30 13:48:24',1635601704,NULL),(1944775073,7961647,2,1779848,1,1,1,'S',1,0.998557,178,1069498,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 30, \"small_tick_hit\": 514, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 30, \"small_tick_hit\": 515}}',18.736,192580218,465692,NULL,'2020-11-25 12:47:27',1606308447,NULL),(1944773665,7961647,2,31426,0,1,1,'A',1,0.978984,215,794993,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 479, \"large_tick_hit\": 9, \"small_tick_hit\": 630, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 9, \"small_tick_hit\": 646}}',18.7601,192515634,2196009,NULL,'2020-11-22 22:21:26',1606083686,NULL),(1940861226,7961647,2,1210485,1,1,1,'A',1,0.960089,150,556861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 368, \"small_tick_hit\": 65, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 67}}',18.7738,187216782,811274,NULL,'2020-05-09 22:54:59',1589064899,NULL),(1919265802,7961647,2,235314,0,1,1,'S',1,0.998941,521,961895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"small_tick_hit\": 422, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 521, \"small_tick_hit\": 423}}',18.8234,158657338,5031560,NULL,'2016-07-02 20:24:29',1467491069,NULL),(1943734098,7961647,2,21483,1,1,1,'A',1,0.962329,64,737808,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 147, \"large_tick_hit\": 6, \"small_tick_hit\": 128, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 6, \"small_tick_hit\": 135}}',18.8297,191214442,235956,NULL,'2020-10-02 12:32:47',1601641967,NULL),(1958346826,7961647,2,3817362,1,1,1,'X',1,1,239,1077331,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 39, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 39, \"small_tick_hit\": 264}}',18.8915,210531407,1032017,NULL,'2022-12-05 20:48:50',1670273330,NULL),(1926827330,7961647,2,820735,1,1,1,'S',1,0.998205,504,977516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 48, \"small_tick_hit\": 608, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 48, \"small_tick_hit\": 610}}',18.9754,168769807,4381668,NULL,'2017-08-29 09:29:31',1503998971,NULL),(1939534494,7961647,2,36894,0,1,1,'S',1,0.988789,169,725397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 341, \"small_tick_hit\": 100, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 345, \"small_tick_hit\": 101}}',19.0465,185523016,1240820,NULL,'2020-03-05 13:44:38',1583415878,NULL),(1944854779,7961647,2,741403,1,1,1,'SH',1,0.999004,233,1182238,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 22, \"small_tick_hit\": 770, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 22, \"small_tick_hit\": 771}}',19.0506,192515457,756831,NULL,'2020-11-22 22:11:14',1606083074,NULL),(1939842446,7961647,2,1023369,1,1,1,'S',1,0.991228,88,958548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"small_tick_hit\": 138, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 88, \"small_tick_hit\": 140}}',19.0962,185927337,263240,NULL,'2020-03-24 13:47:16',1585057636,NULL),(1943512176,7961647,2,171079,1,1,1,'XH',1,1,152,1206378,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 26, \"small_tick_hit\": 546}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 26, \"small_tick_hit\": 546}}',19.1323,190842229,333844,NULL,'2020-09-17 08:33:40',1600331620,NULL),(1943430242,7961647,2,78196,1,1,1,'S',1,0.993606,274,849003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 381, \"large_tick_hit\": 16, \"small_tick_hit\": 380, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 16, \"small_tick_hit\": 383}}',19.1495,190760427,2262256,NULL,'2020-09-13 20:19:57',1600028397,NULL),(1918348679,7961647,2,955717,1,1,1,'S',1,0.996711,135,960655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"small_tick_hit\": 168, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 169}}',19.2177,157306565,480908,NULL,'2016-05-22 09:03:53',1463907833,NULL),(1931619582,7961647,2,1592431,1,1,1,'S',1,0.98895,194,930283,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 217, \"large_tick_hit\": 35, \"small_tick_hit\": 285, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 35, \"small_tick_hit\": 288}}',19.2207,175097455,1023287,NULL,'2018-06-19 19:40:25',1529437225,NULL),(1944277296,7961647,2,2156806,1,1,1,'X',1,1,684,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 678, \"large_tick_hit\": 6, \"small_tick_hit\": 951}, \"maximum_statistics\": {\"great\": 678, \"large_tick_hit\": 6, \"small_tick_hit\": 951}}',19.2529,191822900,11285978,NULL,'2020-10-27 16:17:37',1603815457,NULL),(1939577790,7961647,2,500314,1,1,1,'S',1,0.98913,245,848690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 301, \"small_tick_hit\": 336, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 305, \"small_tick_hit\": 339}}',19.2726,185498638,1605512,NULL,'2020-03-03 19:15:42',1583262942,NULL),(1939519868,7961647,2,1139277,0,1,1,'S',1,0.9824,193,821902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 262, \"large_tick_hit\": 37, \"small_tick_hit\": 315, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 37, \"small_tick_hit\": 324}}',19.4066,185512356,1096754,NULL,'2020-03-04 18:19:24',1583345964,NULL),(1959003086,7961647,2,2641751,1,1,1,'A',1,0.940083,68,440956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 304, \"large_tick_hit\": 4, \"small_tick_hit\": 147, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 4, \"small_tick_hit\": 152}}',19.4784,211236564,348470,NULL,'2023-01-26 16:10:43',1674749443,NULL),(1918240080,7961647,2,233831,0,1,1,'S',1,0.997453,414,962665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"small_tick_hit\": 761, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 764}}',19.5084,157351769,3215518,NULL,'2016-05-23 18:15:04',1464027304,NULL),(1943334505,7961647,2,313885,1,1,1,'S',1,0.998818,358,1076531,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 102, \"small_tick_hit\": 487, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 102, \"small_tick_hit\": 488}}',19.6057,190694842,1329579,NULL,'2020-09-11 13:39:23',1599831563,NULL),(1931558007,7961647,2,1578914,1,1,1,'S',1,0.99845,311,961883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 17, \"small_tick_hit\": 333, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 17, \"small_tick_hit\": 334}}',19.6112,175097217,2284714,NULL,'2018-06-19 19:27:29',1529436449,NULL),(1916884742,7961647,2,27850,1,1,1,'X',1,1,255,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 43, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 43, \"small_tick_hit\": 102}}',19.7213,155344210,1081352,NULL,'2016-03-13 15:06:14',1457881574,NULL),(1916868015,7961647,2,411538,0,1,1,'S',1,0.997337,383,919265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 156, \"large_tick_hit\": 277, \"small_tick_hit\": 316, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 277, \"small_tick_hit\": 317}}',19.7372,155344883,778160,NULL,'2016-03-13 15:33:32',1457883212,NULL),(1952444059,7961647,2,2568611,1,1,1,'X',1,1,445,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 6, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 6, \"small_tick_hit\": 352}}',19.7698,202752929,3654460,NULL,'2021-10-29 13:38:28',1635514708,NULL),(1948982945,7961647,2,606171,0,1,1,'S',1,0.984262,162,758059,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 430, \"large_tick_hit\": 4, \"small_tick_hit\": 379, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 4, \"small_tick_hit\": 385}}',19.8048,198238532,1241814,NULL,'2021-05-21 18:52:58',1621623178,NULL),(1944836673,7961647,2,2396071,0,1,1,'SH',1,0.993421,131,1087923,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 162, \"large_tick_hit\": 38, \"small_tick_hit\": 404, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 38, \"small_tick_hit\": 405}}',19.8545,192564029,321641,NULL,'2020-11-24 20:08:44',1606248524,NULL),(1959149220,7961647,2,3602590,1,1,1,'X',1,1,146,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 55}}',19.9323,211403353,545470,NULL,'2023-02-08 16:58:04',1675875484,NULL),(1939857876,7961647,2,1047256,1,1,1,'S',1,0.989264,147,689446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 366, \"small_tick_hit\": 279, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 372, \"small_tick_hit\": 280}}',19.9515,185927381,1406790,NULL,'2020-03-24 13:49:04',1585057744,NULL),(1940820124,7961647,2,904307,0,1,1,'S',1,0.997368,179,963593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 1, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 1, \"small_tick_hit\": 201}}',19.9556,187333308,836556,NULL,'2020-05-13 21:46:05',1589406365,NULL),(1957902178,7961647,2,97732,1,1,1,'S',1,0.998851,218,968565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 31, \"small_tick_hit\": 651, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 31, \"small_tick_hit\": 652}}',20.0009,209778222,611354,NULL,'2022-10-15 11:44:59',1665834299,NULL),(1932473749,7961647,2,1030969,0,1,1,'S',1,0.992857,245,889911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 233, \"large_tick_hit\": 46, \"small_tick_hit\": 277, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 46, \"small_tick_hit\": 279}}',20.0171,176166839,1012178,NULL,'2018-08-07 23:30:20',1533684620,NULL),(1949045467,7961647,2,1668164,1,1,1,'X',1,1,190,1185541,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 26, \"small_tick_hit\": 592}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 26, \"small_tick_hit\": 592}}',20.0282,198304966,512304,NULL,'2021-05-23 15:17:39',1621783059,NULL),(2450982748,7961647,2,53,1,1,1,'S',1,0.983471,123,1052984,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 21, \"small_tick_hit\": 115, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 21, \"small_tick_hit\": 119}}',20.0684,216095543,282650,NULL,'2024-03-04 17:39:45',1709573985,NULL),(1956023717,7961647,2,2646762,1,1,1,'X',1,1,101,1189572,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 32, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 32, \"small_tick_hit\": 360}}',20.0722,207515656,155726,NULL,'2022-06-08 20:28:58',1654720138,NULL),(1931669169,7961647,2,1572495,1,1,1,'S',1,0.999322,548,966624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 133, \"small_tick_hit\": 926, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 133, \"small_tick_hit\": 927}}',20.0964,175097295,4289292,NULL,'2018-06-19 19:31:57',1529436717,NULL),(1931589425,7961647,2,28885,1,1,1,'S',1,0.989045,401,850960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 383, \"large_tick_hit\": 129, \"small_tick_hit\": 752, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 129, \"small_tick_hit\": 760}}',20.0999,175071945,3085444,NULL,'2018-06-18 14:46:25',1529333185,NULL),(1939822664,7961647,2,762518,1,1,1,'S',1,0.988599,194,778314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 348, \"large_tick_hit\": 7, \"small_tick_hit\": 252, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 7, \"small_tick_hit\": 256}}',20.1198,185927190,1663580,NULL,'2020-03-24 13:41:24',1585057284,NULL),(1957902190,7961647,2,97732,1,1,1,'X',1,1,218,969216,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 31, \"small_tick_hit\": 652}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 31, \"small_tick_hit\": 652}}',20.1278,209780694,612464,NULL,'2022-10-15 14:23:14',1665843794,NULL),(1940642367,7961647,2,2406881,1,1,1,'X',1,1,238,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 505}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 505}}',20.1596,187007731,1087426,NULL,'2020-05-02 11:29:08',1588418948,NULL),(1952519516,7961647,2,89235,1,1,1,'S',1,0.997126,412,909089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 373, \"large_tick_hit\": 146, \"small_tick_hit\": 522, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 146, \"small_tick_hit\": 524}}',20.1832,202753127,2524872,NULL,'2021-10-29 13:46:49',1635515209,NULL),(1953219517,7961647,2,2647908,1,1,1,'X',1,1,325,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 80, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 80, \"small_tick_hit\": 318}}',20.2261,203783036,1980248,NULL,'2021-12-10 15:56:32',1639151792,NULL),(1957562509,7961647,2,2711056,1,1,1,'A',1,0.978122,243,633886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1143, \"large_tick_hit\": 1, \"small_tick_hit\": 689, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1165, \"large_tick_hit\": 1, \"small_tick_hit\": 708}}',20.2378,209508249,4949610,NULL,'2022-09-26 23:13:14',1664233994,NULL),(1940889432,7961647,2,265590,1,1,1,'S',1,0.991373,443,855121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 640, \"large_tick_hit\": 55, \"small_tick_hit\": 684, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 55, \"small_tick_hit\": 693}}',20.2387,187216735,5389652,NULL,'2020-05-09 22:52:46',1589064766,NULL),(1944798926,7961647,2,1131954,0,1,1,'S',1,0.983193,60,962026,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 69, \"large_tick_hit\": 23, \"small_tick_hit\": 376, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 23, \"small_tick_hit\": 383}}',20.2701,192667001,122152,NULL,'2020-11-28 16:52:34',1606582354,NULL),(1920328153,7961647,2,831019,1,1,1,'S',1,0.996947,309,958820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 4, \"small_tick_hit\": 344, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 4, \"small_tick_hit\": 346}}',20.2985,160155463,2330268,NULL,'2016-08-23 14:50:42',1471963842,NULL),(1928205106,7961647,2,1323372,1,1,1,'X',1,1,118,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 1, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 1, \"small_tick_hit\": 99}}',20.3555,170513362,358606,NULL,'2017-11-22 16:26:16',1511367976,NULL),(1943723134,7961647,2,1661013,1,1,1,'S',1,0.996144,252,899139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 299, \"small_tick_hit\": 476, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 300, \"small_tick_hit\": 478}}',20.361,191268579,1661140,NULL,'2020-10-04 13:42:59',1601818979,NULL),(1931617126,7961647,2,206985,1,1,1,'S',1,0.997683,535,1092560,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 109, \"small_tick_hit\": 757, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 109, \"small_tick_hit\": 760}}',20.4178,175097649,3312968,NULL,'2018-06-19 19:50:56',1529437856,NULL),(1920539471,7961647,2,684118,0,1,1,'S',1,0.988584,255,805182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 477, \"large_tick_hit\": 5, \"small_tick_hit\": 384, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 5, \"small_tick_hit\": 391}}',20.4533,160451194,2239752,NULL,'2016-09-03 15:13:01',1472915581,NULL),(1948177468,7961647,2,101990,1,1,1,'S',1,0.998668,266,1055396,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 52, \"small_tick_hit\": 484, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 52, \"small_tick_hit\": 485}}',20.4908,197019792,1136973,NULL,'2021-04-16 16:33:25',1618590805,NULL),(1918746181,7961647,2,4008,0,1,1,'S',1,0.993216,373,961004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 101, \"small_tick_hit\": 359, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 101, \"small_tick_hit\": 364}}',20.4963,157915329,2312038,NULL,'2016-06-10 09:07:27',1465549647,NULL),(1939896766,7961647,2,22506,0,1,1,'S',1,0.988616,484,966468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 21, \"small_tick_hit\": 645, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 21, \"small_tick_hit\": 658}}',20.4999,186027072,5481702,NULL,'2020-03-28 14:36:38',1585406198,NULL),(1954995784,7961647,2,2734571,1,1,1,'S',1,0.988391,108,831965,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 320, \"large_tick_hit\": 1, \"small_tick_hit\": 275, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 1, \"small_tick_hit\": 277}}',20.548,206064984,651573,NULL,'2022-03-26 20:18:43',1648325923,NULL),(1939536319,7961647,2,152909,1,1,1,'X',1,1,371,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 143, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 143, \"small_tick_hit\": 240}}',20.5748,185513239,1625860,NULL,'2020-03-04 19:28:04',1583350084,NULL),(1943720781,7961647,2,100057,1,1,1,'S',1,0.989924,277,792702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 830, \"small_tick_hit\": 742, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 835, \"small_tick_hit\": 753}}',20.5875,191216000,4138396,NULL,'2020-10-02 14:01:31',1601647291,NULL),(1943481525,7961647,2,703941,1,1,1,'XH',1,1,204,1081203,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 11, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 11, \"small_tick_hit\": 337}}',20.636,190795906,875165,NULL,'2020-09-15 09:49:05',1600163345,NULL),(1931569782,7961647,2,898312,1,1,1,'S',1,0.998148,223,1074348,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 35, \"small_tick_hit\": 316, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 35, \"small_tick_hit\": 317}}',20.6449,175097353,886829,NULL,'2018-06-19 19:35:25',1529436925,NULL),(1955079490,7961647,2,835538,1,1,1,'X',1,1,127,1189567,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 7, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 7, \"small_tick_hit\": 219}}',20.799,206065124,289184,NULL,'2022-03-26 20:25:27',1648326327,NULL),(1939664861,7961647,2,1180149,0,1,1,'S',1,0.986111,97,800214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 136, \"small_tick_hit\": 77, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 79}}',20.8228,185776793,308494,NULL,'2020-03-18 12:38:43',1584535123,NULL),(1944854793,7961647,2,741403,1,1,1,'SH',1,0.997012,233,1323028,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 22, \"small_tick_hit\": 768, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 22, \"small_tick_hit\": 771}}',20.836,192515526,838865,NULL,'2020-11-22 22:14:38',1606083278,NULL),(1939523398,7961647,2,353748,0,1,1,'S',1,0.98957,191,781477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 399, \"large_tick_hit\": 4, \"small_tick_hit\": 356, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 361}}',20.8371,185513494,1620696,NULL,'2020-03-04 19:49:21',1583351361,NULL),(1939612972,7961647,2,1694016,1,1,1,'S',1,0.993967,217,793256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 392, \"large_tick_hit\": 2, \"small_tick_hit\": 265, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 2, \"small_tick_hit\": 266}}',20.8878,185497938,1485666,NULL,'2020-03-03 18:28:26',1583260106,NULL),(1946765016,7961647,2,101946,0,1,1,'X',1,1,351,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 15, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 15, \"small_tick_hit\": 340}}',20.9804,195244960,2893012,NULL,'2021-02-21 12:21:38',1613910098,NULL),(1952910926,7961647,2,1787870,1,1,1,'B',1,0.904908,69,436462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 203, \"large_tick_hit\": 1, \"small_tick_hit\": 91, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 1, \"small_tick_hit\": 105}}',21.1506,203255938,328550,NULL,'2021-11-17 21:48:46',1637185726,NULL),(1946746122,7961647,2,1071233,0,1,1,'X',1,1,125,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 117}}',21.185,195257439,398862,NULL,'2021-02-21 19:55:21',1613937321,NULL),(1916963840,7961647,2,274259,1,1,1,'X',1,1,445,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 101, \"small_tick_hit\": 475}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 101, \"small_tick_hit\": 475}}',21.1967,155460439,2814450,NULL,'2016-03-18 12:55:22',1458305722,NULL),(1948249944,7961647,2,1797367,1,1,1,'X',1,1,339,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 23, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 23, \"small_tick_hit\": 348}}',21.1999,197222993,2660804,NULL,'2021-04-22 20:25:04',1619123104,NULL),(1925791952,7961647,2,257690,0,1,1,'S',1,0.99761,606,959055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_tick_hit\": 36, \"small_tick_hit\": 646, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 36, \"small_tick_hit\": 649}}',21.2023,167416762,8411188,NULL,'2017-07-03 11:00:30',1499079630,NULL),(1948174904,7961647,2,433664,0,1,1,'S',1,0.99124,356,766561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1255, \"large_tick_hit\": 213, \"small_tick_hit\": 682, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1265, \"large_tick_hit\": 213, \"small_tick_hit\": 691}}',21.2055,197067386,7207084,NULL,'2021-04-18 00:30:51',1618705851,NULL),(1953518264,7961647,2,54096,1,1,1,'X',1,1,109,1201872,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 34, \"small_tick_hit\": 441}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 34, \"small_tick_hit\": 441}}',21.2145,204048660,178892,NULL,'2021-12-22 12:40:06',1640176806,NULL),(1956251893,7961647,2,3614934,1,1,1,'X',1,1,171,481152,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 19, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 19, \"small_tick_hit\": 141}}',21.3319,207617639,460330,NULL,'2022-06-13 19:08:21',1655147301,NULL),(1953762719,7961647,2,2007495,1,1,1,'X',1,1,291,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 291, \"small_tick_hit\": 294}}',21.3396,204419603,1626320,NULL,'2022-01-07 12:16:54',1641557814,NULL),(1940641863,7961647,2,2399035,1,1,1,'S',1,0.990169,284,803497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 433, \"small_tick_hit\": 272, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 437, \"small_tick_hit\": 275}}',21.3456,187008136,2240260,NULL,'2020-05-02 11:48:35',1588420115,NULL),(1943844336,7961647,2,2518842,0,1,1,'S',1,0.991124,111,749414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 208, \"large_tick_hit\": 3, \"small_tick_hit\": 124, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 3, \"small_tick_hit\": 125}}',21.3558,191215359,570388,NULL,'2020-10-02 13:25:27',1601645127,NULL),(1950630138,7961647,2,2963352,1,1,1,'S',1,0.986525,204,634136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 948, \"large_tick_hit\": 3, \"small_tick_hit\": 440, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 965, \"large_tick_hit\": 3, \"small_tick_hit\": 442}}',21.3654,200185168,2891200,NULL,'2021-07-24 14:18:27',1627136307,NULL),(1954607185,7961647,2,3454018,1,1,1,'X',1,1,248,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 9, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 9, \"small_tick_hit\": 178}}',21.4366,205512827,983050,NULL,'2022-02-26 14:33:34',1645886014,NULL),(1943899638,7961647,2,1035192,1,1,1,'S',1,0.997301,385,960303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 1, \"small_tick_hit\": 354, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 1, \"small_tick_hit\": 356}}',21.4662,191459507,2772000,NULL,'2020-10-12 18:18:50',1602526730,NULL),(1938850188,7961647,2,867512,1,1,1,'S',1,0.989011,78,1072183,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"small_tick_hit\": 102, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 78, \"small_tick_hit\": 104}}',21.5934,184754052,151160,NULL,'2020-01-19 17:20:37',1579454437,NULL),(1939554189,7961647,2,2204016,1,1,1,'S',1,0.992731,369,901083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 544, \"large_tick_hit\": 27, \"small_tick_hit\": 385, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 27, \"small_tick_hit\": 391}}',21.5941,185512828,4244134,NULL,'2020-03-04 18:59:37',1583348377,NULL),(1948194471,7961647,2,134030,1,1,1,'S',1,0.996364,172,1078281,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 67, \"small_tick_hit\": 102, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 67, \"small_tick_hit\": 103}}',21.6228,197097772,413530,NULL,'2021-04-18 21:58:34',1618783114,NULL),(1943673827,7961647,2,2204917,1,1,1,'A',1,0.974063,153,734862,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 315, \"large_tick_hit\": 23, \"small_tick_hit\": 338, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 23, \"small_tick_hit\": 347}}',21.6633,191047648,777853,NULL,'2020-09-25 16:34:35',1601051675,NULL),(1943801568,7961647,2,2337460,1,1,1,'X',1,1,145,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 20, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 20, \"small_tick_hit\": 238}}',21.7322,191214263,576400,NULL,'2020-10-02 12:23:31',1601641411,NULL),(1947022455,7961647,2,2171346,1,1,1,'S',1,0.995388,307,808490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 723, \"large_tick_hit\": 2, \"small_tick_hit\": 570, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 727, \"large_tick_hit\": 2, \"small_tick_hit\": 572}}',21.8543,195541900,3834264,NULL,'2021-03-02 16:13:36',1614701616,NULL),(1958518876,7961647,2,1550970,1,1,1,'X',1,1,352,1080765,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 66, \"small_tick_hit\": 537}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 66, \"small_tick_hit\": 537}}',21.8826,210663056,1419863,NULL,'2022-12-15 19:13:04',1671131584,NULL),(1939563919,7961647,2,2112286,1,1,1,'S',1,0.988889,239,781517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 431, \"large_tick_hit\": 9, \"small_tick_hit\": 361, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 9, \"small_tick_hit\": 366}}',21.8831,185498719,1785202,NULL,'2020-03-03 19:21:25',1583263285,NULL),(1930850364,7961647,2,39355,1,1,1,'S',1,0.981873,208,749657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 351, \"large_tick_hit\": 24, \"small_tick_hit\": 275, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 24, \"small_tick_hit\": 282}}',21.89,174066476,1592330,NULL,'2018-05-03 18:53:35',1525373615,NULL),(1916900463,7961647,2,791528,1,1,1,'S',1,0.994186,407,960722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 40, \"small_tick_hit\": 448, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 40, \"small_tick_hit\": 453}}',21.9065,155277910,2808244,NULL,'2016-03-11 13:16:19',1457702179,NULL),(1947993631,7961647,2,240192,0,1,1,'X',1,1,362,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 229}}',22.1205,196913379,1617522,NULL,'2021-04-13 11:20:00',1618312800,NULL),(1944341798,7961647,2,696112,1,1,1,'S',1,0.990991,221,838919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 453, \"large_tick_hit\": 1, \"small_tick_hit\": 756, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 765}}',22.1541,191822786,2007996,NULL,'2020-10-27 16:13:00',1603815180,NULL),(1918029214,7961647,2,28896,0,1,1,'X',1,1,240,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',22.1738,156935425,1431150,NULL,'2016-05-08 18:07:48',1462730868,NULL),(1950039322,7961647,2,2674068,1,1,1,'S',1,0.986857,226,697947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 899, \"large_tick_hit\": 20, \"small_tick_hit\": 808, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 911, \"large_tick_hit\": 20, \"small_tick_hit\": 819}}',22.1755,199541221,3886240,NULL,'2021-07-02 10:26:57',1625221617,NULL),(1916863779,7961647,2,281522,0,1,1,'S',1,0.98995,126,914725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 132, \"small_tick_hit\": 65, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 133, \"small_tick_hit\": 66}}',22.2221,155371979,416030,NULL,'2016-03-14 17:33:08',1457976788,NULL),(1943435992,7961647,2,2550097,1,1,1,'SH',1,0.995276,326,1076107,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 11, \"small_tick_hit\": 306, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 11, \"small_tick_hit\": 309}}',22.2442,190703069,2177365,NULL,'2020-09-11 19:30:56',1599852656,NULL),(1940871613,7961647,2,228655,0,1,1,'S',1,0.982846,513,847460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 733, \"large_tick_hit\": 36, \"small_tick_hit\": 778, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 36, \"small_tick_hit\": 801}}',22.2448,187333247,6688968,NULL,'2020-05-13 21:43:30',1589406210,NULL),(1953795518,7961647,2,2535969,1,1,1,'X',1,1,620,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 618, \"large_tick_hit\": 2, \"small_tick_hit\": 1074}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 2, \"small_tick_hit\": 1074}}',22.4015,204420109,7060756,NULL,'2022-01-07 12:46:37',1641559597,NULL),(1957260668,7961647,2,2752051,1,1,1,'A',1,0.974286,224,567474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 837, \"small_tick_hit\": 186, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 862, \"small_tick_hit\": 188}}',22.4174,209007265,2206128,NULL,'2022-08-26 14:43:21',1661525001,NULL),(1943424646,7961647,2,572063,1,1,1,'S',1,0.993919,299,906212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 548, \"large_tick_hit\": 14, \"small_tick_hit\": 909, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 14, \"small_tick_hit\": 917}}',22.458,190697260,3961498,NULL,'2020-09-11 15:23:34',1599837814,NULL),(1958422834,7961647,2,1602801,1,1,1,'A',1,0.953846,148,510688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 577, \"large_tick_hit\": 5, \"small_tick_hit\": 224, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 5, \"small_tick_hit\": 233}}',22.5289,210498767,1406160,NULL,'2022-12-03 16:24:29',1670084669,NULL),(1957972241,7961647,2,2373741,1,1,1,'S',1,0.988454,245,660126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1155, \"large_tick_hit\": 12, \"small_tick_hit\": 374, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1171, \"large_tick_hit\": 12, \"small_tick_hit\": 376}}',22.6054,209879308,4506512,NULL,'2022-10-22 12:37:20',1666442240,NULL),(1948636088,7961647,2,46628,0,1,1,'S',1,0.994595,247,960167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 121, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 123}}',22.6771,197790393,1833170,NULL,'2021-05-08 21:22:37',1620508957,NULL),(1940317022,7961647,2,709880,1,1,1,'S',1,0.988563,412,809373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 740, \"large_tick_hit\": 1, \"small_tick_hit\": 642, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 745, \"large_tick_hit\": 1, \"small_tick_hit\": 653}}',22.6945,186666006,5450104,NULL,'2020-04-20 17:28:58',1587403738,NULL),(1940639451,7961647,2,2357978,1,1,1,'S',1,0.998771,351,959528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"small_tick_hit\": 462, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 463}}',22.7202,187007870,3041520,NULL,'2020-05-02 11:36:06',1588419366,NULL),(1944839686,7961647,2,698692,1,1,1,'S',1,0.99911,374,1195922,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 166, \"small_tick_hit\": 749, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 166, \"small_tick_hit\": 750}}',22.7522,192611803,1232147,NULL,'2020-11-26 17:03:19',1606410199,NULL),(1943404202,7961647,2,204945,0,1,1,'S',1,0.992714,356,833936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 589, \"large_tick_hit\": 71, \"small_tick_hit\": 430, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 71, \"small_tick_hit\": 435}}',22.7711,190759845,4096652,NULL,'2020-09-13 19:54:13',1600026853,NULL),(1945257641,7961647,2,1031607,1,1,1,'S',1,0.985955,131,769374,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 374, \"small_tick_hit\": 328, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 379, \"small_tick_hit\": 333}}',22.7756,193263481,860264,NULL,'2020-12-19 23:29:22',1608420562,NULL),(1930803669,7961647,2,1413776,1,1,1,'S',1,0.993539,497,868909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 680, \"small_tick_hit\": 704, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 683, \"small_tick_hit\": 710}}',22.7811,174066406,6637224,NULL,'2018-05-03 18:49:42',1525373382,NULL),(1944857726,7961647,2,2424764,1,1,1,'S',1,0.997783,464,1055041,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 31, \"small_tick_hit\": 886, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 31, \"small_tick_hit\": 889}}',22.8339,192578574,3912127,NULL,'2020-11-25 11:26:08',1606303568,NULL),(1948108065,7961647,2,1281642,1,1,1,'X',1,1,159,1079271,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 5, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 5, \"small_tick_hit\": 139}}',22.8348,197096558,548161,NULL,'2021-04-18 21:08:41',1618780121,NULL),(1940269747,7961647,2,100552,1,1,1,'S',1,0.982885,336,953428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"small_tick_hit\": 468, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 336, \"small_tick_hit\": 482}}',22.8692,186666525,2790840,NULL,'2020-04-20 17:46:32',1587404792,NULL),(1954606611,7961647,2,3445270,1,1,1,'SH',1,0.993023,258,589674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 9, \"small_tick_hit\": 169, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 9, \"small_tick_hit\": 172}}',22.9975,205512940,1245514,NULL,'2022-02-26 14:38:57',1645886337,NULL),(1944836654,7961647,2,2396071,1,1,1,'XH',1,1,203,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 38, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 38, \"small_tick_hit\": 405}}',23.0368,192564005,523440,NULL,'2020-11-24 20:07:30',1606248450,NULL),(1939598845,7961647,2,1295466,1,1,1,'S',1,0.998322,319,959352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 3, \"small_tick_hit\": 276, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 3, \"small_tick_hit\": 277}}',23.0671,185497786,2507604,NULL,'2020-03-03 18:19:16',1583259556,NULL),(1961525383,7961647,2,4294328,1,1,1,'A',1,0.971831,183,545076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 683, \"large_tick_hit\": 1, \"small_tick_hit\": 75, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 704, \"large_tick_hit\": 1, \"small_tick_hit\": 76}}',23.1102,214447195,1929702,NULL,'2023-10-10 09:03:00',1696928580,NULL),(1939532775,7961647,2,148786,0,1,1,'S',1,0.985849,281,839160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 371, \"small_tick_hit\": 256, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 262}}',23.1538,185498578,2150544,NULL,'2020-03-03 19:12:15',1583262735,NULL),(1940635735,7961647,2,2313097,1,1,1,'S',1,0.993378,251,833095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 380, \"small_tick_hit\": 220, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 222}}',23.2448,187008660,1842428,NULL,'2020-05-02 12:11:39',1588421499,NULL),(1957919906,7961647,2,1426305,1,1,1,'A',1,0.955206,141,544693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 457, \"large_tick_hit\": 15, \"small_tick_hit\": 317, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 15, \"small_tick_hit\": 329}}',23.2885,209783228,1127610,NULL,'2022-10-15 16:47:54',1665852474,NULL),(1955839158,7961647,2,2736841,1,1,1,'S',1,0.996069,189,772689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 796, \"large_tick_hit\": 2, \"small_tick_hit\": 469}, \"maximum_statistics\": {\"great\": 801, \"large_tick_hit\": 2, \"small_tick_hit\": 469}}',23.3237,207146457,3032038,NULL,'2022-05-21 09:38:09',1653125889,NULL),(1943825369,7961647,2,79820,1,1,1,'S',1,0.984694,234,1174686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 58, \"small_tick_hit\": 345, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 58, \"small_tick_hit\": 354}}',23.3276,191215079,916536,NULL,'2020-10-02 13:09:14',1601644154,NULL),(1920327014,7961647,2,947740,1,1,1,'S',1,0.992754,168,770380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 312, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 237}}',23.402,160155332,1019136,NULL,'2016-08-23 14:45:29',1471963529,NULL),(1939549696,7961647,2,1784007,1,1,1,'S',1,0.992571,249,878418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 419, \"large_tick_hit\": 2, \"small_tick_hit\": 247, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 2, \"small_tick_hit\": 251}}',23.4571,185497910,2295810,NULL,'2020-03-03 18:26:37',1583259997,NULL),(1943346316,7961647,2,119953,0,1,1,'S',1,0.998701,410,959501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"small_tick_hit\": 359, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 360}}',23.5036,190758880,3130286,NULL,'2020-09-13 19:08:50',1600024130,NULL),(1939615908,7961647,2,1847154,1,1,1,'S',1,0.989474,227,736467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 488, \"large_tick_hit\": 2, \"small_tick_hit\": 168, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 2, \"small_tick_hit\": 170}}',23.5294,185523072,2206856,NULL,'2020-03-05 13:49:40',1583416180,NULL),(1939953681,7961647,2,1016568,0,1,1,'S',1,0.992042,231,793321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 490, \"small_tick_hit\": 258, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 493, \"small_tick_hit\": 261}}',23.5441,186006761,1985256,NULL,'2020-03-27 18:02:13',1585332133,NULL),(1954586195,7961647,2,2090844,1,1,1,'A',1,0.965672,117,272628,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 449, \"large_tick_hit\": 3, \"small_tick_hit\": 195, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 3, \"small_tick_hit\": 202}}',23.587,205367360,581790,NULL,'2022-02-19 14:17:33',1645280253,NULL),(1940373544,7961647,2,1657923,1,1,1,'S',1,0.99877,341,961420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 43, \"small_tick_hit\": 471, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 43, \"small_tick_hit\": 472}}',23.5892,186666219,2525058,NULL,'2020-04-20 17:36:27',1587404187,NULL),(1947604426,7961647,2,37371,1,1,1,'X',1,1,428,1093870,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 12, \"small_tick_hit\": 578}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 12, \"small_tick_hit\": 578}}',23.6303,196427763,3747661,NULL,'2021-03-29 17:24:10',1617038650,NULL),(1949706449,7961647,2,91955,1,1,1,'S',1,0.990637,323,828850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 556, \"large_tick_hit\": 31, \"small_tick_hit\": 471, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 31, \"small_tick_hit\": 478}}',23.6478,199170416,3375174,NULL,'2021-06-19 20:13:54',1624133634,NULL),(1943766783,7961647,2,1513224,1,1,1,'S',1,0.992746,318,855149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 604, \"large_tick_hit\": 12, \"small_tick_hit\": 342, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 12, \"small_tick_hit\": 347}}',23.8582,191268316,3635468,NULL,'2020-10-04 13:31:03',1601818263,NULL),(1944782816,7961647,2,1571599,1,1,1,'S',1,0.999259,455,1055686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 6, \"small_tick_hit\": 894, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 6, \"small_tick_hit\": 895}}',23.879,192563923,4000666,NULL,'2020-11-24 20:03:57',1606248237,NULL),(1943777831,7961647,2,44523,1,1,1,'X',1,1,96,1184604,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 13, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 13, \"small_tick_hit\": 55}}',23.8999,191241289,200740,NULL,'2020-10-03 12:59:38',1601729978,NULL),(1954606614,7961647,2,3445270,1,1,1,'XH',1,1,258,591360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 9, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 9, \"small_tick_hit\": 172}}',23.9003,205512986,1245544,NULL,'2022-02-26 14:41:30',1645886490,NULL),(1954117555,7961647,2,2479398,1,1,1,'S',1,0.983193,115,636260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 445, \"large_tick_hit\": 2, \"small_tick_hit\": 255, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',23.9204,204991435,1057654,NULL,'2022-02-01 23:02:26',1643756546,NULL),(1944368178,7961647,2,15625,1,1,1,'S',1,0.988693,218,874561,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 380, \"large_tick_hit\": 64, \"small_tick_hit\": 343, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 64, \"small_tick_hit\": 349}}',24.1333,192154577,2023304,NULL,'2020-11-09 13:08:54',1604927334,NULL),(1944245450,7961647,2,1281644,1,1,1,'S',1,0.990826,148,845630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 197, \"small_tick_hit\": 127, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 129}}',24.1444,191822256,646102,NULL,'2020-10-27 15:50:38',1603813838,NULL),(1957034167,7961647,2,1890237,1,1,1,'A',1,0.971925,107,535479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 505, \"large_tick_hit\": 4, \"small_tick_hit\": 218, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 4, \"small_tick_hit\": 221}}',24.1798,208561878,875184,NULL,'2022-08-02 10:20:24',1659435624,NULL),(1944775089,7961647,2,1779848,1,1,1,'SH',1,0.995671,178,1191910,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 30, \"small_tick_hit\": 512, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 30, \"small_tick_hit\": 515}}',24.1812,192580269,485505,NULL,'2020-11-25 12:49:47',1606308587,NULL),(1917492065,7961647,2,295984,0,1,1,'X',1,1,677,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 305, \"small_tick_hit\": 477}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 305, \"small_tick_hit\": 477}}',24.1906,156261359,3328038,NULL,'2016-04-15 13:25:28',1460726728,NULL),(1956210680,7961647,2,251646,1,1,1,'X',1,1,333,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 333, \"small_tick_hit\": 382}}',24.3072,207637604,2777428,NULL,'2022-06-14 20:18:17',1655237897,NULL),(1955036558,7961647,2,211502,1,1,1,'S',1,0.993298,200,1191802,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 56, \"small_tick_hit\": 541, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 56, \"small_tick_hit\": 546}}',24.4184,206065183,516095,NULL,'2022-03-26 20:28:25',1648326505,NULL),(1942006288,7961647,2,1450275,1,1,1,'S',1,0.994671,186,861170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 339, \"large_tick_hit\": 2, \"small_tick_hit\": 219, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 2, \"small_tick_hit\": 221}}',24.4323,188832632,1479458,NULL,'2020-07-02 13:28:50',1593696530,NULL),(1932516788,7961647,2,1179256,1,1,1,'X',1,1,387,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 87, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 87, \"small_tick_hit\": 355}}',24.4442,176166587,2166058,NULL,'2018-08-07 23:14:04',1533683644,NULL),(1957907551,7961647,2,2176226,1,1,1,'A',1,0.954225,164,548998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 519, \"large_tick_hit\": 29, \"small_tick_hit\": 265, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 29, \"small_tick_hit\": 279}}',24.5259,209855069,1195050,NULL,'2022-10-20 21:46:04',1666302364,NULL),(1921317834,7961647,2,207132,0,1,1,'S',1,0.99018,243,779247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 353, \"large_tick_hit\": 59, \"small_tick_hit\": 193, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 59, \"small_tick_hit\": 195}}',24.5711,161417817,1532626,NULL,'2016-10-14 19:13:40',1476472420,NULL),(1952537734,7961647,2,128323,0,1,1,'S',1,0.998016,486,980143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 25, \"small_tick_hit\": 520, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 25, \"small_tick_hit\": 522}}',24.5802,202843108,4331812,NULL,'2021-11-01 11:30:18',1635766218,NULL),(1959180297,7961647,2,860488,1,1,1,'A',1,0.978028,304,629918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1383, \"large_tick_hit\": 2, \"small_tick_hit\": 262, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1406, \"large_tick_hit\": 2, \"small_tick_hit\": 276}}',24.6232,211403673,5774584,NULL,'2023-02-08 17:23:50',1675877030,NULL),(1953303548,7961647,2,2577107,1,1,1,'S',1,0.996426,361,1180978,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 41, \"small_tick_hit\": 1033, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 41, \"small_tick_hit\": 1038}}',24.6599,203783213,1721651,NULL,'2021-12-10 16:04:15',1639152255,NULL),(1944791310,7961647,2,197226,0,1,1,'A',1,0.97764,185,948211,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 272, \"large_tick_hit\": 66, \"small_tick_hit\": 449, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 66, \"small_tick_hit\": 463}}',24.6963,192611874,877922,NULL,'2020-11-26 17:06:21',1606410381,NULL),(1943602335,7961647,2,21484,1,1,1,'S',1,0.981283,194,957985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"small_tick_hit\": 173, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 194, \"small_tick_hit\": 180}}',24.7246,191021345,1201310,NULL,'2020-09-24 15:51:42',1600962702,NULL),(1952480364,7961647,2,2869297,1,1,1,'X',1,1,645,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633, \"large_tick_hit\": 12, \"small_tick_hit\": 702}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 12, \"small_tick_hit\": 702}}',24.8296,202786615,7575704,NULL,'2021-10-30 13:44:35',1635601475,NULL),(1940740199,7961647,2,65555,0,1,1,'S',1,0.988439,199,786546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 264, \"large_tick_hit\": 26, \"small_tick_hit\": 223, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 26, \"small_tick_hit\": 225}}',24.8386,187157005,1228810,NULL,'2020-05-07 20:03:02',1588881782,NULL),(1952451265,7961647,2,26638,1,1,1,'S',1,0.996933,557,959938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_tick_hit\": 25, \"small_tick_hit\": 418, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 25, \"small_tick_hit\": 421}}',24.8398,202832292,7279952,NULL,'2021-10-31 21:43:59',1635716639,NULL),(1943437527,7961647,2,84786,1,1,1,'S',1,0.998953,503,965533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 34, \"small_tick_hit\": 451, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 34, \"small_tick_hit\": 452}}',24.8534,190705394,5768326,NULL,'2020-09-11 21:11:47',1599858707,NULL),(1951648644,7961647,2,1805884,1,1,1,'A',1,0.977933,239,964026,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 250, \"large_tick_hit\": 24, \"small_tick_hit\": 568, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 24, \"small_tick_hit\": 584}}',24.8566,201587869,1456316,NULL,'2021-09-12 22:32:54',1631485974,NULL),(1955111914,7961647,2,120929,1,1,1,'S',1,0.998476,275,1181937,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 52, \"small_tick_hit\": 380, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 52, \"small_tick_hit\": 381}}',24.8992,206067592,931797,NULL,'2022-03-26 22:42:02',1648334522,NULL),(1916867644,7961647,2,123827,0,1,1,'X',1,1,352,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 87, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 87, \"small_tick_hit\": 136}}',24.9676,155344477,1860440,NULL,'2016-03-13 15:17:41',1457882261,NULL),(1957895672,7961647,2,930162,1,1,1,'X',1,1,255,1185062,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 43, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 43, \"small_tick_hit\": 371}}',24.9719,209780886,842148,NULL,'2022-10-15 14:32:02',1665844322,NULL),(1943736452,7961647,2,956090,1,1,1,'S',1,0.997972,569,1086903,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_tick_hit\": 98, \"small_tick_hit\": 907, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 98, \"small_tick_hit\": 910}}',24.9868,191246681,3801173,NULL,'2020-10-03 16:57:42',1601744262,NULL),(1957855545,7961647,2,289238,1,1,1,'A',1,0.968715,116,560079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 504, \"small_tick_hit\": 363, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 522, \"small_tick_hit\": 373}}',25.0729,209868369,1242570,NULL,'2022-10-21 19:32:34',1666380754,NULL),(1952496008,7961647,2,1736317,1,1,1,'S',1,0.996914,286,890734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 355, \"large_tick_hit\": 8, \"small_tick_hit\": 283, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 8, \"small_tick_hit\": 284}}',25.1257,202843309,2243106,NULL,'2021-11-01 11:45:28',1635767128,NULL),(1944759613,7961647,2,138834,1,1,1,'S',1,0.998165,406,1195407,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 142, \"small_tick_hit\": 682, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 142, \"small_tick_hit\": 684}}',25.1439,192580149,1677363,NULL,'2020-11-25 12:43:20',1606308200,NULL),(1944801842,7961647,2,225356,1,1,1,'S',1,0.996212,184,962170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 7, \"small_tick_hit\": 342, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 7, \"small_tick_hit\": 344}}',25.1452,192577687,867912,NULL,'2020-11-25 10:33:43',1606300423,NULL),(1956023878,7961647,2,2646762,1,1,1,'SH',1,0.993492,101,1327284,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 32, \"small_tick_hit\": 357, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 32, \"small_tick_hit\": 360}}',25.1515,207515700,161762,NULL,'2022-06-08 20:31:12',1654720272,NULL),(1957863712,7961647,2,318249,1,1,1,'S',1,0.998324,577,962029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 22, \"small_tick_hit\": 614, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 22, \"small_tick_hit\": 616}}',25.1662,209719904,5913196,NULL,'2022-10-11 08:49:09',1665478149,NULL),(1940624102,7961647,2,489620,0,1,1,'S',1,0.992296,242,882843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 312, \"small_tick_hit\": 332, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 336}}',25.3151,186993118,1622988,NULL,'2020-05-01 21:43:10',1588369390,NULL),(1944555686,7961647,2,54098,1,1,1,'S',1,0.993243,348,973134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 2, \"small_tick_hit\": 240, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 2, \"small_tick_hit\": 244}}',25.3589,192261944,3795100,NULL,'2020-11-13 17:23:23',1605288203,NULL),(1952754480,7961647,2,53529,1,1,1,'S',1,0.990979,301,804654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 450, \"large_tick_hit\": 18, \"small_tick_hit\": 301, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 18, \"small_tick_hit\": 304}}',25.384,203045132,3083050,NULL,'2021-11-09 17:28:38',1636478918,NULL),(1940846754,7961647,2,1796422,0,1,1,'S',1,0.99284,276,843944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 562, \"small_tick_hit\": 270, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 564, \"small_tick_hit\": 274}}',25.5608,187333797,3225348,NULL,'2020-05-13 22:10:46',1589407846,NULL),(1957892127,7961647,2,453042,0,1,1,'A',1,0.973373,132,570452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 478, \"large_tick_hit\": 2, \"small_tick_hit\": 178, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 2, \"small_tick_hit\": 182}}',25.567,209798406,1200540,NULL,'2022-10-16 14:37:26',1665931046,NULL),(1920480244,7961647,2,904557,1,1,1,'S',1,0.985437,150,943092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 148, \"large_tick_hit\": 4, \"small_tick_hit\": 254, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 4, \"small_tick_hit\": 259}}',25.5996,160343917,579228,NULL,'2016-08-30 11:26:02',1472556362,NULL),(1917560717,7961647,2,340440,1,1,1,'S',1,0.991826,163,960862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 3, \"small_tick_hit\": 201, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 3, \"small_tick_hit\": 204}}',25.715,156263431,685410,NULL,'2016-04-15 14:50:03',1460731803,NULL),(1958023785,7961647,2,3452727,1,1,1,'S',1,0.992327,159,956960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 12, \"small_tick_hit\": 229, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 12, \"small_tick_hit\": 232}}',25.7394,209994041,598870,NULL,'2022-10-29 20:56:21',1667076981,NULL),(1945042960,7961647,2,520661,0,1,1,'S',1,0.980287,143,903821,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 214, \"large_tick_hit\": 27, \"small_tick_hit\": 306, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 27, \"small_tick_hit\": 312}}',25.7471,192916345,516454,NULL,'2020-12-07 16:31:40',1607358700,NULL),(1959054251,7961647,2,3648329,1,1,1,'X',1,1,93,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 93, \"small_tick_hit\": 69}}',25.7493,211236506,197325,NULL,'2023-01-26 16:05:48',1674749148,NULL),(1953467356,7961647,2,15625,1,1,1,'S',1,0.997487,447,963939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 64, \"small_tick_hit\": 347, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 64, \"small_tick_hit\": 349}}',25.7898,204048447,5149510,NULL,'2021-12-22 12:27:33',1640176053,NULL),(1954243856,7961647,2,1690358,1,1,1,'S',1,0.983353,180,625883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 597, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 610, \"small_tick_hit\": 231}}',25.7975,205136018,1835592,NULL,'2022-02-08 13:26:01',1644326761,NULL),(1948639426,7961647,2,1616715,1,1,1,'S',1,0.988456,119,676028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 419, \"small_tick_hit\": 266, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 268}}',25.7996,197738033,1041344,NULL,'2021-05-07 14:03:55',1620396235,NULL),(1954170070,7961647,2,68517,1,1,1,'S',1,0.995408,207,1213569,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 26, \"small_tick_hit\": 660, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 26, \"small_tick_hit\": 664}}',25.8086,205024013,728485,NULL,'2022-02-03 13:36:43',1643895403,NULL),(1939632461,7961647,2,1517447,1,1,1,'X',1,1,224,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 224, \"small_tick_hit\": 259}}',25.8108,185776699,1266734,NULL,'2020-03-18 12:31:46',1584534706,NULL),(1948108075,7961647,2,1281642,1,1,1,'S',1,0.996644,102,994762,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 153, \"large_tick_hit\": 5, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 5, \"small_tick_hit\": 139}}',25.8191,197096626,337887,NULL,'2021-04-18 21:11:59',1618780319,NULL),(1953828567,7961647,2,2617514,1,1,1,'S',1,0.990708,288,720112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1062, \"large_tick_hit\": 4, \"small_tick_hit\": 640, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1073, \"large_tick_hit\": 4, \"small_tick_hit\": 645}}',25.8833,204430784,5214324,NULL,'2022-01-07 21:44:13',1641591853,NULL),(1959021273,7961647,2,3764230,1,1,1,'S',1,0.989474,283,767589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1007, \"large_tick_hit\": 83, \"small_tick_hit\": 1636, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1016, \"large_tick_hit\": 83, \"small_tick_hit\": 1656}}',25.9085,211282513,4460020,NULL,'2023-01-29 22:32:25',1675031545,NULL),(1939891548,7961647,2,1550969,1,1,1,'S',1,0.998041,536,968431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 38, \"small_tick_hit\": 483, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 38, \"small_tick_hit\": 485}}',25.9246,186026888,6380462,NULL,'2020-03-28 14:28:39',1585405719,NULL),(1919411611,7961647,2,855076,0,1,1,'S',1,0.998384,291,960837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 68, \"small_tick_hit\": 327, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 68, \"small_tick_hit\": 328}}',25.9995,158805115,1251270,NULL,'2016-07-07 16:38:59',1467909539,NULL),(1957808901,7961647,2,1588399,1,1,1,'S',1,0.98418,237,644297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 852, \"large_tick_hit\": 14, \"small_tick_hit\": 316, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 867, \"large_tick_hit\": 14, \"small_tick_hit\": 320}}',26.0047,209576777,2588528,NULL,'2022-10-01 16:54:57',1664643297,NULL),(1954933355,7961647,2,1755267,1,1,1,'A',1,0.972527,197,582177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 746, \"small_tick_hit\": 316, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 768, \"small_tick_hit\": 324}}',26.0121,205979252,2762280,NULL,'2022-03-22 12:04:44',1647950684,NULL),(1943370493,7961647,2,2433579,1,1,1,'S',1,0.988589,278,727830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 616, \"large_tick_hit\": 7, \"small_tick_hit\": 330, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 7, \"small_tick_hit\": 333}}',26.0847,190696663,2628880,NULL,'2020-09-11 14:58:20',1599836300,NULL),(1932728064,7961647,2,921152,1,1,1,'S',1,0.993296,356,864672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 431, \"small_tick_hit\": 458, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 460}}',26.1775,176587256,3248272,NULL,'2018-08-27 16:09:09',1535386149,NULL),(1947993635,7961647,2,240192,0,1,1,'X',1,1,362,1080340,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 229}}',26.189,196913424,1801882,NULL,'2021-04-13 11:21:45',1618312905,NULL),(1955020525,7961647,2,28357,1,1,1,'S',1,0.996357,198,1186765,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 37, \"small_tick_hit\": 349, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 37, \"small_tick_hit\": 351}}',26.2556,206064816,760544,NULL,'2022-03-26 20:09:10',1648325350,NULL),(1958068498,7961647,2,2589557,1,1,1,'S',1,0.981467,182,604147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 940, \"small_tick_hit\": 331, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 959, \"small_tick_hit\": 336}}',26.3397,210153038,2816510,NULL,'2022-11-09 11:58:45',1667995125,NULL),(1920648548,7961647,2,942484,0,1,1,'S',1,0.994744,317,821274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 468, \"large_tick_hit\": 51, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 51, \"small_tick_hit\": 239}}',26.358,160451382,2592376,NULL,'2016-09-03 15:19:41',1472915981,NULL),(1958500229,7961647,2,759890,1,1,1,'X',1,1,143,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 103}}',26.4303,210662987,576158,NULL,'2022-12-15 19:06:40',1671131200,NULL),(1961012205,7961647,2,4218952,1,1,1,'A',1,0.971067,171,603842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 671, \"large_tick_hit\": 9, \"small_tick_hit\": 394, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 9, \"small_tick_hit\": 409}}',26.4615,213826330,1538680,NULL,'2023-08-16 21:30:18',1692221418,NULL),(1949041884,7961647,2,2473020,1,1,1,'X',1,1,141,1185781,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 4, \"small_tick_hit\": 420}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 4, \"small_tick_hit\": 420}}',26.4823,198239279,327595,NULL,'2021-05-21 19:15:32',1621624532,NULL),(1954299717,7961647,2,2556393,1,1,1,'A',1,0.967791,137,602792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 355, \"large_tick_hit\": 7, \"small_tick_hit\": 269, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 7, \"small_tick_hit\": 276}}',26.495,205135950,854078,NULL,'2022-02-08 13:21:06',1644326466,NULL),(1959870380,7961647,2,4205,1,1,1,'X',1,1,187,978048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 52, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 52, \"small_tick_hit\": 189}}',26.5663,212440712,590802,NULL,'2023-04-29 14:44:28',1682779468,NULL),(1958636244,7961647,2,54098,1,1,1,'A',1,0.97973,200,859029,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 343, \"large_tick_hit\": 2, \"small_tick_hit\": 235, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 2, \"small_tick_hit\": 244}}',26.6196,210862795,1805387,NULL,'2022-12-29 20:13:51',1672344831,NULL),(1958222005,7961647,2,28381,1,1,1,'X',1,1,364,968832,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 5, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 5, \"small_tick_hit\": 199}}',26.6692,210273186,4041170,NULL,'2022-11-17 15:14:44',1668698084,NULL),(1954056390,7961647,2,2595629,1,1,1,'S',1,0.998619,685,959469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 683, \"large_tick_hit\": 2, \"small_tick_hit\": 761, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 683, \"large_tick_hit\": 2, \"small_tick_hit\": 763}}',26.7704,204735396,11403286,NULL,'2022-01-21 18:31:12',1642789872,NULL),(1917245717,7961647,2,80916,0,1,1,'X',1,1,763,1099039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 432, \"small_tick_hit\": 571}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 432, \"small_tick_hit\": 571}}',26.8101,155839233,3606660,NULL,'2016-03-31 11:35:54',1459424154,NULL),(1948516970,7961647,2,1622298,1,1,1,'S',1,0.983311,344,673637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 982, \"large_tick_hit\": 24, \"small_tick_hit\": 467, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 999, \"large_tick_hit\": 24, \"small_tick_hit\": 475}}',26.847,197606321,4492378,NULL,'2021-05-03 19:18:32',1620069512,NULL),(1958724674,7961647,2,3526424,1,1,1,'A',1,0.974288,178,600623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 691, \"large_tick_hit\": 1, \"small_tick_hit\": 369, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 709, \"large_tick_hit\": 1, \"small_tick_hit\": 379}}',26.9494,210975487,2112290,NULL,'2023-01-07 01:46:19',1673055979,NULL),(1952525622,7961647,2,1794882,1,1,1,'X',1,1,184,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 25, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 25, \"small_tick_hit\": 99}}',26.9785,202834296,755718,NULL,'2021-10-31 23:28:04',1635722884,NULL),(1943787449,7961647,2,187749,1,1,1,'S',1,0.992754,215,968540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"small_tick_hit\": 196, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 215, \"small_tick_hit\": 199}}',27.1398,191245700,1225328,NULL,'2020-10-03 16:11:52',1601741512,NULL),(1944772778,7961647,2,1071233,0,1,1,'SH',1,0.983471,77,890795,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 120, \"large_tick_hit\": 3, \"small_tick_hit\": 115, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 117}}',27.2114,192578493,229334,NULL,'2020-11-25 11:22:18',1606303338,NULL),(1939724319,7961647,2,1289968,1,1,1,'S',1,0.990083,246,826201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 395, \"large_tick_hit\": 2, \"small_tick_hit\": 202, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 2, \"small_tick_hit\": 206}}',27.2236,185776781,1813440,NULL,'2020-03-18 12:37:34',1584535054,NULL),(1959507589,7961647,2,32064,1,1,1,'X',1,1,572,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_tick_hit\": 73, \"small_tick_hit\": 698}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 73, \"small_tick_hit\": 698}}',27.256,212005130,8641320,NULL,'2023-03-26 15:14:00',1679843640,NULL),(1956679446,7961647,2,910633,0,1,1,'S',1,0.993318,255,867573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 623, \"large_tick_hit\": 48, \"small_tick_hit\": 667, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 48, \"small_tick_hit\": 674}}',27.3566,208266955,3643418,NULL,'2022-07-16 21:08:48',1658005728,NULL),(1954960437,7961647,2,3452383,1,1,1,'X',1,1,75,1187443,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 6, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 6, \"small_tick_hit\": 174}}',27.4733,205883448,111963,NULL,'2022-03-17 19:58:14',1647547094,NULL),(1943435970,7961647,2,2550097,1,1,1,'S',1,0.993701,316,1052322,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 314, \"large_tick_hit\": 11, \"small_tick_hit\": 306, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 11, \"small_tick_hit\": 309}}',27.5406,190694621,2050472,NULL,'2020-09-11 13:29:42',1599830982,NULL),(1954149974,7961647,2,1796684,1,1,1,'A',1,0.973485,153,593882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 564, \"small_tick_hit\": 207, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 578, \"small_tick_hit\": 214}}',27.5496,205003390,1454578,NULL,'2022-02-02 14:58:58',1643813938,NULL),(1945320303,7961647,2,1804773,1,1,1,'S',1,0.991453,212,784950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 426, \"large_tick_hit\": 1, \"small_tick_hit\": 269, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 1, \"small_tick_hit\": 272}}',27.5771,193263281,1616862,NULL,'2020-12-19 23:21:08',1608420068,NULL);
INSERT INTO `scores` VALUES (1949410484,7961647,2,2444151,1,1,1,'A',1,0.96966,145,592442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 444, \"large_tick_hit\": 16, \"small_tick_hit\": 339, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 16, \"small_tick_hit\": 348}}',27.6014,198672014,983590,NULL,'2021-06-03 17:25:28',1622741128,NULL),(1949038007,7961647,2,791430,1,1,1,'S',1,0.997761,480,1201293,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 215, \"small_tick_hit\": 857, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 215, \"small_tick_hit\": 860}}',27.6212,198239367,2035462,NULL,'2021-05-21 19:18:01',1621624681,NULL),(1959094155,7961647,2,3508253,1,1,1,'A',1,0.979439,331,666895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1091, \"large_tick_hit\": 26, \"small_tick_hit\": 979, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1113, \"large_tick_hit\": 26, \"small_tick_hit\": 1001}}',27.6299,211403508,4851410,NULL,'2023-02-08 17:10:12',1675876212,NULL),(1948147616,7961647,2,65855,0,1,1,'S',1,0.99352,323,777583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 787, \"small_tick_hit\": 593, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 793, \"small_tick_hit\": 596}}',27.6339,196974697,4103558,NULL,'2021-04-15 08:43:28',1618476208,NULL),(1939794281,7961647,2,1576519,1,1,1,'S',1,0.99509,306,865752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 383, \"large_tick_hit\": 2, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 2, \"small_tick_hit\": 224}}',27.6341,185927113,2453230,NULL,'2020-03-24 13:37:43',1585057063,NULL),(1939689003,7961647,2,454118,1,1,1,'S',1,0.99619,252,852343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 326, \"large_tick_hit\": 4, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 4, \"small_tick_hit\": 193}}',27.6473,185776731,1700394,NULL,'2020-03-18 12:33:51',1584534831,NULL),(1939604451,7961647,2,1309112,1,1,1,'S',1,0.989489,247,805428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 353, \"large_tick_hit\": 10, \"small_tick_hit\": 296, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 10, \"small_tick_hit\": 299}}',27.6505,185512783,1684692,NULL,'2020-03-04 18:56:12',1583348172,NULL),(1960109443,7961647,2,4043297,1,1,1,'A',1,0.972903,149,670552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 523, \"small_tick_hit\": 231, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 245}}',27.6604,212677892,1510082,NULL,'2023-05-18 20:47:51',1684442871,NULL),(1952962890,7961647,2,176347,1,1,1,'S',1,0.988755,260,727752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 707, \"small_tick_hit\": 524, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 715, \"small_tick_hit\": 530}}',27.8353,203441164,3492200,NULL,'2021-11-25 16:18:55',1637857135,NULL),(1950015930,7961647,2,1570668,1,1,1,'A',1,0.959391,116,542576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 358, \"large_tick_hit\": 11, \"small_tick_hit\": 198, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 11, \"small_tick_hit\": 204}}',27.9404,199541740,630176,NULL,'2021-07-02 10:54:49',1625223289,NULL),(1957766220,7961647,2,78171,0,1,1,'S',1,0.987624,235,711275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 588, \"small_tick_hit\": 210, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 595, \"small_tick_hit\": 213}}',27.9447,209648534,3586460,NULL,'2022-10-06 21:43:06',1665092586,NULL),(1956251899,7961647,2,3614934,1,1,1,'XH',1,1,171,538777,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 19, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 19, \"small_tick_hit\": 141}}',27.9491,207617669,506956,NULL,'2022-06-13 19:10:10',1655147410,NULL),(1955062427,7961647,2,60077,1,1,1,'X',1,1,294,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 8, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 8, \"small_tick_hit\": 198}}',28.0571,206161874,1630008,NULL,'2022-03-31 23:37:47',1648769867,NULL),(1943794233,7961647,2,2153099,1,1,1,'X',1,1,791,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 763, \"large_tick_hit\": 28, \"small_tick_hit\": 798}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 28, \"small_tick_hit\": 798}}',28.1108,191241853,14954512,NULL,'2020-10-03 13:24:27',1601731467,NULL),(1955005142,7961647,2,2112901,1,1,1,'S',1,0.998155,153,1046433,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 280, \"large_tick_hit\": 2, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',28.1352,206064853,918274,NULL,'2022-03-26 20:12:15',1648325535,NULL),(1948074214,7961647,2,1486212,1,1,1,'S',1,0.988481,216,715897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 846, \"small_tick_hit\": 527, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 855, \"small_tick_hit\": 534}}',28.1989,197017539,3304190,NULL,'2021-04-16 15:24:25',1618586665,NULL),(1948092025,7961647,2,1516895,1,1,1,'X',1,1,227,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 40, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 40, \"small_tick_hit\": 339}}',28.2454,197097898,932860,NULL,'2021-04-18 22:03:23',1618783403,NULL),(1957902205,7961647,2,97732,1,1,1,'X',1,1,218,1084430,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 31, \"small_tick_hit\": 652}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 31, \"small_tick_hit\": 652}}',28.2777,209780808,666149,NULL,'2022-10-15 14:28:40',1665844120,NULL),(1943334150,7961647,2,2395958,0,1,1,'S',1,0.998195,335,959307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 219}}',28.2791,190759367,2772008,NULL,'2020-09-13 19:31:24',1600025484,NULL),(1955878041,7961647,2,2819626,1,1,1,'S',1,0.992068,258,724405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1081, \"large_tick_hit\": 4, \"small_tick_hit\": 541, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1091, \"large_tick_hit\": 4, \"small_tick_hit\": 544}}',28.3832,207197730,4290254,NULL,'2022-05-23 19:41:52',1653334912,NULL),(1957893378,7961647,2,3464788,1,1,1,'B',1,0.929119,101,544027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 229, \"large_tick_hit\": 21, \"small_tick_hit\": 235, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 21, \"small_tick_hit\": 251}}',28.4468,209823785,402190,NULL,'2022-10-18 14:31:32',1666103492,NULL),(1957701329,7961647,2,3171859,1,1,1,'S',1,0.984577,298,657233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1257, \"large_tick_hit\": 2, \"small_tick_hit\": 337, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1275, \"large_tick_hit\": 2, \"small_tick_hit\": 344}}',28.5583,209648423,5580066,NULL,'2022-10-06 21:31:26',1665091886,NULL),(1944813485,7961647,2,251645,1,1,1,'X',1,1,483,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 53, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 53, \"small_tick_hit\": 333}}',28.5661,192580054,5162298,NULL,'2020-11-25 12:39:05',1606307945,NULL),(1943598355,7961647,2,952069,0,1,1,'S',1,0.989507,352,804617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 623, \"small_tick_hit\": 320, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 627, \"small_tick_hit\": 326}}',28.5784,191047785,3717108,NULL,'2020-09-25 16:39:16',1601051956,NULL),(1939994065,7961647,2,1084372,1,1,1,'S',1,0.99557,358,953955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 358, \"large_tick_hit\": 2, \"small_tick_hit\": 539, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 2, \"small_tick_hit\": 542}}',28.7628,186006803,3146254,NULL,'2020-03-27 18:04:08',1585332248,NULL),(1956583274,7961647,2,2387106,1,1,1,'S',1,0.985386,247,655268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 910, \"large_tick_hit\": 22, \"small_tick_hit\": 484, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 926, \"large_tick_hit\": 22, \"small_tick_hit\": 489}}',28.7837,208150672,3894940,NULL,'2022-07-10 14:21:38',1657462898,NULL),(1958821689,7961647,2,1757005,1,1,1,'A',1,0.976427,348,631158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1194, \"small_tick_hit\": 670, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1223, \"small_tick_hit\": 686}}',28.8374,210878156,6012416,NULL,'2022-12-30 20:46:16',1672433176,NULL),(1957754683,7961647,2,3018109,1,1,1,'S',1,0.991348,742,715793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 2337, \"large_tick_hit\": 10, \"small_tick_hit\": 403, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2360, \"large_tick_hit\": 10, \"small_tick_hit\": 404}}',28.8943,209576705,21119830,NULL,'2022-10-01 16:49:03',1664642943,NULL),(1943734083,7961647,2,21483,1,1,1,'A',1,0.972603,102,877777,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 147, \"large_tick_hit\": 6, \"small_tick_hit\": 131, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 6, \"small_tick_hit\": 135}}',28.9832,191214363,329827,NULL,'2020-10-02 12:28:11',1601641691,NULL),(1948151467,7961647,2,2350601,1,1,1,'X',1,1,260,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 18, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 18, \"small_tick_hit\": 262}}',29.0485,197097862,1699005,NULL,'2021-04-18 22:01:58',1618783318,NULL),(1956177601,7961647,2,2302024,1,1,1,'S',1,0.981025,215,642164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 752, \"large_tick_hit\": 9, \"small_tick_hit\": 273, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 9, \"small_tick_hit\": 279}}',29.0652,207601241,2693114,NULL,'2022-06-12 22:13:52',1655072032,NULL),(1949998067,7961647,2,1522224,1,1,1,'X',1,1,460,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 259}}',29.0783,199656379,5193618,NULL,'2021-07-06 11:47:34',1625572054,NULL),(1945093220,7961647,2,2373739,1,1,1,'X',1,1,420,1190727,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 75, \"small_tick_hit\": 584}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 75, \"small_tick_hit\": 584}}',29.2049,192886831,3187958,NULL,'2020-12-06 15:02:38',1607266958,NULL),(1956752890,7961647,2,67952,1,1,1,'X',1,1,1005,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 961, \"large_tick_hit\": 44, \"small_tick_hit\": 772}, \"maximum_statistics\": {\"great\": 961, \"large_tick_hit\": 44, \"small_tick_hit\": 772}}',29.2586,208243709,23486528,NULL,'2022-07-15 15:26:02',1657898762,NULL),(1958024272,7961647,2,2580525,1,1,1,'A',1,0.960714,65,519304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 247, \"large_tick_hit\": 1, \"small_tick_hit\": 290, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 1, \"small_tick_hit\": 298}}',29.2936,209880039,286476,NULL,'2022-10-22 13:26:07',1666445167,NULL),(1948122786,7961647,2,1329017,1,1,1,'S',1,0.999445,654,928776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 986, \"large_tick_hit\": 1, \"small_tick_hit\": 815}, \"maximum_statistics\": {\"great\": 987, \"large_tick_hit\": 1, \"small_tick_hit\": 815}}',29.406,197017290,13176762,NULL,'2021-04-16 15:16:58',1618586218,NULL),(1957555871,7961647,2,916932,1,1,1,'X',1,1,410,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 12, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 12, \"small_tick_hit\": 417}}',29.4486,209517052,3024690,NULL,'2022-09-27 15:36:37',1664292997,NULL),(1955044274,7961647,2,240255,0,1,1,'S',1,0.993886,297,1057361,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 404, \"large_tick_hit\": 77, \"small_tick_hit\": 657, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 77, \"small_tick_hit\": 662}}',29.4504,206065097,1457941,NULL,'2022-03-26 20:23:46',1648326226,NULL),(1948876691,7961647,2,2650692,1,1,1,'S',1,0.991439,249,788583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 537, \"large_tick_hit\": 20, \"small_tick_hit\": 1296, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 20, \"small_tick_hit\": 1307}}',29.5817,198033247,2392940,NULL,'2021-05-15 18:24:19',1621103059,NULL),(1944762088,7961647,2,2096083,0,1,1,'X',1,1,256,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 22, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 22, \"small_tick_hit\": 317}}',29.6129,192604093,1133250,NULL,'2020-11-26 10:31:22',1606386682,NULL),(1955874074,7961647,2,101358,1,1,1,'S',1,0.998326,340,914712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 382, \"large_tick_hit\": 9, \"small_tick_hit\": 802, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 9, \"small_tick_hit\": 803}}',29.6146,207158879,3008444,NULL,'2022-05-21 20:33:21',1653165201,NULL),(1953219547,7961647,2,2647908,1,1,1,'S',1,0.990669,265,981969,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 244, \"large_tick_hit\": 80, \"small_tick_hit\": 313, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 80, \"small_tick_hit\": 318}}',29.6205,203783059,1484635,NULL,'2021-12-10 15:57:42',1639151862,NULL),(1943465947,7961647,2,317917,0,1,1,'S',1,0.99177,441,758673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 939, \"large_tick_hit\": 13, \"small_tick_hit\": 253, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 947, \"large_tick_hit\": 13, \"small_tick_hit\": 255}}',29.6549,190785562,6419466,NULL,'2020-09-14 21:22:42',1600118562,NULL),(1917668925,7961647,2,777867,1,1,1,'S',1,0.995775,306,961513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 50, \"small_tick_hit\": 401, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 50, \"small_tick_hit\": 404}}',29.6685,156437799,2034830,NULL,'2016-04-21 15:53:41',1461254021,NULL),(1958345096,7961647,2,2303351,1,1,1,'A',1,0.964986,185,542955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 571, \"large_tick_hit\": 2, \"small_tick_hit\": 116, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',29.6951,210393650,1509556,NULL,'2022-11-26 00:17:25',1669421845,NULL),(1947847014,7961647,2,200742,0,1,1,'S',1,0.995818,494,894743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 999, \"small_tick_hit\": 668, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1001, \"small_tick_hit\": 673}}',29.6956,196743595,10939808,NULL,'2021-04-08 08:55:09',1617872109,NULL),(1948158433,7961647,2,2364396,1,1,1,'X',1,1,197,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 184}}',29.7095,197097707,1088200,NULL,'2021-04-18 21:55:49',1618782949,NULL),(1955196820,7961647,2,73982,0,1,1,'S',1,0.994253,172,854211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 288, \"large_tick_hit\": 21, \"small_tick_hit\": 210, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 21, \"small_tick_hit\": 212}}',29.7232,206297566,1176836,NULL,'2022-04-07 21:23:35',1649366615,NULL),(1945351334,7961647,2,2395958,0,1,1,'S',1,0.980144,193,816591,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 330, \"small_tick_hit\": 213, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 219}}',29.7864,193263598,1208122,NULL,'2020-12-19 23:35:13',1608420913,NULL),(1943734050,7961647,2,21483,1,1,1,'S',1,0.996575,157,1087658,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 6, \"small_tick_hit\": 134, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 6, \"small_tick_hit\": 135}}',29.8636,191214308,588678,NULL,'2020-10-02 12:25:43',1601641543,NULL),(1939561588,7961647,2,990564,1,1,1,'S',1,0.998101,588,965411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 588, \"small_tick_hit\": 463, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 588, \"small_tick_hit\": 465}}',29.8702,185498513,8471798,NULL,'2020-03-03 19:06:49',1583262409,NULL),(1957902272,7961647,2,97863,1,1,1,'X',1,1,301,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 1, \"small_tick_hit\": 528}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 1, \"small_tick_hit\": 528}}',29.9982,209780730,2248176,NULL,'2022-10-15 14:24:56',1665843896,NULL),(1957916252,7961647,2,127842,1,1,1,'A',1,0.977401,244,670793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 782, \"large_tick_hit\": 14, \"small_tick_hit\": 588, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 14, \"small_tick_hit\": 606}}',30.081,209863155,2854748,NULL,'2022-10-21 13:36:33',1666359393,NULL),(1943876940,7961647,2,132637,1,1,1,'S',1,0.993573,443,833194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 580, \"large_tick_hit\": 105, \"small_tick_hit\": 861, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 105, \"small_tick_hit\": 866}}',30.0865,191459628,4789398,NULL,'2020-10-12 18:24:34',1602527074,NULL),(1944848459,7961647,2,973735,1,1,1,'S',1,0.997076,357,1061056,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 6, \"small_tick_hit\": 666, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 6, \"small_tick_hit\": 669}}',30.1025,192580311,2484982,NULL,'2020-11-25 12:52:02',1606308722,NULL),(1958976023,7961647,2,1418133,1,1,1,'S',1,0.984316,293,679467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1018, \"large_tick_hit\": 4, \"small_tick_hit\": 547, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1033, \"large_tick_hit\": 4, \"small_tick_hit\": 557}}',30.1172,211275236,4953774,NULL,'2023-01-29 12:26:32',1674995192,NULL),(1944384900,7961647,2,2107708,1,1,1,'S',1,0.984863,405,778969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 649, \"large_tick_hit\": 1, \"small_tick_hit\": 391, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 1, \"small_tick_hit\": 399}}',30.1565,192154633,4548462,NULL,'2020-11-09 13:12:16',1604927536,NULL),(1939550625,7961647,2,1786252,1,1,1,'X',1,1,273,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 273, \"small_tick_hit\": 193}}',30.1896,185512982,1852918,NULL,'2020-03-04 19:09:49',1583348989,NULL),(1958308465,7961647,2,972592,1,1,1,'A',1,0.972277,179,582215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 636, \"small_tick_hit\": 346, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 657, \"small_tick_hit\": 353}}',30.2173,210271936,1811148,NULL,'2022-11-17 13:33:10',1668691990,NULL),(1948883906,7961647,2,37369,0,1,1,'S',1,0.998958,522,912059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 655, \"large_tick_hit\": 1, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 1, \"small_tick_hit\": 303}}',30.2228,198028807,7159854,NULL,'2021-05-15 16:07:41',1621094861,NULL),(1947964934,7961647,2,544595,1,1,1,'S',1,0.995708,223,1060605,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 26, \"small_tick_hit\": 241, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 26, \"small_tick_hit\": 243}}',30.273,196958874,940041,NULL,'2021-04-14 19:23:11',1618428191,NULL),(1940352143,7961647,2,1817227,1,1,1,'X',1,1,351,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 217}}',30.2832,186665805,3039070,NULL,'2020-04-20 17:21:19',1587403279,NULL),(1958820927,7961647,2,121682,1,1,1,'S',1,0.996845,184,961581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 21, \"small_tick_hit\": 132, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 21, \"small_tick_hit\": 133}}',30.3685,211027310,788532,NULL,'2023-01-10 22:20:13',1673389213,NULL),(1948149203,7961647,2,334081,0,1,1,'S',1,0.995932,351,969576,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 569, \"large_tick_hit\": 20, \"small_tick_hit\": 635, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 20, \"small_tick_hit\": 638}}',30.4209,196974522,3615916,NULL,'2021-04-15 08:31:22',1618475482,NULL),(1950181124,7961647,2,195419,0,1,1,'S',1,0.997063,350,937526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 363, \"small_tick_hit\": 316, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 317}}',30.4288,199748928,3067476,NULL,'2021-07-09 16:04:44',1625846684,NULL),(1943830883,7961647,2,84786,0,1,1,'S',1,0.990576,291,883808,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 464, \"large_tick_hit\": 34, \"small_tick_hit\": 448, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 34, \"small_tick_hit\": 452}}',30.4524,191241566,2741925,NULL,'2020-10-03 13:11:26',1601730686,NULL),(1955896368,7961647,2,965016,1,1,1,'S',1,0.985774,329,663248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1046, \"large_tick_hit\": 10, \"small_tick_hit\": 607, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1066, \"large_tick_hit\": 10, \"small_tick_hit\": 611}}',30.471,207367471,4345178,NULL,'2022-06-01 09:21:13',1654075273,NULL),(1948607183,7961647,2,211308,1,1,1,'S',1,0.998314,246,1063700,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 10, \"small_tick_hit\": 346, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 10, \"small_tick_hit\": 347}}',30.5198,197790247,1210447,NULL,'2021-05-08 21:18:24',1620508704,NULL),(1950047723,7961647,2,2131562,1,1,1,'A',1,0.975904,324,688970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 936, \"large_tick_hit\": 102, \"small_tick_hit\": 744, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 952, \"large_tick_hit\": 102, \"small_tick_hit\": 772}}',30.671,199540906,3887944,NULL,'2021-07-02 10:09:37',1625220577,NULL),(1957923661,7961647,2,1018660,1,1,1,'S',1,0.997263,633,889171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 828, \"large_tick_hit\": 2, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 830, \"large_tick_hit\": 2, \"small_tick_hit\": 264}}',30.729,209719875,10592430,NULL,'2022-10-11 08:45:20',1665477920,NULL),(1945002333,7961647,2,386904,1,1,1,'X',1,1,211,1070557,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 53, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 53, \"small_tick_hit\": 323}}',30.7778,192887718,554639,NULL,'2020-12-06 15:38:25',1607269105,NULL),(1958820939,7961647,2,121682,0,1,1,'X',1,1,184,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 21, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 21, \"small_tick_hit\": 133}}',30.9008,211027322,787442,NULL,'2023-01-10 22:21:12',1673389272,NULL),(1956273653,7961647,2,1281011,0,1,1,'A',1,0.97554,201,662301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 428, \"large_tick_hit\": 56, \"small_tick_hit\": 194, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 56, \"small_tick_hit\": 201}}',30.9228,207638693,1336416,NULL,'2022-06-14 21:30:34',1655242234,NULL),(1943935848,7961647,2,217728,1,1,1,'S',1,0.998878,565,965237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 154, \"small_tick_hit\": 325, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 154, \"small_tick_hit\": 326}}',30.929,191459891,5806214,NULL,'2020-10-12 18:37:25',1602527845,NULL),(1943512188,7961647,2,171079,1,1,1,'SH',1,0.981375,152,1315939,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 26, \"small_tick_hit\": 533, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 26, \"small_tick_hit\": 546}}',31.0278,190842272,347102,NULL,'2020-09-17 08:36:32',1600331792,NULL),(1955200161,7961647,2,77255,0,1,1,'S',1,0.993997,332,1117295,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 262, \"large_tick_hit\": 144, \"small_tick_hit\": 753, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 144, \"small_tick_hit\": 759}}',31.1055,206297634,1621151,NULL,'2022-04-07 21:27:08',1649366828,NULL),(1947652426,7961647,2,84785,1,1,1,'S',1,0.996094,320,1192048,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 55, \"small_tick_hit\": 445, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 55, \"small_tick_hit\": 448}}',31.1371,196384325,1331944,NULL,'2021-03-28 10:05:42',1616925942,NULL),(1949965797,7961647,2,1660656,1,1,1,'S',1,0.990156,348,762983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 981, \"large_tick_hit\": 3, \"small_tick_hit\": 726, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 989, \"large_tick_hit\": 3, \"small_tick_hit\": 735}}',31.1454,199370843,7099260,NULL,'2021-06-26 15:18:28',1624720708,NULL),(1954882911,7961647,2,2752039,1,1,1,'X',1,1,203,1188378,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 19, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 19, \"small_tick_hit\": 187}}',31.1522,205883220,871895,NULL,'2022-03-17 19:47:27',1647546447,NULL),(1949177412,7961647,2,2229730,1,1,1,'S',1,0.98358,165,636116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 465, \"large_tick_hit\": 3, \"small_tick_hit\": 131, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 3, \"small_tick_hit\": 132}}',31.176,198376260,1412342,NULL,'2021-05-25 18:45:03',1621968303,NULL),(1943358708,7961647,2,28895,0,1,1,'S',1,0.990719,373,963533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"small_tick_hit\": 54, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 58}}',31.2523,190759493,4293500,NULL,'2020-09-13 19:36:59',1600025819,NULL),(1948090697,7961647,2,933310,1,1,1,'S',1,0.998489,419,959420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 243}}',31.3366,197118946,4311464,NULL,'2021-04-19 15:59:39',1618847979,NULL),(1943367376,7961647,2,1502634,1,1,1,'S',1,0.99503,415,867839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 615, \"large_tick_hit\": 1, \"small_tick_hit\": 385, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 1, \"small_tick_hit\": 388}}',31.3531,190760242,4937042,NULL,'2020-09-13 20:11:17',1600027877,NULL),(1955993158,7961647,2,96587,1,1,1,'S',1,0.988489,237,704277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 905, \"small_tick_hit\": 469, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 915, \"small_tick_hit\": 475}}',31.3793,207337756,4088222,NULL,'2022-05-30 18:33:21',1653935601,NULL),(1957774393,7961647,2,89547,0,1,1,'S',1,0.980025,204,630953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 538, \"small_tick_hit\": 247, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 552, \"small_tick_hit\": 249}}',31.4499,209576052,1513578,NULL,'2022-10-01 15:59:12',1664639952,NULL),(1944562195,7961647,2,606171,1,1,1,'X',1,1,441,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 4, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 4, \"small_tick_hit\": 385}}',31.4617,192262008,4769786,NULL,'2020-11-13 17:25:41',1605288341,NULL),(1956672065,7961647,2,480569,1,1,1,'X',1,1,425,1077097,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 167, \"small_tick_hit\": 708}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 167, \"small_tick_hit\": 708}}',31.4826,208243926,1604790,NULL,'2022-07-15 15:37:20',1657899440,NULL),(1952537669,7961647,2,128321,0,1,1,'X',1,1,747,977088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 413}}',31.523,202831910,13525986,NULL,'2021-10-31 21:26:45',1635715605,NULL),(1958636833,7961647,2,2025840,1,1,1,'X',1,1,219,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 7, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 7, \"small_tick_hit\": 258}}',31.5641,210731080,1411900,NULL,'2022-12-20 13:28:13',1671542893,NULL),(1952518481,7961647,2,2743133,1,1,1,'S',1,0.998883,580,941556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 600, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 601, \"small_tick_hit\": 294}}',31.6047,202843023,8223036,NULL,'2021-11-01 11:24:58',1635765898,NULL),(1962144881,7961647,2,144935,0,1,1,'S',1,0.985545,209,714943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 547, \"small_tick_hit\": 203, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 553, \"small_tick_hit\": 208}}',31.658,215171270,2884150,NULL,'2023-12-14 21:11:03',1702588263,NULL),(1953219504,7961647,2,2647907,1,1,1,'X',1,1,456,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 47, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 47, \"small_tick_hit\": 273}}',31.699,203783004,4593362,NULL,'2021-12-10 15:54:52',1639151692,NULL),(1944286717,7961647,2,2165192,1,1,1,'S',1,0.998238,549,1056674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_tick_hit\": 12, \"small_tick_hit\": 1151, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 12, \"small_tick_hit\": 1154}}',31.762,191823131,5832710,NULL,'2020-10-27 16:26:46',1603816006,NULL),(1940294992,7961647,2,1113791,1,1,1,'S',1,0.997139,272,836647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 425, \"large_tick_hit\": 64, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 64, \"small_tick_hit\": 208}}',31.784,186666624,2230220,NULL,'2020-04-20 17:50:21',1587405021,NULL),(1958674724,7961647,2,3511198,1,1,1,'S',1,0.991812,281,705735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1138, \"large_tick_hit\": 10, \"small_tick_hit\": 669, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1151, \"large_tick_hit\": 10, \"small_tick_hit\": 671}}',31.8487,210764628,6283350,NULL,'2022-12-22 21:06:46',1671743206,NULL),(1959567098,7961647,2,386728,1,1,1,'S',1,0.985251,398,651835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1713, \"large_tick_hit\": 2, \"small_tick_hit\": 289, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1737, \"large_tick_hit\": 2, \"small_tick_hit\": 295}}',31.9311,212005321,9965970,NULL,'2023-03-26 15:25:40',1679844340,NULL),(1958648482,7961647,2,3178834,1,1,1,'A',1,0.978667,274,750583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 713, \"small_tick_hit\": 755, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 720, \"small_tick_hit\": 780}}',32.0009,210764747,5029390,NULL,'2022-12-22 21:15:28',1671743728,NULL),(1944854741,7961647,2,2590901,1,1,1,'S',1,0.990357,336,861632,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 736, \"small_tick_hit\": 291, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 741, \"small_tick_hit\": 296}}',32.0067,192578440,4808766,NULL,'2020-11-25 11:19:54',1606303194,NULL),(1931673475,7961647,2,1660134,1,1,1,'X',1,1,556,1078161,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533, \"large_tick_hit\": 23, \"small_tick_hit\": 552}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 23, \"small_tick_hit\": 552}}',32.0354,175098430,6091156,NULL,'2018-06-19 20:36:58',1529440618,NULL),(1955878784,7961647,2,1616673,1,1,1,'X',1,1,397,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 3, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 3, \"small_tick_hit\": 326}}',32.0398,207191694,3877328,NULL,'2022-05-23 14:10:06',1653315006,NULL),(1959677607,7961647,2,59765,1,1,1,'S',1,0.998624,697,965768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 604, \"large_tick_hit\": 93, \"small_tick_hit\": 754, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 93, \"small_tick_hit\": 756}}',32.2021,212134050,10443748,NULL,'2023-04-05 14:40:22',1680705622,NULL),(1949055182,7961647,2,839861,1,1,1,'S',1,0.998227,472,1182968,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 61, \"small_tick_hit\": 654, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 61, \"small_tick_hit\": 656}}',32.2959,198239545,2895920,NULL,'2021-05-21 19:23:15',1621624995,NULL),(1954814587,7961647,2,3435831,1,1,1,'S',1,0.98615,296,686760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 751, \"small_tick_hit\": 317, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 763, \"small_tick_hit\": 320}}',32.3057,205824078,4560430,NULL,'2022-03-14 16:42:40',1647276160,NULL),(1954107752,7961647,2,2112896,1,1,1,'S',1,0.981191,174,663466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 442, \"small_tick_hit\": 184, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 188}}',32.4641,205002669,1720480,NULL,'2022-02-02 14:17:53',1643811473,NULL),(1957895695,7961647,2,930162,1,1,1,'SH',1,0.996805,255,1325182,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 43, \"small_tick_hit\": 369, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 43, \"small_tick_hit\": 371}}',32.4813,209780978,932186,NULL,'2022-10-15 14:36:05',1665844565,NULL),(1958606228,7961647,2,28401,1,1,1,'S',1,0.996606,622,963492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 622, \"small_tick_hit\": 259, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 622, \"small_tick_hit\": 262}}',32.5649,210862608,9457170,NULL,'2022-12-29 19:59:15',1672343955,NULL),(1947608560,7961647,2,270597,0,1,1,'S',1,0.997459,399,961637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 54, \"small_tick_hit\": 386, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 54, \"small_tick_hit\": 388}}',32.7117,196296269,3483648,NULL,'2021-03-25 20:08:55',1616702935,NULL),(1944298485,7961647,2,1129926,1,1,1,'S',1,0.997658,205,1057313,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"small_tick_hit\": 221, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 205, \"small_tick_hit\": 222}}',32.742,191868860,1129233,NULL,'2020-10-29 11:11:44',1603969904,NULL),(1946966329,7961647,2,1281645,1,1,1,'S',1,0.985965,111,700388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 205, \"small_tick_hit\": 76, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 77}}',32.7422,195576116,568548,NULL,'2021-03-03 19:13:32',1614798812,NULL),(1955020956,7961647,2,28894,1,1,1,'X',1,1,130,1191459,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 7, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 7, \"small_tick_hit\": 126}}',32.7933,206067556,309864,NULL,'2022-03-26 22:39:51',1648334391,NULL),(1957725151,7961647,2,3217437,1,1,1,'S',1,0.991098,250,736064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1074, \"large_tick_hit\": 15, \"small_tick_hit\": 915, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1084, \"large_tick_hit\": 15, \"small_tick_hit\": 923}}',32.844,209590315,4561554,NULL,'2022-10-02 13:01:18',1664715678,NULL),(1955040974,7961647,2,231647,1,1,1,'S',1,0.995957,230,1188228,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 45, \"small_tick_hit\": 509, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 45, \"small_tick_hit\": 512}}',32.8884,206065194,965115,NULL,'2022-03-26 20:29:33',1648326573,NULL),(1943673820,7961647,2,2204917,1,1,1,'X',1,1,347,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 23, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 23, \"small_tick_hit\": 347}}',32.9828,191047470,2752666,NULL,'2020-09-25 16:27:34',1601051254,NULL),(1948278790,7961647,2,71242,1,1,1,'S',1,0.996409,236,967035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 12, \"small_tick_hit\": 319, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 12, \"small_tick_hit\": 321}}',33.0223,197148138,1699790,NULL,'2021-04-20 15:22:39',1618932159,NULL),(1961518034,7961647,2,4026642,1,1,1,'S',1,0.98125,105,615579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 514, \"large_tick_hit\": 3, \"small_tick_hit\": 268, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 3, \"small_tick_hit\": 273}}',33.0574,214447207,1208812,NULL,'2023-10-10 09:05:04',1696928704,NULL),(1957895712,7961647,2,930162,1,1,1,'XH',1,1,255,1326740,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 43, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 43, \"small_tick_hit\": 371}}',33.058,209781043,931106,NULL,'2022-10-15 14:39:23',1665844763,NULL),(1948740396,7961647,2,990565,1,1,1,'S',1,0.984338,264,683801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 713, \"large_tick_hit\": 2, \"small_tick_hit\": 542, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 726, \"large_tick_hit\": 2, \"small_tick_hit\": 549}}',33.0619,197948638,2584620,NULL,'2021-05-13 12:23:06',1620908586,NULL),(1954869930,7961647,2,3191957,1,1,1,'X',1,1,284,1185545,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 152, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 152, \"small_tick_hit\": 205}}',33.0702,205883289,629015,NULL,'2022-03-17 19:50:56',1647546656,NULL),(1958155722,7961647,2,2421288,1,1,1,'S',1,0.990087,250,714699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1018, \"large_tick_hit\": 43, \"small_tick_hit\": 637, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1029, \"large_tick_hit\": 43, \"small_tick_hit\": 643}}',33.109,210141297,4285810,NULL,'2022-11-08 14:04:28',1667916268,NULL),(1949885096,7961647,2,168355,1,1,1,'A',1,0.975708,250,671826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 437, \"large_tick_hit\": 80, \"small_tick_hit\": 206, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 80, \"small_tick_hit\": 211}}',33.2047,199381766,1830884,NULL,'2021-06-26 21:57:20',1624744640,NULL),(1948149194,7961647,2,334081,1,1,1,'X',1,1,591,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"large_tick_hit\": 20, \"small_tick_hit\": 638}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 20, \"small_tick_hit\": 638}}',33.2345,196974462,6213992,NULL,'2021-04-15 08:27:32',1618475252,NULL),(1958405749,7961647,2,3399434,1,1,1,'S',1,0.990518,489,700747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1826, \"large_tick_hit\": 41, \"small_tick_hit\": 640, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1847, \"large_tick_hit\": 41, \"small_tick_hit\": 643}}',33.3351,210461081,11839932,NULL,'2022-12-01 00:22:59',1669854179,NULL),(1955990742,7961647,2,3296018,1,1,1,'S',1,0.99888,534,970320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533, \"large_tick_hit\": 1, \"small_tick_hit\": 358, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 1, \"small_tick_hit\": 359}}',33.4388,207316241,7007484,NULL,'2022-05-29 17:37:44',1653845864,NULL),(1944805572,7961647,2,2156806,1,1,1,'S',1,0.995107,683,1052933,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 677, \"large_tick_hit\": 6, \"small_tick_hit\": 944, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 678, \"large_tick_hit\": 6, \"small_tick_hit\": 951}}',33.5353,192515881,11914470,NULL,'2020-11-22 22:35:15',1606084515,NULL),(1958346834,7961647,2,3817362,1,1,1,'S',1,0.998012,239,1183806,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 39, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 39, \"small_tick_hit\": 264}}',33.5571,210531415,1088183,NULL,'2022-12-05 20:50:09',1670273409,NULL),(1939942314,7961647,2,1442952,1,1,1,'S',1,0.987531,193,722767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 349, \"large_tick_hit\": 3, \"small_tick_hit\": 440, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 3, \"small_tick_hit\": 442}}',33.5631,186006529,1155268,NULL,'2020-03-27 17:50:30',1585331430,NULL),(1949046019,7961647,2,1669229,1,1,1,'S',1,0.994056,225,1182665,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 12, \"small_tick_hit\": 444, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 12, \"small_tick_hit\": 448}}',33.5873,198304863,1098890,NULL,'2021-05-23 15:13:50',1621782830,NULL),(1948659964,7961647,2,71242,1,1,1,'X',1,1,236,967488,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 12, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 12, \"small_tick_hit\": 321}}',33.6821,197736967,1694310,NULL,'2021-05-07 13:26:31',1620393991,NULL),(1957727069,7961647,2,35057,1,1,1,'X',1,1,345,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 39, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 39, \"small_tick_hit\": 291}}',33.7331,209582187,2633302,NULL,'2022-10-02 00:17:04',1664669824,NULL),(1947880206,7961647,2,297648,1,1,1,'S',1,0.996134,721,967047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 625, \"large_tick_hit\": 96, \"small_tick_hit\": 825, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 96, \"small_tick_hit\": 831}}',33.7706,196695489,10852242,NULL,'2021-04-06 18:47:01',1617734821,NULL),(2450977571,7961647,2,75,1,1,1,'S',1,0.997015,310,1063848,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 75, \"small_tick_hit\": 358, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 75, \"small_tick_hit\": 360}}',33.8336,216095527,1900797,NULL,'2024-03-04 17:38:39',1709573919,NULL),(1957902384,7961647,2,98070,1,1,1,'S',1,0.998705,324,963341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"small_tick_hit\": 447, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 324, \"small_tick_hit\": 448}}',33.8354,209780760,2619814,NULL,'2022-10-15 14:26:36',1665843996,NULL),(1944850916,7961647,2,979232,0,1,1,'S',1,0.99226,238,1104430,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 251, \"large_tick_hit\": 29, \"small_tick_hit\": 361, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 29, \"small_tick_hit\": 365}}',33.8619,192611934,1181114,NULL,'2020-11-26 17:08:42',1606410522,NULL),(1943958513,7961647,2,2418560,1,1,1,'X',1,1,387,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 387, \"small_tick_hit\": 199}}',33.8849,191359886,3684730,NULL,'2020-10-08 17:51:33',1602179493,NULL),(1954594361,7961647,2,2741551,1,1,1,'S',1,0.984594,112,605083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 490, \"small_tick_hit\": 213, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 500, \"small_tick_hit\": 214}}',33.8965,205513099,1018062,NULL,'2022-02-26 14:47:33',1645886853,NULL),(1958375817,7961647,2,270980,1,1,1,'S',1,0.98125,179,617053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 598, \"large_tick_hit\": 14, \"small_tick_hit\": 330, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 14, \"small_tick_hit\": 333}}',33.9029,210379595,1811444,NULL,'2022-11-25 00:38:18',1669336698,NULL),(1958728711,7961647,2,3536969,1,1,1,'A',1,0.967742,243,584399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 753, \"large_tick_hit\": 10, \"small_tick_hit\": 257, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 778, \"large_tick_hit\": 10, \"small_tick_hit\": 266}}',33.909,210975517,2795410,NULL,'2023-01-07 01:49:09',1673056149,NULL),(1957855504,7961647,2,2395803,1,1,1,'A',1,0.962441,175,596939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 548, \"large_tick_hit\": 6, \"small_tick_hit\": 266, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 6, \"small_tick_hit\": 282}}',33.9117,209863181,1514600,NULL,'2022-10-21 13:38:19',1666359499,NULL),(1943841421,7961647,2,95412,1,1,1,'S',1,0.995434,381,964739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_tick_hit\": 11, \"small_tick_hit\": 273, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 11, \"small_tick_hit\": 276}}',34.107,191214987,3508726,NULL,'2020-10-02 13:03:30',1601643810,NULL),(1959067716,7961647,2,895604,1,1,1,'S',1,0.981376,352,651957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1187, \"large_tick_hit\": 3, \"small_tick_hit\": 707, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1211, \"large_tick_hit\": 3, \"small_tick_hit\": 719}}',34.1101,211216950,7485550,NULL,'2023-01-25 00:52:04',1674607924,NULL),(1959001853,7961647,2,3880544,1,1,1,'A',1,0.978591,250,607140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 852, \"small_tick_hit\": 565, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 879, \"small_tick_hit\": 569}}',34.2005,211342060,2585794,NULL,'2023-02-04 00:54:14',1675472054,NULL),(1944329324,7961647,2,80673,1,1,1,'S',1,0.998668,424,902418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 462, \"large_tick_hit\": 97, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 97, \"small_tick_hit\": 191}}',34.2331,191869067,4107746,NULL,'2020-10-29 11:24:32',1603970672,NULL),(1956140697,7961647,2,3424169,1,1,1,'S',1,0.988665,261,722050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1044, \"small_tick_hit\": 526, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1054, \"small_tick_hit\": 534}}',34.2419,207376218,4375900,NULL,'2022-06-01 19:00:39',1654110039,NULL),(1949433469,7961647,2,65679,0,1,1,'S',1,0.992677,399,820297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 718, \"small_tick_hit\": 502, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 722, \"small_tick_hit\": 507}}',34.3917,198671421,6459160,NULL,'2021-06-03 17:08:16',1622740096,NULL),(1954500023,7961647,2,22828,1,1,1,'S',1,0.985689,365,753961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 471, \"large_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 80}}',34.4401,205366650,3024832,NULL,'2022-02-19 13:42:28',1645278148,NULL),(1958924766,7961647,2,2083425,1,1,1,'A',1,0.977242,308,636445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1000, \"small_tick_hit\": 460, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1022, \"small_tick_hit\": 472}}',34.5663,211081501,3551992,NULL,'2023-01-15 01:23:14',1673745794,NULL),(1939561004,7961647,2,1234504,1,1,1,'S',1,0.997812,464,916564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 527, \"large_tick_hit\": 5, \"small_tick_hit\": 380, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 5, \"small_tick_hit\": 381}}',34.6054,185513294,5400688,NULL,'2020-03-04 19:32:16',1583350336,NULL),(1958310800,7961647,2,138835,1,1,1,'S',1,0.997202,565,971173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_tick_hit\": 34, \"small_tick_hit\": 504, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 34, \"small_tick_hit\": 507}}',34.6277,210272061,7269324,NULL,'2022-11-17 13:42:04',1668692524,NULL),(1947707065,7961647,2,2337460,1,1,1,'A',1,0.97389,78,873751,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 124, \"large_tick_hit\": 20, \"small_tick_hit\": 229, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 20, \"small_tick_hit\": 238}}',34.634,196585539,342503,NULL,'2021-04-03 11:25:22',1617449122,NULL),(1960568013,7961647,2,1226410,1,1,1,'S',1,0.998888,468,966290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 3, \"small_tick_hit\": 430, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 3, \"small_tick_hit\": 431}}',34.6539,213238261,5352776,NULL,'2023-06-30 17:56:26',1688147786,NULL),(1958325458,7961647,2,3804958,1,1,1,'X',1,1,475,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 12, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 12, \"small_tick_hit\": 273}}',34.6854,210531498,5401094,NULL,'2022-12-05 20:57:55',1670273875,NULL),(1949046046,7961647,2,1669229,1,1,1,'X',1,1,225,1186009,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 12, \"small_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 12, \"small_tick_hit\": 448}}',34.7067,198304902,1101130,NULL,'2021-05-23 15:15:29',1621782929,NULL),(1956176383,7961647,2,29426,1,1,1,'X',1,1,484,984576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 87, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 87, \"small_tick_hit\": 353}}',34.7079,207601349,4794546,NULL,'2022-06-12 22:21:27',1655072487,NULL),(1957885517,7961647,2,2503001,1,1,1,'S',1,0.98638,239,670151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 872, \"large_tick_hit\": 13, \"small_tick_hit\": 491, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 886, \"large_tick_hit\": 13, \"small_tick_hit\": 496}}',34.7193,209854583,3477166,NULL,'2022-10-20 20:56:33',1666299393,NULL),(1945053906,7961647,2,544594,1,1,1,'S',1,0.998117,228,1188840,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 35, \"small_tick_hit\": 302, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 35, \"small_tick_hit\": 303}}',34.7831,192916180,1030278,NULL,'2020-12-07 16:23:58',1607358238,NULL),(1949902328,7961647,2,211306,1,1,1,'X',1,1,225,1059994,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 19, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 19, \"small_tick_hit\": 349}}',34.8296,199371236,675070,NULL,'2021-06-26 15:33:58',1624721638,NULL),(1956648358,7961647,2,2590755,1,1,1,'S',1,0.982157,273,676217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 835, \"large_tick_hit\": 1, \"small_tick_hit\": 375, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 1, \"small_tick_hit\": 384}}',34.8547,208150425,3467902,NULL,'2022-07-10 14:03:50',1657461830,NULL),(1945002343,7961647,2,386904,0,1,1,'S',1,0.990637,169,1079137,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 157, \"large_tick_hit\": 53, \"small_tick_hit\": 319, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 53, \"small_tick_hit\": 323}}',35.1701,192887736,442843,NULL,'2020-12-06 15:39:44',1607269184,NULL),(1944790735,7961647,2,43525,0,1,1,'X',1,1,512,1059134,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 147, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 147, \"small_tick_hit\": 309}}',35.1982,192666835,3865129,NULL,'2020-11-28 16:44:53',1606581893,NULL),(1948461488,7961647,2,1745285,1,1,1,'S',1,0.997279,478,958955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"small_tick_hit\": 255, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 478, \"small_tick_hit\": 257}}',35.2466,197495283,5595198,NULL,'2021-04-30 18:41:18',1619808078,NULL),(1949979893,7961647,2,754051,1,1,1,'S',1,0.99569,205,822991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 453, \"large_tick_hit\": 6, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 6, \"small_tick_hit\": 235}}',35.3529,199482531,1885320,NULL,'2021-06-30 10:11:28',1625047888,NULL),(1958036197,7961647,2,1019006,1,1,1,'A',1,0.979767,363,620648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1183, \"large_tick_hit\": 8, \"small_tick_hit\": 68, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1206, \"large_tick_hit\": 8, \"small_tick_hit\": 71}}',35.4237,209956971,5195100,NULL,'2022-10-27 16:29:21',1666888161,NULL),(1951346226,7961647,2,295067,1,1,1,'S',1,0.995146,427,1182143,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 71, \"small_tick_hit\": 1008, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 71, \"small_tick_hit\": 1015}}',35.4387,201278154,2286343,NULL,'2021-08-31 18:27:11',1630434431,NULL),(1952405914,7961647,2,110175,0,1,1,'S',1,0.992481,254,783702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 550, \"large_tick_hit\": 1, \"small_tick_hit\": 373, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 1, \"small_tick_hit\": 376}}',35.4525,202580722,2840390,NULL,'2021-10-22 20:27:17',1634934437,NULL),(1954233030,7961647,2,577427,1,1,1,'S',1,0.997683,333,870296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 675, \"large_tick_hit\": 14, \"small_tick_hit\": 603, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 14, \"small_tick_hit\": 604}}',35.4564,205139280,4542570,NULL,'2022-02-08 16:51:42',1644339102,NULL),(1943953407,7961647,2,647361,1,1,1,'S',1,0.999077,649,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 645, \"large_tick_hit\": 5, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 646, \"large_tick_hit\": 5, \"small_tick_hit\": 433}}',35.5342,191460021,10222482,NULL,'2020-10-12 18:44:07',1602528247,NULL),(1945006807,7961647,2,397536,1,1,1,'S',1,0.996212,597,1186276,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 718, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}}',35.6083,192916026,5331629,NULL,'2020-12-07 16:16:35',1607357795,NULL),(1951610017,7961647,2,2839868,1,1,1,'S',1,0.988672,580,779064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1167, \"small_tick_hit\": 404, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1176, \"small_tick_hit\": 413}}',35.6262,201598759,10567772,NULL,'2021-09-13 12:29:43',1631536183,NULL),(1958608017,7961647,2,3078725,1,1,1,'S',1,0.988701,289,990052,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 320, \"small_tick_hit\": 205, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 325, \"small_tick_hit\": 206}}',35.6523,210845348,2355505,NULL,'2022-12-28 15:12:03',1672240323,NULL),(1958833627,7961647,2,3819182,1,1,1,'A',1,0.96496,215,601066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 515, \"large_tick_hit\": 10, \"small_tick_hit\": 191, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 10, \"small_tick_hit\": 197}}',35.664,210878476,1721706,NULL,'2022-12-30 21:13:41',1672434821,NULL),(1958746142,7961647,2,38294,1,1,1,'S',1,0.983616,264,677860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1039, \"small_tick_hit\": 642, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1054, \"small_tick_hit\": 655}}',35.7838,211028600,5261340,NULL,'2023-01-11 00:51:45',1673398305,NULL),(1944576611,7961647,2,271109,1,1,1,'S',1,0.991119,261,959833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 2, \"small_tick_hit\": 297, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 2, \"small_tick_hit\": 302}}',35.7844,192261778,1710690,NULL,'2020-11-13 17:17:14',1605287834,NULL),(1943433210,7961647,2,1574318,1,1,1,'S',1,0.989381,313,906269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 330, \"large_tick_hit\": 6, \"small_tick_hit\": 223, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 6, \"small_tick_hit\": 226}}',35.8203,190775459,2413846,NULL,'2020-09-14 13:03:16',1600088596,NULL),(1955832197,7961647,2,1763585,1,1,1,'S',1,0.999504,960,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 960, \"small_tick_hit\": 1056, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 960, \"small_tick_hit\": 1057}}',35.8251,207117461,22378688,NULL,'2022-05-19 19:25:46',1652988346,NULL),(1946746157,7961647,2,1071233,0,1,1,'X',1,1,125,1057467,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 117}}',35.8503,195257477,421156,NULL,'2021-02-21 19:56:40',1613937400,NULL),(1952912354,7961647,2,89121,0,1,1,'S',1,0.997817,695,899171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 962, \"large_tick_hit\": 12, \"small_tick_hit\": 854, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 964, \"large_tick_hit\": 12, \"small_tick_hit\": 856}}',35.9066,203328694,12992200,NULL,'2021-11-20 19:38:46',1637437126,NULL),(1962156062,7961647,2,2140762,1,1,1,'S',1,0.988987,339,706966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1153, \"large_tick_hit\": 1, \"small_tick_hit\": 642, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1167, \"large_tick_hit\": 1, \"small_tick_hit\": 648}}',35.9514,215171211,5812328,NULL,'2023-12-14 21:05:11',1702587911,NULL),(1948155470,7961647,2,71325,1,1,1,'S',1,0.997143,360,965889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 66, \"small_tick_hit\": 338, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 66, \"small_tick_hit\": 340}}',35.9605,197126502,2649184,NULL,'2021-04-19 20:28:49',1618864129,NULL),(1954309284,7961647,2,788788,1,1,1,'S',1,0.995475,123,962861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 1, \"small_tick_hit\": 97, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 1, \"small_tick_hit\": 98}}',35.9763,205139191,506930,NULL,'2022-02-08 16:46:14',1644338774,NULL),(1961526555,7961647,2,4302547,1,1,1,'S',1,0.987816,281,695117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 827, \"small_tick_hit\": 227, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 837, \"small_tick_hit\": 230}}',36.003,214447181,3914734,NULL,'2023-10-10 09:00:53',1696928453,NULL),(1948017552,7961647,2,1977955,1,1,1,'S',1,0.988978,232,720894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 510, \"large_tick_hit\": 7, \"small_tick_hit\": 470, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 7, \"small_tick_hit\": 473}}',36.0106,196827560,2061764,NULL,'2021-04-10 19:13:25',1618082005,NULL),(1958369158,7961647,2,43978,1,1,1,'X',1,1,619,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 587, \"large_tick_hit\": 32, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 32, \"small_tick_hit\": 125}}',36.0756,210423981,8934666,NULL,'2022-11-27 21:25:13',1669584313,NULL),(1954569868,7961647,2,476544,1,1,1,'A',1,0.967695,194,299138,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 467, \"large_tick_hit\": 2, \"small_tick_hit\": 190, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 2, \"small_tick_hit\": 193}}',36.0956,205367514,906440,NULL,'2022-02-19 14:25:25',1645280725,NULL),(1958043767,7961647,2,2640145,1,1,1,'A',1,0.972857,118,567039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 493, \"large_tick_hit\": 5, \"small_tick_hit\": 183, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 5, \"small_tick_hit\": 188}}',36.1976,209879916,1235550,NULL,'2022-10-22 13:18:08',1666444688,NULL),(1947029917,7961647,2,2742958,1,1,1,'S',1,0.995918,280,958383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 15, \"small_tick_hit\": 208, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 15, \"small_tick_hit\": 210}}',36.3333,195576203,1796440,NULL,'2021-03-03 19:17:11',1614799031,NULL),(1944255035,7961647,2,1515892,0,1,1,'S',1,0.994975,287,847486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 361, \"large_tick_hit\": 5, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 5, \"small_tick_hit\": 228}}',36.4096,191933970,2148232,NULL,'2020-10-31 19:27:39',1604172459,NULL),(1958925434,7961647,2,845803,1,1,1,'A',1,0.974252,303,647132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 909, \"large_tick_hit\": 1, \"small_tick_hit\": 490, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 929, \"large_tick_hit\": 1, \"small_tick_hit\": 507}}',36.4173,211094833,3805756,NULL,'2023-01-15 22:00:31',1673820031,NULL),(1953588992,7961647,2,136269,0,1,1,'X',1,1,670,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 670, \"small_tick_hit\": 565}, \"maximum_statistics\": {\"great\": 670, \"small_tick_hit\": 565}}',36.4485,204250319,10932058,NULL,'2021-12-30 21:42:06',1640900526,NULL),(1947939228,7961647,2,138930,1,1,1,'S',1,0.990446,508,800287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 844, \"small_tick_hit\": 400, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 851, \"small_tick_hit\": 405}}',36.4931,196696061,7114476,NULL,'2021-04-06 19:07:03',1617736023,NULL),(1956009077,7961647,2,343232,1,1,1,'S',1,0.992357,208,745513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 445, \"large_tick_hit\": 5, \"small_tick_hit\": 329, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 5, \"small_tick_hit\": 330}}',36.5099,207272663,1597002,NULL,'2022-05-27 19:18:38',1653679118,NULL),(1945063734,7961647,2,2306993,1,1,1,'S',1,0.996429,342,958621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 3, \"small_tick_hit\": 216, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 3, \"small_tick_hit\": 218}}',36.5139,192887559,2869344,NULL,'2020-12-06 15:32:34',1607268754,NULL),(1940324214,7961647,2,1174658,1,1,1,'S',1,0.993808,313,864781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 403, \"small_tick_hit\": 239, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 241}}',36.5145,186665169,2577866,NULL,'2020-04-20 16:57:35',1587401855,NULL),(1948404353,7961647,2,71325,1,1,1,'X',1,1,360,967488,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 66, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 66, \"small_tick_hit\": 340}}',36.5309,197458013,2651404,NULL,'2021-04-29 18:01:15',1619719275,NULL),(1952446469,7961647,2,204971,1,1,1,'S',1,0.985611,100,957156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"small_tick_hit\": 174, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 100, \"small_tick_hit\": 178}}',36.611,202834469,279988,NULL,'2021-10-31 23:38:02',1635723482,NULL),(1946745156,7961647,2,1070687,0,1,1,'X',1,1,156,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 108}}',36.6231,195257526,627360,NULL,'2021-02-21 19:58:15',1613937495,NULL),(1956210054,7961647,2,719282,1,1,1,'S',1,0.997921,266,965720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 5, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 5, \"small_tick_hit\": 215}}',36.628,207601381,1751444,NULL,'2022-06-12 22:24:34',1655072674,NULL),(1957882919,7961647,2,885270,1,1,1,'S',1,0.991886,260,959565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"small_tick_hit\": 229, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 260, \"small_tick_hit\": 233}}',36.6583,209868629,1699418,NULL,'2022-10-21 19:53:17',1666381997,NULL),(1945050499,7961647,2,538264,0,1,1,'S',1,0.98269,282,798055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 439, \"large_tick_hit\": 1, \"small_tick_hit\": 298, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 1, \"small_tick_hit\": 307}}',36.6615,192915936,2220768,NULL,'2020-12-07 16:12:23',1607357543,NULL),(1950342228,7961647,2,2506271,1,1,1,'X',1,1,300,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 2, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 2, \"small_tick_hit\": 355}}',36.6637,199907134,2230926,NULL,'2021-07-14 21:26:23',1626297983,NULL),(1955023318,7961647,2,29955,1,1,1,'S',1,0.995475,105,1188826,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 115, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 116}}',36.7532,206065225,292987,NULL,'2022-03-26 20:31:04',1648326664,NULL),(1948098359,7961647,2,27572,1,1,1,'S',1,0.994695,427,960833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 1, \"small_tick_hit\": 323, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 1, \"small_tick_hit\": 327}}',36.803,197018618,4480110,NULL,'2021-04-16 15:56:13',1618588573,NULL),(1960091719,7961647,2,1401230,1,1,1,'A',1,0.962435,279,675829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 537, \"small_tick_hit\": 206, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 551, \"small_tick_hit\": 221}}',36.9391,212678129,2216696,NULL,'2023-05-18 21:10:32',1684444232,NULL),(1955113816,7961647,2,510731,0,1,1,'S',1,0.995241,460,1127328,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 399, \"large_tick_hit\": 195, \"small_tick_hit\": 1079, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 195, \"small_tick_hit\": 1086}}',37.0513,206064793,3526105,NULL,'2022-03-26 20:07:50',1648325270,NULL),(1958615168,7961647,2,246436,1,1,1,'S',1,0.998532,424,959436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"small_tick_hit\": 256, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 257}}',37.0751,210849543,4413904,NULL,'2022-12-28 21:09:59',1672261799,NULL),(1958759293,7961647,2,2330562,1,1,1,'A',1,0.972718,216,632234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 746, \"large_tick_hit\": 1, \"small_tick_hit\": 180, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 1, \"small_tick_hit\": 193}}',37.135,211039508,2515108,NULL,'2023-01-11 22:27:55',1673476075,NULL),(1954341218,7961647,2,520660,0,1,1,'S',1,0.998325,283,913282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 299, \"large_tick_hit\": 15, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 15, \"small_tick_hit\": 282}}',37.3286,205138542,1966596,NULL,'2022-02-08 16:01:10',1644336070,NULL),(1947561728,7961647,2,1246035,1,1,1,'X',1,1,391,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 7, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 7, \"small_tick_hit\": 223}}',37.4061,196296020,3707426,NULL,'2021-03-25 20:00:21',1616702421,NULL),(1948249953,7961647,2,1797367,1,1,1,'X',1,1,339,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 23, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 23, \"small_tick_hit\": 348}}',37.4973,197223046,2967879,NULL,'2021-04-22 20:26:43',1619123203,NULL),(1958375852,7961647,2,271109,1,1,1,'X',1,1,261,963264,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 2, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 2, \"small_tick_hit\": 302}}',37.5839,210498441,1710740,NULL,'2022-12-03 16:05:40',1670083540,NULL),(1948155476,7961647,2,2357978,1,1,1,'X',1,1,351,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"small_tick_hit\": 463}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 463}}',37.6508,197018683,3393154,NULL,'2021-04-16 15:58:12',1618588692,NULL),(1957961220,7961647,2,21625,1,1,1,'S',1,0.983908,483,876583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 806, \"large_tick_hit\": 34, \"small_tick_hit\": 444, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 34, \"small_tick_hit\": 463}}',37.6711,209994344,7224616,NULL,'2022-10-29 21:16:36',1667078196,NULL),(1948632097,7961647,2,43524,0,1,1,'X',1,1,688,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 687, \"large_tick_hit\": 1, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 1, \"small_tick_hit\": 177}}',37.7594,197736790,11539278,NULL,'2021-05-07 13:19:22',1620393562,NULL),(1944762372,7961647,2,1522224,1,1,1,'S',1,0.986092,368,929652,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 455, \"small_tick_hit\": 254, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 259}}',37.766,192515961,3621820,NULL,'2020-11-22 22:39:49',1606084789,NULL),(1948142931,7961647,2,2337460,1,1,1,'X',1,1,145,1066971,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 20, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 20, \"small_tick_hit\": 238}}',37.7998,197118980,607312,NULL,'2021-04-19 16:00:32',1618848032,NULL),(1948908153,7961647,2,1431021,1,1,1,'X',1,1,480,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 263}}',37.8025,198064484,5641718,NULL,'2021-05-16 15:38:32',1621179512,NULL),(1954315846,7961647,2,2598047,1,1,1,'S',1,0.981439,234,713214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 450, \"large_tick_hit\": 104, \"small_tick_hit\": 292, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 104, \"small_tick_hit\": 300}}',37.8368,205092743,1922976,NULL,'2022-02-06 12:35:39',1644150939,NULL),(1958330484,7961647,2,2660383,1,1,1,'S',1,0.991242,367,737480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1247, \"large_tick_hit\": 5, \"small_tick_hit\": 559, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1258, \"large_tick_hit\": 5, \"small_tick_hit\": 564}}',37.8436,210487687,7746414,NULL,'2022-12-02 23:26:18',1670023578,NULL),(1934739871,7961647,2,1603927,1,1,1,'S',1,0.991342,403,959530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 3, \"small_tick_hit\": 284, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 3, \"small_tick_hit\": 290}}',37.8848,179058254,3972920,NULL,'2019-01-20 12:03:06',1547985786,NULL),(1958014605,7961647,2,79171,1,1,1,'S',1,0.995095,514,1077503,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_tick_hit\": 14, \"small_tick_hit\": 1109, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 14, \"small_tick_hit\": 1117}}',37.9748,209994652,6754894,NULL,'2022-10-29 21:41:02',1667079662,NULL),(1949885047,7961647,2,1289155,1,1,1,'S',1,0.992232,457,786937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 923, \"large_tick_hit\": 17, \"small_tick_hit\": 465, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 930, \"large_tick_hit\": 17, \"small_tick_hit\": 469}}',38.0497,199400828,6720090,NULL,'2021-06-27 14:30:58',1624804258,NULL),(1954252529,7961647,2,183541,0,1,1,'S',1,0.996536,510,862256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 670, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 193}}',38.132,205181117,7019286,NULL,'2022-02-10 19:32:23',1644521543,NULL),(1956192840,7961647,2,40285,1,1,1,'S',1,0.990643,316,726247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 641, \"large_tick_hit\": 25, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 25, \"small_tick_hit\": 181}}',38.2461,207601430,4099350,NULL,'2022-06-12 22:28:18',1655072898,NULL),(1948177425,7961647,2,101946,1,1,1,'S',1,0.994211,351,1053501,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 15, \"small_tick_hit\": 336, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 15, \"small_tick_hit\": 340}}',38.3444,197019729,3060050,NULL,'2021-04-16 16:31:42',1618590702,NULL),(1944349260,7961647,2,713859,1,1,1,'S',1,0.987179,193,1050418,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 14, \"small_tick_hit\": 269, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 14, \"small_tick_hit\": 275}}',38.3954,191933726,949631,NULL,'2020-10-31 19:15:37',1604171737,NULL),(1957917374,7961647,2,128668,0,1,1,'S',1,0.988211,312,702327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1006, \"large_tick_hit\": 7, \"small_tick_hit\": 412, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1018, \"large_tick_hit\": 7, \"small_tick_hit\": 417}}',38.5079,209868723,3990596,NULL,'2022-10-21 20:01:46',1666382506,NULL),(1954364131,7961647,2,1675839,1,1,1,'A',1,0.966667,111,580834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 81, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 1, \"small_tick_hit\": 82}}',38.5438,205199735,452986,NULL,'2022-02-11 17:38:20',1644601100,NULL),(1954176446,7961647,2,76770,0,1,1,'S',1,0.998227,535,917423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 626, \"large_tick_hit\": 9, \"small_tick_hit\": 491, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 9, \"small_tick_hit\": 492}}',38.6452,205022906,7118202,NULL,'2022-02-03 12:32:33',1643891553,NULL),(1957924163,7961647,2,1020502,1,1,1,'S',1,0.983068,141,616625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 709, \"small_tick_hit\": 278, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 722, \"small_tick_hit\": 282}}',38.7385,209724144,2081180,NULL,'2022-10-11 16:15:30',1665504930,NULL),(1957196116,7961647,2,24745,1,1,1,'X',1,1,331,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 2, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 2, \"small_tick_hit\": 108}}',38.7794,209007092,2728272,NULL,'2022-08-26 14:33:07',1661524387,NULL),(1949924339,7961647,2,2007483,1,1,1,'A',1,0.978085,279,664105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 594, \"large_tick_hit\": 20, \"small_tick_hit\": 234, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 20, \"small_tick_hit\": 238}}',38.8315,199399956,2265884,NULL,'2021-06-27 13:53:16',1624801996,NULL),(1958619940,7961647,2,3388246,1,1,1,'S',1,0.991256,227,794633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 471, \"large_tick_hit\": 155, \"small_tick_hit\": 621, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 155, \"small_tick_hit\": 628}}',38.8816,210764700,2956250,NULL,'2022-12-22 21:11:58',1671743518,NULL),(1955806748,7961647,2,37517,1,1,1,'S',1,0.997122,851,965416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 851, \"small_tick_hit\": 535, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 851, \"small_tick_hit\": 539}}',38.9169,207196970,17617650,NULL,'2022-05-23 18:59:03',1653332343,NULL),(1957766039,7961647,2,2368085,1,1,1,'A',1,0.973269,227,635768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 525, \"small_tick_hit\": 276, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 281}}',38.9715,209534145,1688896,NULL,'2022-09-28 20:57:17',1664398637,NULL),(1948464566,7961647,2,158911,1,1,1,'S',1,0.994393,296,962437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 3, \"small_tick_hit\": 236, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 3, \"small_tick_hit\": 239}}',39.0436,197605387,2717720,NULL,'2021-05-03 18:51:42',1620067902,NULL),(1960026159,7961647,2,773817,1,1,1,'S',1,0.997295,518,964829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 78, \"small_tick_hit\": 588, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 78, \"small_tick_hit\": 591}}',39.0826,212678011,5530628,NULL,'2023-05-18 21:01:15',1684443675,NULL),(1955903001,7961647,2,140485,1,1,1,'S',1,0.998152,625,906595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1028, \"large_tick_hit\": 120, \"small_tick_hit\": 1013, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1030, \"large_tick_hit\": 120, \"small_tick_hit\": 1015}}',39.1765,207316541,13284182,NULL,'2022-05-29 17:53:10',1653846790,NULL),(1958651602,7961647,2,904307,1,1,1,'X',1,1,179,1061686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 1, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 1, \"small_tick_hit\": 201}}',39.2496,210797075,885060,NULL,'2022-12-25 03:05:27',1671937527,NULL),(1953785759,7961647,2,784974,1,1,1,'A',1,0.969121,242,631373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 531, \"large_tick_hit\": 6, \"small_tick_hit\": 279, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 6, \"small_tick_hit\": 285}}',39.25,204430698,1882818,NULL,'2022-01-07 21:39:50',1641591590,NULL),(1955813102,7961647,2,231475,0,1,1,'S',1,0.992443,441,761543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1126, \"small_tick_hit\": 450, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1135, \"small_tick_hit\": 453}}',39.287,207191152,6814668,NULL,'2022-05-23 13:42:59',1653313379,NULL),(1958255171,7961647,2,55548,1,1,1,'S',1,0.993971,517,899999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 525, \"large_tick_hit\": 88, \"small_tick_hit\": 541, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 88, \"small_tick_hit\": 546}}',39.3619,210273325,7126170,NULL,'2022-11-17 15:27:27',1668698847,NULL),(1947017377,7961647,2,2160539,1,1,1,'X',1,1,345,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 1, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 1, \"small_tick_hit\": 230}}',39.3898,195576979,2938740,NULL,'2021-03-03 19:43:26',1614800606,NULL),(1952375038,7961647,2,373410,1,1,1,'X',1,1,378,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 378, \"small_tick_hit\": 317}}',39.4755,202580464,3554918,NULL,'2021-10-22 20:18:19',1634933899,NULL),(1939495429,7961647,2,101523,1,1,1,'S',1,0.990025,262,876703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 211, \"large_tick_hit\": 93, \"small_tick_hit\": 93, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 93, \"small_tick_hit\": 95}}',39.5998,185498889,1233450,NULL,'2020-03-03 19:33:32',1583264012,NULL),(1949329067,7961647,2,94687,0,1,1,'S',1,0.996774,296,842417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 437, \"large_tick_hit\": 4, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 4, \"small_tick_hit\": 177}}',39.6,198662219,2702614,NULL,'2021-06-03 11:36:26',1622720186,NULL),(1957951427,7961647,2,2694006,1,1,1,'S',1,0.992509,518,815002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1105, \"large_tick_hit\": 346, \"small_tick_hit\": 669, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1112, \"large_tick_hit\": 346, \"small_tick_hit\": 678}}',39.6113,209956896,10408806,NULL,'2022-10-27 16:22:37',1666887757,NULL),(1948944331,7961647,2,860107,1,1,1,'S',1,0.992462,304,748082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 832, \"large_tick_hit\": 9, \"small_tick_hit\": 344, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 839, \"large_tick_hit\": 9, \"small_tick_hit\": 346}}',39.615,198102743,4730996,NULL,'2021-05-17 17:57:26',1621274246,NULL),(1957913158,7961647,2,979230,1,1,1,'X',1,1,388,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 4, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 4, \"small_tick_hit\": 298}}',39.6681,209786141,3665348,NULL,'2022-10-15 19:41:30',1665862890,NULL),(1953546043,7961647,2,2518837,1,1,1,'X',1,1,424,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 6, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 6, \"small_tick_hit\": 228}}',39.731,204048150,4389096,NULL,'2021-12-22 12:08:52',1640174932,NULL),(1943734179,7961647,2,21483,1,1,1,'XH',1,1,157,1217936,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 6, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 6, \"small_tick_hit\": 135}}',39.8035,191214808,636287,NULL,'2020-10-02 12:52:28',1601643148,NULL),(1953810525,7961647,2,1957244,1,1,1,'X',1,1,543,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"large_tick_hit\": 2, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 2, \"small_tick_hit\": 173}}',39.832,204419654,7205346,NULL,'2022-01-07 12:20:08',1641558008,NULL),(1950520165,7961647,2,2420876,1,1,1,'S',1,0.987061,174,701617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 417, \"small_tick_hit\": 117, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 422, \"small_tick_hit\": 119}}',39.8928,200293403,1291086,NULL,'2021-07-28 09:41:15',1627465275,NULL),(1949692374,7961647,2,1097393,1,1,1,'S',1,0.99542,322,1056987,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"small_tick_hit\": 330, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 322, \"small_tick_hit\": 333}}',39.9851,199170330,2728342,NULL,'2021-06-19 20:10:27',1624133427,NULL),(1959569379,7961647,2,395474,0,1,1,'S',1,0.997324,557,926206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 966, \"large_tick_hit\": 16, \"small_tick_hit\": 509, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 16, \"small_tick_hit\": 512}}',40.0099,212005265,11849230,NULL,'2023-03-26 15:21:46',1679844106,NULL),(1949919748,7961647,2,2672135,1,1,1,'S',1,0.987769,461,745583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1168, \"large_tick_hit\": 13, \"small_tick_hit\": 515, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1179, \"large_tick_hit\": 13, \"small_tick_hit\": 525}}',40.0551,199482823,7569882,NULL,'2021-06-30 10:26:44',1625048804,NULL),(1950198044,7961647,2,69405,0,1,1,'S',1,0.98595,309,695874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 806, \"large_tick_hit\": 2, \"small_tick_hit\": 385, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 2, \"small_tick_hit\": 390}}',40.0783,199749237,4713150,NULL,'2021-07-09 16:15:48',1625847348,NULL),(1958518885,7961647,2,1550970,1,1,1,'S',1,0.998875,352,1187553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 66, \"small_tick_hit\": 536, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 66, \"small_tick_hit\": 537}}',40.123,210663082,1494164,NULL,'2022-12-15 19:15:04',1671131704,NULL),(1955810246,7961647,2,1705064,1,1,1,'S',1,0.999286,757,965868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 757, \"small_tick_hit\": 642, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 757, \"small_tick_hit\": 643}}',40.1335,207197383,13967440,NULL,'2022-05-23 19:20:58',1653333658,NULL),(1950464661,7961647,2,891250,1,1,1,'S',1,0.991977,399,847094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 792, \"large_tick_hit\": 15, \"small_tick_hit\": 553, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 795, \"large_tick_hit\": 15, \"small_tick_hit\": 561}}',40.1624,200107674,6954410,NULL,'2021-07-21 19:46:56',1626896816,NULL),(1954177307,7961647,2,78221,1,1,1,'S',1,0.990958,244,1180816,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 24, \"small_tick_hit\": 304, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 24, \"small_tick_hit\": 309}}',40.2238,205024053,849401,NULL,'2022-02-03 13:38:55',1643895535,NULL),(1957914325,7961647,2,123180,1,1,1,'S',1,0.986465,487,736832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1156, \"large_tick_hit\": 18, \"small_tick_hit\": 721, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1170, \"large_tick_hit\": 18, \"small_tick_hit\": 733}}',40.3041,209860916,10093090,NULL,'2022-10-21 10:00:25',1666346425,NULL),(1954956166,7961647,2,3448460,1,1,1,'X',1,1,152,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 4, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 4, \"small_tick_hit\": 184}}',40.4155,205883403,527983,NULL,'2022-03-17 19:56:20',1647546980,NULL),(1958363490,7961647,2,2090844,1,1,1,'S',1,0.980597,144,622660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 455, \"large_tick_hit\": 3, \"small_tick_hit\": 199, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 3, \"small_tick_hit\": 202}}',40.4183,210393617,1260670,NULL,'2022-11-26 00:14:23',1669421663,NULL),(1956188434,7961647,2,2056611,1,1,1,'S',1,0.989819,204,722856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 591, \"small_tick_hit\": 284, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 597, \"small_tick_hit\": 287}}',40.4848,207638407,2032748,NULL,'2022-06-14 21:10:50',1655241050,NULL),(1956192822,7961647,2,40283,1,1,1,'S',1,0.996099,435,905596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 492, \"large_tick_hit\": 41, \"small_tick_hit\": 233, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 41, \"small_tick_hit\": 235}}',40.5133,207601467,4630198,NULL,'2022-06-12 22:31:12',1655073072,NULL),(1947584456,7961647,2,190951,0,1,1,'S',1,0.993225,381,895865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 450, \"large_tick_hit\": 72, \"small_tick_hit\": 211, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 72, \"small_tick_hit\": 215}}',40.5526,196384646,3524866,NULL,'2021-03-28 10:21:17',1616926877,NULL),(1948208959,7961647,2,930163,1,1,1,'X',1,1,414,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 233}}',40.6272,197223403,4231174,NULL,'2021-04-22 20:39:06',1619123946,NULL),(1944829736,7961647,2,2389862,1,1,1,'X',1,1,215,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 215, \"small_tick_hit\": 90}}',40.6735,192512624,1190168,NULL,'2020-11-22 20:03:36',1606075416,NULL),(1958161889,7961647,2,2822369,1,1,1,'S',1,0.993192,743,774379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 2166, \"small_tick_hit\": 314, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2179, \"small_tick_hit\": 318}}',40.7515,210153541,22746108,NULL,'2022-11-09 12:52:24',1667998344,NULL),(1952526043,7961647,2,100882,1,1,1,'X',1,1,542,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 34, \"small_tick_hit\": 540}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 34, \"small_tick_hit\": 540}}',40.7816,202782898,8336860,NULL,'2021-10-30 11:16:55',1635592615,NULL),(1958346606,7961647,2,1426308,1,1,1,'A',1,0.975578,183,592463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 570, \"large_tick_hit\": 10, \"small_tick_hit\": 179, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 10, \"small_tick_hit\": 182}}',40.8097,210393758,1546282,NULL,'2022-11-26 00:30:08',1669422608,NULL),(1956558945,7961647,2,29718,0,1,1,'X',1,1,333,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 19, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 19, \"small_tick_hit\": 134}}',40.9033,208059130,3217900,NULL,'2022-07-05 17:40:19',1657042819,NULL),(1955115507,7961647,2,3431103,1,1,1,'S',1,0.99697,333,1185268,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"small_tick_hit\": 325, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 333, \"small_tick_hit\": 327}}',40.9189,206065034,2470035,NULL,'2022-03-26 20:20:47',1648326047,NULL),(1955852768,7961647,2,75952,1,1,1,'X',1,1,738,979776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 703, \"large_tick_hit\": 35, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 35, \"small_tick_hit\": 249}}',40.9579,207158821,12677950,NULL,'2022-05-21 20:30:43',1653165043,NULL),(1958352250,7961647,2,32009,1,1,1,'S',1,0.991041,555,887561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 759, \"large_tick_hit\": 6, \"small_tick_hit\": 673, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 6, \"small_tick_hit\": 684}}',41.1784,210379572,10098590,NULL,'2022-11-25 00:35:47',1669336547,NULL),(1958043423,7961647,2,128718,0,1,1,'S',1,0.991909,339,771131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 901, \"large_tick_hit\": 1, \"small_tick_hit\": 324, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 1, \"small_tick_hit\": 328}}',41.1919,209929738,5179832,NULL,'2022-10-25 17:27:45',1666718865,NULL),(1946958242,7961647,2,1645700,0,1,1,'S',1,0.997326,347,907856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 397, \"large_tick_hit\": 7, \"small_tick_hit\": 342, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 7, \"small_tick_hit\": 343}}',41.2304,195577560,3030052,NULL,'2021-03-03 20:03:48',1614801828,NULL),(1954535866,7961647,2,49874,1,1,1,'X',1,1,454,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 87, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 87, \"small_tick_hit\": 280}}',41.2867,205413885,5189480,NULL,'2022-02-21 14:34:15',1645454055,NULL),(1957555851,7961647,2,916931,1,1,1,'X',1,1,485,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 485, \"small_tick_hit\": 328}}',41.2867,209517083,5765908,NULL,'2022-09-27 15:38:29',1664293109,NULL),(1958702516,7961647,2,2985865,1,1,1,'A',1,0.965957,112,639346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 176, \"large_tick_hit\": 13, \"small_tick_hit\": 38, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 13, \"small_tick_hit\": 39}}',41.3248,210750369,435540,NULL,'2022-12-21 21:34:47',1671658487,NULL),(1959017939,7961647,2,3760475,1,1,1,'A',1,0.978417,167,655510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 545, \"large_tick_hit\": 52, \"small_tick_hit\": 219, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 52, \"small_tick_hit\": 228}}',41.3284,211282762,1833474,NULL,'2023-01-29 23:00:58',1675033258,NULL),(1953540011,7961647,2,73898,1,1,1,'S',1,0.995043,490,909518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 466, \"large_tick_hit\": 127, \"small_tick_hit\": 210, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 127, \"small_tick_hit\": 213}}',41.4218,204048396,5911920,NULL,'2021-12-22 12:24:23',1640175863,NULL),(1954150123,7961647,2,323797,1,1,1,'S',1,0.993166,173,825012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 409, \"large_tick_hit\": 32, \"small_tick_hit\": 431, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 32, \"small_tick_hit\": 435}}',41.4681,204991548,1626590,NULL,'2022-02-01 23:07:53',1643756873,NULL),(1949697354,7961647,2,1623206,1,1,1,'S',1,0.998573,445,964826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 256}}',41.5039,199104789,4887458,NULL,'2021-06-17 17:56:54',1623952614,NULL),(1949413939,7961647,2,1417967,1,1,1,'S',1,0.996769,333,890298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 439, \"large_tick_hit\": 1, \"small_tick_hit\": 177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 1, \"small_tick_hit\": 178}}',41.5738,198740055,3034930,NULL,'2021-06-05 17:26:35',1622913995,NULL),(1951744579,7961647,2,2863197,1,1,1,'S',1,0.986339,225,752832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 379, \"large_tick_hit\": 10, \"small_tick_hit\": 333, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 10, \"small_tick_hit\": 337}}',41.5999,201811838,1572158,NULL,'2021-09-21 23:04:47',1632265487,NULL),(1956675654,7961647,2,497769,1,1,1,'S',1,0.998814,492,970871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"small_tick_hit\": 350, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 351}}',41.6126,208243468,5990160,NULL,'2022-07-15 15:14:05',1657898045,NULL),(1939594869,7961647,2,1057483,1,1,1,'S',1,0.990385,176,956308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"small_tick_hit\": 133, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 176, \"small_tick_hit\": 136}}',41.6254,185513529,784930,NULL,'2020-03-04 19:52:26',1583351546,NULL),(1960542219,7961647,2,1513428,1,1,1,'X',1,1,425,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 353}}',41.6543,213238115,4449778,NULL,'2023-06-30 17:43:17',1688146997,NULL),(1949899508,7961647,2,204672,1,1,1,'S',1,0.990798,424,728778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 980, \"large_tick_hit\": 31, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 991, \"large_tick_hit\": 31, \"small_tick_hit\": 282}}',41.789,199458632,7621170,NULL,'2021-06-29 14:25:55',1624976755,NULL),(1949175288,7961647,2,784972,1,1,1,'X',1,1,441,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 8, \"small_tick_hit\": 404}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 8, \"small_tick_hit\": 404}}',41.9286,198461941,4699540,NULL,'2021-05-28 10:31:17',1622197877,NULL),(1957911017,7961647,2,538214,1,1,1,'A',1,0.97619,176,655366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 584, \"small_tick_hit\": 195, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 593, \"small_tick_hit\": 205}}',41.9645,209784769,2171990,NULL,'2022-10-15 18:13:15',1665857595,NULL),(1949091012,7961647,2,2886713,1,1,1,'S',1,0.998959,538,959600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_tick_hit\": 1, \"small_tick_hit\": 422, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 1, \"small_tick_hit\": 423}}',42.067,198176026,7066284,NULL,'2021-05-19 21:52:22',1621461142,NULL),(1948083457,7961647,2,1675840,1,1,1,'A',1,0.975207,138,700911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 234, \"large_tick_hit\": 1, \"small_tick_hit\": 119, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 123}}',42.0677,197017673,565794,NULL,'2021-04-16 15:28:42',1618586922,NULL),(1955961116,7961647,2,167992,1,1,1,'S',1,0.993774,533,799630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 838, \"large_tick_hit\": 4, \"small_tick_hit\": 435}, \"maximum_statistics\": {\"great\": 846, \"large_tick_hit\": 4, \"small_tick_hit\": 435}}',42.0756,207320174,8155638,NULL,'2022-05-29 21:02:24',1653858144,NULL),(1949183544,7961647,2,391204,0,1,1,'X',1,1,435,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 156}}',42.0852,198462166,4670788,NULL,'2021-05-28 10:40:57',1622198457,NULL),(1955204938,7961647,2,82574,1,1,1,'S',1,0.995092,457,1192458,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 271, \"small_tick_hit\": 354, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 271, \"small_tick_hit\": 358}}',42.1283,206297736,1384331,NULL,'2022-04-07 21:34:24',1649367264,NULL),(1960301623,7961647,2,4094074,1,1,1,'S',1,0.998549,423,959442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 1, \"small_tick_hit\": 265, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 1, \"small_tick_hit\": 266}}',42.1375,212915438,4373222,NULL,'2023-06-05 15:55:47',1685980547,NULL),(1952453252,7961647,2,231136,1,1,1,'S',1,0.996885,903,950041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 683, \"large_tick_hit\": 236, \"small_tick_hit\": 1001, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 236, \"small_tick_hit\": 1006}}',42.1928,202832219,14543970,NULL,'2021-10-31 21:40:20',1635716420,NULL),(1958270951,7961647,2,3572269,1,1,1,'S',1,0.98433,264,660716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 622, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 633, \"small_tick_hit\": 69}}',42.2078,210273261,3343110,NULL,'2022-11-17 15:21:18',1668698478,NULL),(1947042322,7961647,2,2753520,1,1,1,'S',1,0.998613,400,959467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"small_tick_hit\": 320, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 321}}',42.263,195577100,3934448,NULL,'2021-03-03 19:48:30',1614800910,NULL),(1940302759,7961647,2,35778,1,1,1,'S',1,0.993056,233,876486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 308, \"large_tick_hit\": 3, \"small_tick_hit\": 261, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 264}}',42.2916,186666278,1865570,NULL,'2020-04-20 17:38:07',1587404287,NULL),(1958803060,7961647,2,1329017,1,1,1,'X',1,1,988,965760,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 987, \"large_tick_hit\": 1, \"small_tick_hit\": 815}, \"maximum_statistics\": {\"great\": 987, \"large_tick_hit\": 1, \"small_tick_hit\": 815}}',42.2993,211038072,23646438,NULL,'2023-01-11 19:52:19',1673466739,NULL),(1954223509,7961647,2,3421939,1,1,1,'S',1,0.998002,492,1181720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 55, \"small_tick_hit\": 507, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 55, \"small_tick_hit\": 509}}',42.3126,205025136,4812119,NULL,'2022-02-03 14:37:02',1643899022,NULL),(1949168561,7961647,2,2202872,1,1,1,'X',1,1,498,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_tick_hit\": 7, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 7, \"small_tick_hit\": 397}}',42.3443,198461893,5996162,NULL,'2021-05-28 10:29:33',1622197773,NULL),(1954322010,7961647,2,2258373,1,1,1,'S',1,0.992005,467,753295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1068, \"large_tick_hit\": 11, \"small_tick_hit\": 410, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1078, \"large_tick_hit\": 11, \"small_tick_hit\": 412}}',42.4587,205135897,7481796,NULL,'2022-02-08 13:17:51',1644326271,NULL),(1957703063,7961647,2,185670,0,1,1,'S',1,0.998677,441,985788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 9, \"small_tick_hit\": 314, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 9, \"small_tick_hit\": 315}}',42.533,209582594,4884804,NULL,'2022-10-02 00:55:12',1664672112,NULL),(1948000604,7961647,2,2753520,1,1,1,'X',1,1,400,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 321}}',42.5868,196913053,3934458,NULL,'2021-04-13 10:59:30',1618311570,NULL),(1955449967,7961647,2,228299,1,1,1,'S',1,0.994431,592,966854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 581, \"large_tick_hit\": 11, \"small_tick_hit\": 658, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 11, \"small_tick_hit\": 665}}',42.6011,206628536,8546512,NULL,'2022-04-23 15:41:42',1650728502,NULL),(1959185378,7961647,2,1653239,1,1,1,'S',1,0.983951,305,634111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1104, \"small_tick_hit\": 490, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1127, \"small_tick_hit\": 493}}',42.6359,211381743,5245300,NULL,'2023-02-06 21:06:12',1675717572,NULL),(1958576337,7961647,2,3804959,1,1,1,'S',1,0.980583,327,784305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 533, \"large_tick_hit\": 7, \"small_tick_hit\": 268, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 7, \"small_tick_hit\": 279}}',42.7107,210706124,3010640,NULL,'2022-12-18 16:20:47',1671380447,NULL),(1949902340,7961647,2,211308,1,1,1,'S',1,0.996627,246,1188164,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 10, \"small_tick_hit\": 345, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 10, \"small_tick_hit\": 347}}',42.796,199371305,1330391,NULL,'2021-06-26 15:36:47',1624721807,NULL),(1957612145,7961647,2,733638,1,1,1,'S',1,0.992952,570,824804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1574, \"large_tick_hit\": 36, \"small_tick_hit\": 926, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1581, \"large_tick_hit\": 36, \"small_tick_hit\": 937}}',42.904,209430657,14033320,NULL,'2022-09-21 22:26:19',1663799179,NULL),(1957963267,7961647,2,24045,1,1,1,'X',1,1,128,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 6, \"small_tick_hit\": 35}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 6, \"small_tick_hit\": 35}}',42.9911,209994742,520750,NULL,'2022-10-29 21:48:16',1667080096,NULL),(1954300445,7961647,2,1827843,1,1,1,'X',1,1,577,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"large_tick_hit\": 6, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 6, \"small_tick_hit\": 307}}',43.1343,205138517,8099194,NULL,'2022-02-08 15:59:05',1644335945,NULL),(1957711901,7961647,2,211503,1,1,1,'X',1,1,350,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 12, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 12, \"small_tick_hit\": 318}}',43.2077,209647898,2981932,NULL,'2022-10-06 20:42:45',1665088965,NULL),(1958315066,7961647,2,1734206,1,1,1,'S',1,0.988391,244,760507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 490, \"large_tick_hit\": 2, \"small_tick_hit\": 104, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 2, \"small_tick_hit\": 107}}',43.3237,210272004,2587320,NULL,'2022-11-17 13:38:26',1668692306,NULL),(1958238499,7961647,2,2738728,1,1,1,'S',1,0.990596,352,759835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1194, \"large_tick_hit\": 9, \"small_tick_hit\": 693, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1203, \"large_tick_hit\": 9, \"small_tick_hit\": 702}}',43.4446,210277135,8445190,NULL,'2022-11-17 20:28:10',1668716890,NULL),(1957967193,7961647,2,231390,1,1,1,'S',1,0.990789,355,741757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1190, \"large_tick_hit\": 2, \"small_tick_hit\": 529, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1200, \"large_tick_hit\": 2, \"small_tick_hit\": 535}}',43.5159,210019695,6758490,NULL,'2022-10-31 12:31:43',1667219503,NULL),(1954269857,7961647,2,2469839,1,1,1,'X',1,1,687,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 653, \"large_tick_hit\": 34, \"small_tick_hit\": 582}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 34, \"small_tick_hit\": 582}}',43.582,205138481,11002412,NULL,'2022-02-08 15:56:38',1644335798,NULL),(1951802355,7961647,2,21766,1,1,1,'S',1,0.992602,389,862979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 457, \"large_tick_hit\": 112, \"small_tick_hit\": 236, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 112, \"small_tick_hit\": 240}}',43.6125,201962957,3378792,NULL,'2021-09-27 20:46:20',1632775580,NULL),(1958448785,7961647,2,3802986,1,1,1,'S',1,0.998317,322,1076579,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 14, \"small_tick_hit\": 271, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 14, \"small_tick_hit\": 272}}',43.6461,210531464,2750798,NULL,'2022-12-05 20:54:26',1670273666,NULL),(1958742481,7961647,2,732688,1,1,1,'S',1,0.994616,258,757968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 759, \"large_tick_hit\": 45, \"small_tick_hit\": 674, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 45, \"small_tick_hit\": 675}}',43.6989,211038144,4477820,NULL,'2023-01-11 20:01:25',1673467285,NULL),(1948487899,7961647,2,214735,0,1,1,'S',1,0.991701,451,896605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 521, \"large_tick_hit\": 6, \"small_tick_hit\": 429, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 6, \"small_tick_hit\": 435}}',43.7792,197604363,6280870,NULL,'2021-05-03 18:23:36',1620066216,NULL),(1958155126,7961647,2,897901,1,1,1,'S',1,0.991864,288,809219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 807, \"large_tick_hit\": 4, \"small_tick_hit\": 530, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 4, \"small_tick_hit\": 537}}',43.8294,210152961,4579928,NULL,'2022-11-09 11:50:00',1667994600,NULL),(1959054263,7961647,2,3648329,1,1,1,'S',1,0.987654,93,1176879,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"small_tick_hit\": 67, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 93, \"small_tick_hit\": 69}}',43.9126,211236522,207432,NULL,'2023-01-26 16:07:04',1674749224,NULL),(1947570362,7961647,2,2170151,1,1,1,'S',1,0.999395,1003,959766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 990, \"large_tick_hit\": 13, \"small_tick_hit\": 650, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 990, \"large_tick_hit\": 13, \"small_tick_hit\": 651}}',43.9784,196428219,24045696,NULL,'2021-03-29 17:39:33',1617039573,NULL),(1957800829,7961647,2,134364,0,1,1,'X',1,1,639,972096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 84, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 84, \"small_tick_hit\": 257}}',43.9822,209582279,8683298,NULL,'2022-10-02 00:25:55',1664670355,NULL),(1958958601,7961647,2,3482946,1,1,1,'A',1,0.973558,212,627309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 597, \"small_tick_hit\": 213, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 611, \"small_tick_hit\": 221}}',44.0459,211191149,2196178,NULL,'2023-01-22 23:15:48',1674429348,NULL),(1949163191,7961647,2,313716,0,1,1,'S',1,0.993808,434,849092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 830, \"large_tick_hit\": 3, \"small_tick_hit\": 451, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 833, \"large_tick_hit\": 3, \"small_tick_hit\": 456}}',44.0544,198331997,7097734,NULL,'2021-05-24 12:16:38',1621858598,NULL),(1960141887,7961647,2,1901162,1,1,1,'A',1,0.96625,236,642177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 522, \"large_tick_hit\": 3, \"small_tick_hit\": 248, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 3, \"small_tick_hit\": 258}}',44.1122,212783744,1717220,NULL,'2023-05-27 00:12:18',1685146338,NULL),(1948142140,7961647,2,60116,1,1,1,'S',1,0.980676,186,772585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 179, \"large_tick_hit\": 88, \"small_tick_hit\": 139, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 88, \"small_tick_hit\": 142}}',44.141,197096728,810470,NULL,'2021-04-18 21:15:53',1618780553,NULL),(1949114383,7961647,2,2373740,1,1,1,'X',1,1,872,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 860, \"large_tick_hit\": 12, \"small_tick_hit\": 473}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 12, \"small_tick_hit\": 473}}',44.2203,198462082,18279270,NULL,'2021-05-28 10:37:57',1622198277,NULL),(1951536054,7961647,2,130240,1,1,1,'S',1,0.998875,740,959564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 731, \"large_tick_hit\": 9, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 731, \"large_tick_hit\": 9, \"small_tick_hit\": 149}}',44.236,201587089,16443760,NULL,'2021-09-12 21:44:19',1631483059,NULL),(1957693520,7961647,2,1034737,1,1,1,'S',1,0.986333,248,701153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 561, \"large_tick_hit\": 1, \"small_tick_hit\": 304, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 1, \"small_tick_hit\": 307}}',44.3688,209576244,2310732,NULL,'2022-10-01 16:11:41',1664640701,NULL),(1956978205,7961647,2,2834275,1,1,1,'S',1,0.984686,410,735780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 819, \"small_tick_hit\": 467, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 831, \"small_tick_hit\": 475}}',44.3807,208633740,5392782,NULL,'2022-08-06 12:25:59',1659788759,NULL),(1959071272,7961647,2,2147938,1,1,1,'S',1,0.988747,241,719337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 892, \"large_tick_hit\": 24, \"small_tick_hit\": 402, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 901, \"large_tick_hit\": 24, \"small_tick_hit\": 408}}',44.3944,211255211,3959284,NULL,'2023-01-28 02:24:44',1674872684,NULL),(1949211157,7961647,2,2565616,1,1,1,'S',1,0.998634,896,963119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 894, \"large_tick_hit\": 2, \"small_tick_hit\": 566, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 894, \"large_tick_hit\": 2, \"small_tick_hit\": 568}}',44.4032,198458687,19458720,NULL,'2021-05-28 07:36:15',1622187375,NULL),(1957968169,7961647,2,28381,1,1,1,'S',1,0.991119,364,1060626,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 5, \"small_tick_hit\": 194, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 5, \"small_tick_hit\": 199}}',44.564,209994689,4267200,NULL,'2022-10-29 21:44:06',1667079846,NULL),(1958620108,7961647,2,3864459,1,1,1,'S',1,0.987654,135,650886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 496, \"large_tick_hit\": 1, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 1, \"small_tick_hit\": 224}}',44.7669,210765875,1115182,NULL,'2022-12-22 22:47:54',1671749274,NULL),(1959607357,7961647,2,2609734,1,1,1,'X',1,1,310,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 310, \"small_tick_hit\": 218}}',44.8352,212134111,2379308,NULL,'2023-04-05 14:46:06',1680705966,NULL),(1944843851,7961647,2,334797,1,1,1,'S',1,0.997492,670,970139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 635, \"large_tick_hit\": 35, \"small_tick_hit\": 523, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 35, \"small_tick_hit\": 526}}',44.9528,192618443,10345622,NULL,'2020-11-26 21:39:28',1606426768,NULL),(1947610875,7961647,2,2258370,1,1,1,'S',1,0.99789,922,964555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 912, \"large_tick_hit\": 10, \"small_tick_hit\": 497, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 912, \"large_tick_hit\": 10, \"small_tick_hit\": 500}}',44.9633,196296164,20474402,NULL,'2021-03-25 20:05:23',1616702723,NULL),(1955847679,7961647,2,1154024,1,1,1,'X',1,1,261,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 21, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 21, \"small_tick_hit\": 133}}',44.968,207159449,1600270,NULL,'2022-05-21 21:00:56',1653166856,NULL),(1955070184,7961647,2,1784056,1,1,1,'S',1,0.991289,204,1063772,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 312, \"small_tick_hit\": 257, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 261}}',45.0025,206064695,1587546,NULL,'2022-03-26 20:02:02',1648324922,NULL),(1959149327,7961647,2,3602591,1,1,1,'X',1,1,165,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 165, \"small_tick_hit\": 46}}',45.0962,211403336,691528,NULL,'2023-02-08 16:57:01',1675875421,NULL),(1948080738,7961647,2,155914,0,1,1,'S',1,0.994209,339,827996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 461, \"small_tick_hit\": 54}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 54}}',45.1029,197018461,3767820,NULL,'2021-04-16 15:51:09',1618588269,NULL),(1950542775,7961647,2,218456,1,1,1,'S',1,0.998409,713,971661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 688, \"large_tick_hit\": 25, \"small_tick_hit\": 542, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 25, \"small_tick_hit\": 544}}',45.121,200293511,12369200,NULL,'2021-07-28 09:48:22',1627465702,NULL),(1950239566,7961647,2,134511,0,1,1,'S',1,0.994318,263,961997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 34, \"small_tick_hit\": 87, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 34, \"small_tick_hit\": 89}}',45.1276,199749518,1564478,NULL,'2021-07-09 16:26:29',1625847989,NULL),(1953130917,7961647,2,53733,1,1,1,'S',1,0.99513,498,881406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 708, \"large_tick_hit\": 2, \"small_tick_hit\": 516, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 710, \"large_tick_hit\": 2, \"small_tick_hit\": 520}}',45.184,203634445,6859032,NULL,'2021-12-03 22:55:31',1638572131,NULL),(1954170041,7961647,2,68516,1,1,1,'S',1,0.99768,407,983669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 12, \"small_tick_hit\": 453, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 12, \"small_tick_hit\": 455}}',45.201,205023916,4999930,NULL,'2022-02-03 13:30:39',1643895039,NULL),(1958769116,7961647,2,332192,1,1,1,'S',1,0.988008,336,671718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1024, \"large_tick_hit\": 7, \"small_tick_hit\": 452, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1041, \"large_tick_hit\": 7, \"small_tick_hit\": 453}}',45.2455,211026868,4187088,NULL,'2023-01-10 21:42:10',1673386930,NULL),(1943736459,7961647,2,956090,1,1,1,'S',1,0.995267,569,1193739,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_tick_hit\": 98, \"small_tick_hit\": 903, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 98, \"small_tick_hit\": 910}}',45.3239,191246762,4013504,NULL,'2020-10-03 17:01:22',1601744482,NULL),(1955845463,7961647,2,1977956,1,1,1,'S',1,0.981273,211,663363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 510, \"large_tick_hit\": 5, \"small_tick_hit\": 271, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 5, \"small_tick_hit\": 275}}',45.353,207146497,2235734,NULL,'2022-05-21 09:40:49',1653126049,NULL),(1949460340,7961647,2,2536716,1,1,1,'S',1,0.997596,1094,962141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1092, \"large_tick_hit\": 2, \"small_tick_hit\": 566, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1092, \"large_tick_hit\": 2, \"small_tick_hit\": 570}}',45.3698,198742520,28910388,NULL,'2021-06-05 18:56:04',1622919364,NULL),(1958829254,7961647,2,3180520,1,1,1,'S',1,0.997738,266,854323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 632, \"large_tick_hit\": 14, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 14, \"small_tick_hit\": 236}}',45.3903,211028525,3630352,NULL,'2023-01-11 00:42:29',1673397749,NULL),(1949455482,7961647,2,2260856,1,1,1,'S',1,0.997883,483,961276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 31, \"small_tick_hit\": 931, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 31, \"small_tick_hit\": 934}}',45.4044,198742973,3981474,NULL,'2021-06-05 19:11:49',1622920309,NULL),(1939574213,7961647,2,1608213,1,1,1,'S',1,0.998613,449,964647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 3, \"small_tick_hit\": 271, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 3, \"small_tick_hit\": 272}}',45.4525,185513453,4926670,NULL,'2020-03-04 19:45:16',1583351116,NULL),(1950738599,7961647,2,2104772,1,1,1,'S',1,0.99736,718,897916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 985, \"large_tick_hit\": 1, \"small_tick_hit\": 525, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 987, \"large_tick_hit\": 1, \"small_tick_hit\": 527}}',45.514,200435538,13516110,NULL,'2021-08-02 11:23:31',1627903411,NULL),(1951889417,7961647,2,480519,1,1,1,'X',1,1,765,976704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 697, \"large_tick_hit\": 68, \"small_tick_hit\": 689}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 68, \"small_tick_hit\": 689}}',45.6501,201962892,12854986,NULL,'2021-09-27 20:43:28',1632775408,NULL),(1959166027,7961647,2,3629919,1,1,1,'S',1,0.982143,284,685391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1007, \"small_tick_hit\": 698, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1022, \"small_tick_hit\": 714}}',45.6664,211403564,6088612,NULL,'2023-02-08 17:15:08',1675876508,NULL),(1956213039,7961647,2,262243,1,1,1,'X',1,1,416,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 68, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 68, \"small_tick_hit\": 320}}',45.6754,207617529,3644384,NULL,'2022-06-13 19:02:44',1655146964,NULL),(1952440207,7961647,2,1066465,1,1,1,'S',1,0.999364,1048,959755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1043, \"large_tick_hit\": 5, \"small_tick_hit\": 523, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1043, \"large_tick_hit\": 5, \"small_tick_hit\": 524}}',45.9648,202709767,26577558,NULL,'2021-10-27 20:33:38',1635366818,NULL),(1957988763,7961647,2,847315,1,1,1,'X',1,1,862,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 855, \"large_tick_hit\": 7, \"small_tick_hit\": 406}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 7, \"small_tick_hit\": 406}}',45.9744,209916992,18006300,NULL,'2022-10-24 18:35:59',1666636559,NULL),(1958820515,7961647,2,3799023,1,1,1,'S',1,0.988532,257,705633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 810, \"large_tick_hit\": 24, \"small_tick_hit\": 459, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 820, \"large_tick_hit\": 24, \"small_tick_hit\": 464}}',46.0152,211028703,3359966,NULL,'2023-01-11 01:04:10',1673399050,NULL),(1948193414,7961647,2,132623,0,1,1,'S',1,0.997297,183,846680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 266, \"large_tick_hit\": 32, \"small_tick_hit\": 71}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 32, \"small_tick_hit\": 71}}',46.0285,196974015,1351570,NULL,'2021-04-15 08:00:33',1618473633,NULL),(1957755261,7961647,2,3689906,1,1,1,'S',1,0.991345,564,803834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1152, \"large_tick_hit\": 84, \"small_tick_hit\": 482, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1159, \"large_tick_hit\": 84, \"small_tick_hit\": 490}}',46.099,209576945,11728164,NULL,'2022-10-01 17:06:42',1664644002,NULL),(1951964042,7961647,2,43158,1,1,1,'S',1,0.99393,350,849334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 517, \"large_tick_hit\": 15, \"small_tick_hit\": 123, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 15, \"small_tick_hit\": 125}}',46.3736,202042890,4456450,NULL,'2021-10-01 10:03:16',1633082596,NULL),(1953689348,7961647,2,97521,1,1,1,'S',1,0.999417,922,959776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 922, \"small_tick_hit\": 792, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 922, \"small_tick_hit\": 793}}',46.3812,204250486,20620200,NULL,'2021-12-30 21:51:36',1640901096,NULL),(1947936863,7961647,2,2671885,1,1,1,'X',1,1,954,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 909, \"large_tick_hit\": 45, \"small_tick_hit\": 1010}, \"maximum_statistics\": {\"great\": 909, \"large_tick_hit\": 45, \"small_tick_hit\": 1010}}',46.5452,196723427,20690900,NULL,'2021-04-07 16:31:08',1617813068,NULL),(1954273052,7961647,2,2478300,1,1,1,'S',1,0.987135,264,779931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 534, \"large_tick_hit\": 75, \"small_tick_hit\": 235, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 75, \"small_tick_hit\": 242}}',46.5775,205135710,3123970,NULL,'2022-02-08 13:04:54',1644325494,NULL),(1948308664,7961647,2,2823273,1,1,1,'X',1,1,226,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 2, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 2, \"small_tick_hit\": 319}}',46.7303,197291875,1258830,NULL,'2021-04-24 18:44:23',1619289863,NULL),(1948696274,7961647,2,130217,0,1,1,'S',1,0.99634,594,899896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 686, \"large_tick_hit\": 35, \"small_tick_hit\": 640, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 35, \"small_tick_hit\": 643}}',46.7336,197788110,8425140,NULL,'2021-05-08 20:17:53',1620505073,NULL),(1949139541,7961647,2,2650497,1,1,1,'S',1,0.999445,1236,959786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1229, \"large_tick_hit\": 7, \"small_tick_hit\": 566, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1229, \"large_tick_hit\": 7, \"small_tick_hit\": 567}}',46.7475,198462252,36669348,NULL,'2021-05-28 10:45:04',1622198704,NULL),(1956252019,7961647,2,3614934,1,1,1,'SH',1,0.996795,171,591963,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 19, \"small_tick_hit\": 140, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 19, \"small_tick_hit\": 141}}',46.7593,207617690,534793,NULL,'2022-06-13 19:11:31',1655147491,NULL),(1949422920,7961647,2,2477122,1,1,1,'S',1,0.995633,529,888335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 606, \"large_tick_hit\": 1, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 1, \"small_tick_hit\": 77}}',46.8272,198743347,8612490,NULL,'2021-06-05 19:25:07',1622921107,NULL),(1959054274,7961647,2,3648329,1,1,1,'X',1,1,93,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 93, \"small_tick_hit\": 69}}',47.0178,211236534,207452,NULL,'2023-01-26 16:07:46',1674749266,NULL),(1957773004,7961647,2,87266,0,1,1,'X',1,1,706,982848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 682, \"large_tick_hit\": 24, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 24, \"small_tick_hit\": 177}}',47.0851,209582367,11879062,NULL,'2022-10-02 00:34:43',1664670883,NULL),(1960011687,7961647,2,26547,1,1,1,'X',1,1,458,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 116, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 116, \"small_tick_hit\": 207}}',47.1594,212678223,4960190,NULL,'2023-05-18 21:18:23',1684444703,NULL),(1952740312,7961647,2,1120537,1,1,1,'S',1,0.997812,274,961618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 19, \"small_tick_hit\": 182, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 19, \"small_tick_hit\": 183}}',47.1949,203045323,1754888,NULL,'2021-11-09 17:36:57',1636479417,NULL),(1956165339,7961647,2,2649160,1,1,1,'S',1,0.981982,140,726704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 252, \"small_tick_hit\": 75, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 255, \"small_tick_hit\": 78}}',47.2399,207676946,824478,NULL,'2022-06-16 21:17:45',1655414265,NULL),(1947839532,7961647,2,27053,0,1,1,'S',1,0.998035,345,962853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 25, \"small_tick_hit\": 163, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 25, \"small_tick_hit\": 164}}',47.3497,196699289,3472930,NULL,'2021-04-06 21:04:06',1617743046,NULL),(1948755770,7961647,2,2615722,1,1,1,'S',1,0.997923,529,959202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"small_tick_hit\": 432, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 529, \"small_tick_hit\": 434}}',47.5128,197861322,6841164,NULL,'2021-05-10 20:39:25',1620679165,NULL),(1957665488,7961647,2,2255071,1,1,1,'S',1,0.998915,490,959579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_tick_hit\": 9, \"small_tick_hit\": 431, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 9, \"small_tick_hit\": 432}}',47.7234,209533825,5796182,NULL,'2022-09-28 20:26:20',1664396780,NULL),(1954289832,7961647,2,57735,1,1,1,'S',1,0.996433,287,852796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 666, \"large_tick_hit\": 2, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 2, \"small_tick_hit\": 171}}',47.8756,205070876,4878060,NULL,'2022-02-05 15:36:15',1644075375,NULL),(1954135775,7961647,2,2532014,1,1,1,'S',1,0.991453,287,816196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 669, \"large_tick_hit\": 3, \"small_tick_hit\": 256, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 672, \"large_tick_hit\": 3, \"small_tick_hit\": 261}}',47.948,205003322,3565528,NULL,'2022-02-02 14:54:40',1643813680,NULL),(1954195943,7961647,2,2344625,1,1,1,'S',1,0.985545,201,763775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 398, \"small_tick_hit\": 352, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 359}}',47.9758,205002912,1385144,NULL,'2022-02-02 14:30:59',1643812259,NULL),(1960514579,7961647,2,668879,0,1,1,'S',1,0.995798,396,920994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 421, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 291}}',48.0983,213237916,3870416,NULL,'2023-06-30 17:26:08',1688145968,NULL),(1958327471,7961647,2,3654389,1,1,1,'S',1,0.993381,342,732958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1182, \"large_tick_hit\": 5, \"small_tick_hit\": 614, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1193, \"large_tick_hit\": 5, \"small_tick_hit\": 615}}',48.1755,210423862,5606996,NULL,'2022-11-27 21:14:14',1669583654,NULL),(1958665518,7961647,2,491393,1,1,1,'S',1,0.99311,250,812461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 525, \"large_tick_hit\": 1, \"small_tick_hit\": 483, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 1, \"small_tick_hit\": 487}}',48.3319,210796966,3200010,NULL,'2022-12-25 02:49:27',1671936567,NULL),(1948864860,7961647,2,169474,1,1,1,'X',1,1,362,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 362, \"small_tick_hit\": 248}}',48.35,198032687,3246620,NULL,'2021-05-15 18:06:33',1621101993,NULL),(1961520673,7961647,2,4234781,1,1,1,'S',1,0.99594,306,843847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 501, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 236}}',48.3533,214447137,2820874,NULL,'2023-10-10 08:54:13',1696928053,NULL),(1957924259,7961647,2,620909,1,1,1,'S',1,0.994932,272,758703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 720, \"small_tick_hit\": 458}, \"maximum_statistics\": {\"great\": 726, \"small_tick_hit\": 458}}',48.3799,209733367,3676720,NULL,'2022-10-12 10:47:50',1665571670,NULL),(1957689101,7961647,2,155557,1,1,1,'X',1,1,304,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 3, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 3, \"small_tick_hit\": 222}}',48.3918,209582302,2322380,NULL,'2022-10-02 00:27:59',1664670479,NULL),(1956140471,7961647,2,119803,0,1,1,'S',1,0.983019,505,766239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 770, \"small_tick_hit\": 272, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 783, \"small_tick_hit\": 277}}',48.5215,207376393,6552872,NULL,'2022-06-01 19:11:59',1654110719,NULL),(1954430068,7961647,2,2603046,1,1,1,'S',1,0.991155,509,764228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1187, \"large_tick_hit\": 11, \"small_tick_hit\": 595, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1197, \"large_tick_hit\": 11, \"small_tick_hit\": 601}}',48.53,205199688,8957358,NULL,'2022-02-11 17:35:15',1644600915,NULL),(1947993642,7961647,2,240192,1,1,1,'S',1,0.996616,362,1185838,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 227, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 229}}',48.5915,196913507,1901108,NULL,'2021-04-13 11:27:08',1618313228,NULL),(1943894517,7961647,2,791432,1,1,1,'S',1,0.99717,789,962331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 758, \"large_tick_hit\": 31, \"small_tick_hit\": 268, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 31, \"small_tick_hit\": 271}}',48.6057,191360327,14646452,NULL,'2020-10-08 18:10:13',1602180613,NULL),(1958429046,7961647,2,947166,1,1,1,'S',1,0.991521,344,696724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1233, \"large_tick_hit\": 4, \"small_tick_hit\": 517}, \"maximum_statistics\": {\"great\": 1248, \"large_tick_hit\": 4, \"small_tick_hit\": 517}}',48.7091,210379470,7285210,NULL,'2022-11-25 00:25:04',1669335904,NULL),(1948644361,7961647,2,2922060,1,1,1,'X',1,1,344,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 344, \"small_tick_hit\": 274}}',48.7434,197786051,2921284,NULL,'2021-05-08 19:21:25',1620501685,NULL),(1947805300,7961647,2,138357,1,1,1,'S',1,0.994113,327,814684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 541, \"large_tick_hit\": 47, \"small_tick_hit\": 594, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 47, \"small_tick_hit\": 597}}',48.9181,196593627,3764540,NULL,'2021-04-03 16:07:46',1617466066,NULL),(1952531223,7961647,2,112645,1,1,1,'S',1,0.998066,301,959205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 34, \"small_tick_hit\": 215, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 34, \"small_tick_hit\": 216}}',49.0304,202832049,2511210,NULL,'2021-10-31 21:33:07',1635715987,NULL),(1958679619,7961647,2,2229334,1,1,1,'S',1,0.997872,506,964742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_tick_hit\": 6, \"small_tick_hit\": 432, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 6, \"small_tick_hit\": 434}}',49.0762,210761766,6224836,NULL,'2022-12-22 17:31:01',1671730261,NULL),(1958620504,7961647,2,1200994,1,1,1,'S',1,0.997704,451,915885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 516, \"small_tick_hit\": 353, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 517, \"small_tick_hit\": 354}}',49.2333,210797091,5136198,NULL,'2022-12-25 03:08:06',1671937686,NULL),(1958721479,7961647,2,164020,0,1,1,'A',1,0.969475,336,662727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 591, \"large_tick_hit\": 37, \"small_tick_hit\": 166, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 37, \"small_tick_hit\": 169}}',49.3102,211025703,3879620,NULL,'2023-01-10 19:43:36',1673379816,NULL),(1956726731,7961647,2,703905,1,1,1,'S',1,0.98567,441,731204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1085, \"small_tick_hit\": 497, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1097, \"small_tick_hit\": 508}}',49.3523,208266262,8846870,NULL,'2022-07-16 20:20:16',1658002816,NULL),(1954243813,7961647,2,1411464,1,1,1,'S',1,0.987402,299,758048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 466, \"large_tick_hit\": 5, \"small_tick_hit\": 156, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 5, \"small_tick_hit\": 157}}',49.6842,205069946,2504804,NULL,'2022-02-05 14:47:09',1644072429,NULL),(1954874662,7961647,2,2411547,1,1,1,'S',1,0.991931,586,820791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1045, \"small_tick_hit\": 676, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1051, \"small_tick_hit\": 684}}',49.9033,205978975,12001952,NULL,'2022-03-22 11:38:14',1647949094,NULL),(1960576543,7961647,2,3823605,1,1,1,'S',1,0.987976,290,717209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 813, \"large_tick_hit\": 1, \"small_tick_hit\": 172, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 821, \"large_tick_hit\": 1, \"small_tick_hit\": 176}}',49.9702,213238080,3651488,NULL,'2023-06-30 17:40:43',1688146843,NULL),(1957806611,7961647,2,1582591,1,1,1,'S',1,0.991342,480,744756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 972, \"large_tick_hit\": 35, \"small_tick_hit\": 367, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 983, \"large_tick_hit\": 35, \"small_tick_hit\": 368}}',49.9982,209578197,8824750,NULL,'2022-10-01 18:32:44',1664649164,NULL),(1957799819,7961647,2,1752464,1,1,1,'S',1,0.994357,502,809434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 939, \"small_tick_hit\": 647, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 945, \"small_tick_hit\": 650}}',50.0355,209543332,7644506,NULL,'2022-09-29 14:50:13',1664463013,NULL),(1959075988,7961647,2,494847,1,1,1,'S',1,0.9842,404,713686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1275, \"large_tick_hit\": 14, \"small_tick_hit\": 642, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1290, \"large_tick_hit\": 14, \"small_tick_hit\": 658}}',50.0573,211236645,9288740,NULL,'2023-01-26 16:17:47',1674749867,NULL),(1952975634,7961647,2,217607,1,1,1,'X',1,1,583,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_tick_hit\": 91, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 91, \"small_tick_hit\": 264}}',50.1938,203441310,7113320,NULL,'2021-11-25 16:25:44',1637857544,NULL),(1949215446,7961647,2,2071921,1,1,1,'S',1,0.990244,518,731406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1192, \"large_tick_hit\": 1, \"small_tick_hit\": 431, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1206, \"large_tick_hit\": 1, \"small_tick_hit\": 433}}',50.2669,198459256,8532898,NULL,'2021-05-28 08:12:10',1622189530,NULL),(1957806765,7961647,2,146393,0,1,1,'X',1,1,444,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 159}}',50.303,209582245,6043070,NULL,'2022-10-02 00:23:05',1664670185,NULL),(1958167865,7961647,2,2839870,1,1,1,'S',1,0.989655,475,721947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1319, \"small_tick_hit\": 403, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1333, \"small_tick_hit\": 407}}',50.7199,210152839,9235762,NULL,'2022-11-09 11:36:05',1667993765,NULL),(1947690684,7961647,2,2728166,1,1,1,'S',1,0.997359,440,846819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 765, \"large_tick_hit\": 2, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 2, \"small_tick_hit\": 366}}',50.8383,196585464,6096036,NULL,'2021-04-03 11:21:28',1617448888,NULL),(1954499940,7961647,2,2201675,1,1,1,'S',1,0.99556,265,792331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 493, \"large_tick_hit\": 16, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 16, \"small_tick_hit\": 388}}',50.8763,205413398,2827940,NULL,'2022-02-21 14:01:53',1645452113,NULL),(1953485914,7961647,2,29623,1,1,1,'S',1,0.999027,592,973049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 551, \"large_tick_hit\": 41, \"small_tick_hit\": 435, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 41, \"small_tick_hit\": 436}}',50.9165,204048845,9869230,NULL,'2021-12-22 12:51:42',1640177502,NULL),(1957754163,7961647,2,59950,1,1,1,'X',1,1,761,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 760, \"large_tick_hit\": 1, \"small_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 1, \"small_tick_hit\": 448}}',50.9672,209647984,14061256,NULL,'2022-10-06 20:49:50',1665089390,NULL),(1957813796,7961647,2,3267264,1,1,1,'S',1,0.982713,195,713078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 451, \"large_tick_hit\": 75, \"small_tick_hit\": 213, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 75, \"small_tick_hit\": 220}}',50.9985,209823727,1682682,NULL,'2022-10-18 14:27:36',1666103256,NULL),(1954306851,7961647,2,1843592,1,1,1,'S',1,0.989095,287,795712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 487, \"large_tick_hit\": 30, \"small_tick_hit\": 390, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 30, \"small_tick_hit\": 396}}',51.0052,205070160,2463720,NULL,'2022-02-05 14:58:27',1644073107,NULL),(1958802010,7961647,2,1327122,1,1,1,'S',1,0.985638,283,704500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 970, \"small_tick_hit\": 883, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 983, \"small_tick_hit\": 897}}',51.0504,211038019,5382630,NULL,'2023-01-11 19:47:19',1673466439,NULL),(1955904621,7961647,2,19520,1,1,1,'S',1,0.991304,373,840964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 378, \"large_tick_hit\": 116, \"small_tick_hit\": 76, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 116, \"small_tick_hit\": 78}}',51.1343,207316340,2961864,NULL,'2022-05-29 17:42:44',1653846164,NULL),(1944318468,7961647,2,68860,1,1,1,'S',1,0.997669,640,969983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_tick_hit\": 82, \"small_tick_hit\": 644, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 82, \"small_tick_hit\": 647}}',51.1821,191869122,8917188,NULL,'2020-10-29 11:27:52',1603970872,NULL),(1948703041,7961647,2,538215,0,1,1,'S',1,0.996134,291,812666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 505, \"large_tick_hit\": 1, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 1, \"small_tick_hit\": 267}}',51.2398,197786862,2748294,NULL,'2021-05-08 19:43:25',1620503005,NULL),(1960046859,7961647,2,1595590,1,1,1,'S',1,0.996683,256,958726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"small_tick_hit\": 345, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 256, \"small_tick_hit\": 347}}',51.3156,212570608,1634730,NULL,'2023-05-09 18:28:12',1683656892,NULL),(1944865999,7961647,2,2628436,1,1,1,'S',1,0.996727,243,958735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 4, \"small_tick_hit\": 366, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 4, \"small_tick_hit\": 368}}',51.4531,192577811,1798540,NULL,'2020-11-25 10:42:27',1606300947,NULL),(1953585063,7961647,2,1605510,1,1,1,'S',1,0.986041,306,737274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 526, \"large_tick_hit\": 2, \"small_tick_hit\": 249, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 2, \"small_tick_hit\": 251}}',51.5758,204249879,2652038,NULL,'2021-12-30 21:20:01',1640899201,NULL),(1954247073,7961647,2,2090847,1,1,1,'S',1,0.992775,247,776554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 460, \"large_tick_hit\": 3, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 3, \"small_tick_hit\": 225}}',51.597,205070959,2108060,NULL,'2022-02-05 15:40:17',1644075617,NULL),(1953733361,7961647,2,2366950,1,1,1,'X',1,1,459,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 459, \"small_tick_hit\": 368}}',51.6721,204420227,5180124,NULL,'2022-01-07 12:54:30',1641560070,NULL),(1958342008,7961647,2,23785,1,1,1,'X',1,1,258,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 15, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 15, \"small_tick_hit\": 102}}',51.7759,210393601,1542500,NULL,'2022-11-26 00:12:38',1669421558,NULL),(1955852209,7961647,2,2426430,1,1,1,'S',1,0.998658,508,935769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 525, \"large_tick_hit\": 7, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 7, \"small_tick_hit\": 212}}',51.8231,207196446,6258096,NULL,'2022-05-23 18:28:20',1653330500,NULL),(1953826561,7961647,2,2609730,1,1,1,'S',1,0.980315,163,654908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 339, \"small_tick_hit\": 159, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 348, \"small_tick_hit\": 160}}',51.9253,204511286,963354,NULL,'2022-01-11 14:21:57',1641910917,NULL),(1954131312,7961647,2,756205,1,1,1,'S',1,0.991667,154,958333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"small_tick_hit\": 84, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 86}}',52.1329,205023976,613984,NULL,'2022-02-03 13:33:54',1643895234,NULL),(1957596347,7961647,2,211307,1,1,1,'X',1,1,351,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 295}}',52.1363,209532340,3088250,NULL,'2022-09-28 18:12:12',1664388732,NULL),(1960100116,7961647,2,1985769,1,1,1,'A',1,0.969743,219,706575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 434, \"small_tick_hit\": 207, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 441, \"small_tick_hit\": 220}}',52.1591,212678154,1893810,NULL,'2023-05-18 21:12:17',1684444337,NULL),(1958926777,7961647,2,2792012,1,1,1,'S',1,0.994839,406,794529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 982, \"large_tick_hit\": 22, \"small_tick_hit\": 538, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 988, \"large_tick_hit\": 22, \"small_tick_hit\": 540}}',52.5989,211081457,6604368,NULL,'2023-01-15 01:19:53',1673745593,NULL),(1957863064,7961647,2,2416693,1,1,1,'S',1,0.993646,417,855813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 567, \"large_tick_hit\": 37, \"small_tick_hit\": 647, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 37, \"small_tick_hit\": 652}}',52.7677,209868611,4547422,NULL,'2022-10-21 19:51:39',1666381899,NULL),(1957904920,7961647,2,104944,0,1,1,'S',1,0.996675,588,917924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 620, \"large_tick_hit\": 155, \"small_tick_hit\": 424, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 155, \"small_tick_hit\": 427}}',52.8205,209723714,7860952,NULL,'2022-10-11 15:39:30',1665502770,NULL),(1957224644,7961647,2,44396,1,1,1,'S',1,0.993603,373,911265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 401, \"small_tick_hit\": 65, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 403, \"small_tick_hit\": 66}}',52.831,209007371,4298410,NULL,'2022-08-26 14:50:07',1661525407,NULL),(1947681324,7961647,2,2749107,1,1,1,'S',1,0.98887,410,758350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 731, \"small_tick_hit\": 424, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 741, \"small_tick_hit\": 427}}',52.8421,196371201,5759864,NULL,'2021-03-27 22:59:04',1616885944,NULL),(1948937120,7961647,2,2532013,1,1,1,'S',1,0.995516,570,958270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"large_tick_hit\": 4, \"small_tick_hit\": 318, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 4, \"small_tick_hit\": 322}}',52.8934,198033097,7890772,NULL,'2021-05-15 18:20:08',1621102808,NULL),(1956539436,7961647,2,2886714,1,1,1,'S',1,0.987711,251,707466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 680, \"small_tick_hit\": 606, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 690, \"small_tick_hit\": 612}}',52.9446,208059033,2471724,NULL,'2022-07-05 17:34:40',1657042480,NULL),(1948271468,7961647,2,767493,1,1,1,'S',1,0.997821,283,960312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 1, \"small_tick_hit\": 175, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 1, \"small_tick_hit\": 176}}',52.9608,197291987,1983914,NULL,'2021-04-24 18:47:27',1619290047,NULL),(1954180360,7961647,2,2284962,1,1,1,'S',1,0.989706,302,778005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 488, \"large_tick_hit\": 2, \"small_tick_hit\": 183, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 2, \"small_tick_hit\": 185}}',53.0213,204991505,2718694,NULL,'2022-02-01 23:05:47',1643756747,NULL),(1958782389,7961647,2,2779282,1,1,1,'S',1,0.988688,540,814568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1036, \"large_tick_hit\": 10, \"small_tick_hit\": 702, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1042, \"large_tick_hit\": 10, \"small_tick_hit\": 716}}',53.1015,211025365,10261256,NULL,'2023-01-10 19:03:48',1673377428,NULL),(1959617936,7961647,2,3604531,1,1,1,'S',1,0.989011,141,711172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 265, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 269, \"small_tick_hit\": 95}}',53.148,212133999,753002,NULL,'2023-04-05 14:33:34',1680705214,NULL),(1957658181,7961647,2,93949,1,1,1,'S',1,0.998509,740,967671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 719, \"large_tick_hit\": 21, \"small_tick_hit\": 599, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 21, \"small_tick_hit\": 601}}',53.1733,209426763,12757426,NULL,'2022-09-21 16:46:43',1663778803,NULL),(1958389920,7961647,2,1807783,1,1,1,'S',1,0.998245,818,964501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 808, \"large_tick_hit\": 10, \"small_tick_hit\": 888, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 10, \"small_tick_hit\": 891}}',53.1815,210423702,16053196,NULL,'2022-11-27 20:59:15',1669582755,NULL),(1953516017,7961647,2,302493,0,1,1,'S',1,0.997559,1059,952454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 853, \"large_tick_hit\": 218, \"small_tick_hit\": 564, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 854, \"large_tick_hit\": 218, \"small_tick_hit\": 567}}',53.3787,204048245,21617264,NULL,'2021-12-22 12:15:36',1640175336,NULL),(1948050160,7961647,2,106790,1,1,1,'S',1,0.998646,844,972687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 745, \"large_tick_hit\": 99, \"small_tick_hit\": 631, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 745, \"large_tick_hit\": 99, \"small_tick_hit\": 633}}',53.6639,196922998,19328530,NULL,'2021-04-13 17:27:34',1618334854,NULL),(1958114212,7961647,2,1869937,1,1,1,'S',1,0.989362,200,755386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 372, \"large_tick_hit\": 4, \"small_tick_hit\": 182, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 4, \"small_tick_hit\": 184}}',53.797,210112519,1381116,NULL,'2022-11-06 12:44:09',1667738649,NULL),(1957002430,7961647,2,3159459,1,1,1,'S',1,0.988095,426,786912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 675, \"large_tick_hit\": 5, \"small_tick_hit\": 482, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 683, \"large_tick_hit\": 5, \"small_tick_hit\": 488}}',54.0977,208633822,5005660,NULL,'2022-08-06 12:30:58',1659789058,NULL),(1960629687,7961647,2,4175598,1,1,1,'S',1,0.984615,479,877339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 681, \"large_tick_hit\": 13, \"small_tick_hit\": 714, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 683, \"large_tick_hit\": 13, \"small_tick_hit\": 734}}',54.2282,213238203,6185668,NULL,'2023-06-30 17:51:28',1688147488,NULL),(1953773260,7961647,2,2479397,1,1,1,'S',1,0.997076,306,887104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 446, \"large_tick_hit\": 3, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 3, \"small_tick_hit\": 234}}',54.3216,204511260,2863842,NULL,'2022-01-11 14:19:55',1641910795,NULL),(1957701082,7961647,2,1783814,1,1,1,'A',1,0.976783,182,634626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 439, \"small_tick_hit\": 150, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 153}}',54.4378,209562291,1355472,NULL,'2022-09-30 19:13:29',1664565209,NULL),(1958157229,7961647,2,3412619,1,1,1,'S',1,0.984169,216,707007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 382, \"large_tick_hit\": 6, \"small_tick_hit\": 358, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 6, \"small_tick_hit\": 359}}',54.8082,210153162,1346364,NULL,'2022-11-09 12:12:54',1667995974,NULL),(1948277749,7961647,2,784973,1,1,1,'X',1,1,520,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_tick_hit\": 6, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 6, \"small_tick_hit\": 345}}',54.8746,197142159,6559002,NULL,'2021-04-20 11:28:46',1618918126,NULL),(1956964757,7961647,2,2802661,1,1,1,'S',1,0.986686,205,751497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 433, \"large_tick_hit\": 38, \"small_tick_hit\": 196, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 38, \"small_tick_hit\": 201}}',55.0611,208562096,1806348,NULL,'2022-08-02 10:37:28',1659436648,NULL),(1960964531,7961647,2,1678502,1,1,1,'S',1,0.993985,477,784855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 929, \"large_tick_hit\": 2, \"small_tick_hit\": 391, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 936, \"large_tick_hit\": 2, \"small_tick_hit\": 392}}',55.0821,213666917,6923822,NULL,'2023-08-03 15:52:37',1691077957,NULL),(1958594800,7961647,2,3554367,1,1,1,'S',1,0.986229,225,695648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 594, \"large_tick_hit\": 1, \"small_tick_hit\": 336, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 1, \"small_tick_hit\": 340}}',55.1763,210851608,3231220,NULL,'2022-12-29 00:40:49',1672274449,NULL),(1959071127,7961647,2,2146420,1,1,1,'S',1,0.991616,380,768934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 853, \"large_tick_hit\": 13, \"small_tick_hit\": 435, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 13, \"small_tick_hit\": 439}}',55.2777,211236604,5559198,NULL,'2023-01-26 16:13:46',1674749626,NULL),(1957598781,7961647,2,1019007,1,1,1,'S',1,0.991987,549,772202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1118, \"large_tick_hit\": 2, \"small_tick_hit\": 118, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1126, \"large_tick_hit\": 2, \"small_tick_hit\": 120}}',55.3023,209458337,12041780,NULL,'2022-09-23 22:34:20',1663972460,NULL),(1959882654,7961647,2,154555,1,1,1,'S',1,0.997555,668,962124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 663, \"large_tick_hit\": 5, \"small_tick_hit\": 556, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 5, \"small_tick_hit\": 559}}',55.3649,212440811,10815824,NULL,'2023-04-29 14:51:54',1682779914,NULL),(1948166967,7961647,2,84800,1,1,1,'S',1,0.998308,747,943768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 771, \"small_tick_hit\": 409, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 772, \"small_tick_hit\": 410}}',55.5042,196974592,13600314,NULL,'2021-04-15 08:35:31',1618475731,NULL),(1948094543,7961647,2,943989,1,1,1,'S',1,0.993453,407,951540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 410, \"small_tick_hit\": 197, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 200}}',55.5225,197018358,4081238,NULL,'2021-04-16 15:48:41',1618588121,NULL),(1956924577,7961647,2,2031676,1,1,1,'A',1,0.975283,271,682441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 569, \"large_tick_hit\": 2, \"small_tick_hit\": 376, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 2, \"small_tick_hit\": 386}}',55.5422,208561855,2201172,NULL,'2022-08-02 10:18:42',1659435522,NULL),(1956429652,7961647,2,29853,1,1,1,'S',1,0.991398,295,970485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 4, \"small_tick_hit\": 166, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 4, \"small_tick_hit\": 170}}',55.5465,208000329,2201984,NULL,'2022-07-02 17:35:01',1656783301,NULL),(1952438618,7961647,2,16701,1,1,1,'S',1,0.997283,541,963654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_tick_hit\": 64, \"small_tick_hit\": 193, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 64, \"small_tick_hit\": 195}}',55.6246,202832123,6461314,NULL,'2021-10-31 21:36:08',1635716168,NULL),(1958449416,7961647,2,447179,1,1,1,'S',1,0.995565,393,786564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1088, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 1094, \"small_tick_hit\": 259}}',55.68,210387573,7187618,NULL,'2022-11-25 15:41:40',1669390900,NULL),(1956007640,7961647,2,3063871,1,1,1,'S',1,0.993804,299,787085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 567, \"large_tick_hit\": 7, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 7, \"small_tick_hit\": 229}}',55.7087,207319535,3049960,NULL,'2022-05-29 20:24:01',1653855841,NULL),(1948093467,7961647,2,176339,0,1,1,'S',1,0.994173,356,824835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 566, \"large_tick_hit\": 59, \"small_tick_hit\": 228, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 59, \"small_tick_hit\": 230}}',55.7453,196973961,4290496,NULL,'2021-04-15 07:56:17',1618473377,NULL),(1956735848,7961647,2,256627,0,1,1,'S',1,0.996255,282,959651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 21, \"small_tick_hit\": 250, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 21, \"small_tick_hit\": 252}}',55.8823,208263184,2217940,NULL,'2022-07-16 16:51:19',1657990279,NULL),(1955877452,7961647,2,2517470,1,1,1,'S',1,0.986577,359,773211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 511, \"large_tick_hit\": 6, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 6, \"small_tick_hit\": 218}}',56.1513,207146566,4216580,NULL,'2022-05-21 09:45:42',1653126342,NULL),(1958649080,7961647,2,3636000,1,1,1,'S',1,0.990579,199,822545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 484, \"small_tick_hit\": 252, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 486, \"small_tick_hit\": 257}}',56.2346,210761804,2682480,NULL,'2022-12-22 17:33:31',1671730411,NULL),(1950577550,7961647,2,61817,0,1,1,'S',1,0.99726,387,958948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"small_tick_hit\": 341, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 387, \"small_tick_hit\": 343}}',56.3775,200293238,4577810,NULL,'2021-07-28 09:30:54',1627464654,NULL),(1957975188,7961647,2,2772588,1,1,1,'S',1,0.997753,548,959127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_tick_hit\": 16, \"small_tick_hit\": 784, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 16, \"small_tick_hit\": 787}}',56.4298,209956831,7128032,NULL,'2022-10-27 16:17:27',1666887447,NULL),(1958012455,7961647,2,75987,1,1,1,'X',1,1,683,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 678, \"large_tick_hit\": 5, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 678, \"large_tick_hit\": 5, \"small_tick_hit\": 210}}',56.4533,209897101,14196620,NULL,'2022-10-23 12:18:48',1666527528,NULL),(1953785387,7961647,2,60078,1,1,1,'X',1,1,626,973632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 181, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 181, \"small_tick_hit\": 299}}',56.5032,204511576,6665218,NULL,'2022-01-11 14:40:21',1641912021,NULL),(1948734319,7961647,2,2075749,1,1,1,'S',1,0.995649,868,955063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 815, \"large_tick_hit\": 57, \"small_tick_hit\": 730, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 816, \"large_tick_hit\": 57, \"small_tick_hit\": 736}}',56.7277,197860650,16493788,NULL,'2021-05-10 20:15:30',1620677730,NULL),(1958001594,7961647,2,3395008,1,1,1,'S',1,0.997048,490,856832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 874, \"large_tick_hit\": 3, \"small_tick_hit\": 474, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 3, \"small_tick_hit\": 475}}',56.8343,209896055,7817096,NULL,'2022-10-23 10:56:43',1666522603,NULL),(1958543101,7961647,2,85106,0,1,1,'S',1,0.997812,357,968939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 6, \"small_tick_hit\": 99, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 6, \"small_tick_hit\": 100}}',56.8419,210694993,3902310,NULL,'2022-12-17 22:23:15',1671315795,NULL),(1948647431,7961647,2,332904,1,1,1,'S',1,0.997732,884,960467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 882, \"large_tick_hit\": 2, \"small_tick_hit\": 436, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 882, \"large_tick_hit\": 2, \"small_tick_hit\": 439}}',56.8753,197737418,18937532,NULL,'2021-05-07 13:43:51',1620395031,NULL),(1957711792,7961647,2,3188331,1,1,1,'S',1,0.987913,432,762996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 797, \"small_tick_hit\": 429, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 806, \"small_tick_hit\": 435}}',57.1926,209611347,5231550,NULL,'2022-10-03 22:33:15',1664836395,NULL),(1957898010,7961647,2,476544,1,1,1,'S',1,0.98091,212,657692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 474, \"large_tick_hit\": 2, \"small_tick_hit\": 192, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 2, \"small_tick_hit\": 193}}',57.4166,209853718,1949080,NULL,'2022-10-20 19:45:02',1666295102,NULL),(1954543303,7961647,2,1815491,1,1,1,'S',1,0.985272,214,702830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 491, \"large_tick_hit\": 3, \"small_tick_hit\": 175, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 3, \"small_tick_hit\": 178}}',57.476,205413481,1609990,NULL,'2022-02-21 14:07:37',1645452457,NULL),(1957866510,7961647,2,829336,1,1,1,'S',1,0.99012,485,751570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1050, \"large_tick_hit\": 2, \"small_tick_hit\": 351, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1060, \"large_tick_hit\": 2, \"small_tick_hit\": 355}}',57.7492,209733327,7897382,NULL,'2022-10-12 10:41:47',1665571307,NULL),(1948615434,7961647,2,1018661,1,1,1,'S',1,0.997492,868,909253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1008, \"large_tick_hit\": 2, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1010, \"large_tick_hit\": 2, \"small_tick_hit\": 184}}',57.9264,197776319,18579606,NULL,'2021-05-08 14:21:58',1620483718,NULL),(1957889474,7961647,2,3452359,1,1,1,'A',1,0.971722,84,784887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 144, \"large_tick_hit\": 10, \"small_tick_hit\": 224, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 10, \"small_tick_hit\": 234}}',57.9597,209823834,363540,NULL,'2022-10-18 14:34:51',1666103691,NULL),(1949059182,7961647,2,1921232,1,1,1,'S',1,0.994837,233,891153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 267, \"large_tick_hit\": 13, \"small_tick_hit\": 298, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 13, \"small_tick_hit\": 300}}',58.1642,198238315,1441272,NULL,'2021-05-21 18:47:07',1621622827,NULL),(1958045698,7961647,2,132013,1,1,1,'S',1,0.995386,637,922523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 708, \"small_tick_hit\": 155, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 709, \"small_tick_hit\": 158}}',58.1677,209917075,10022510,NULL,'2022-10-24 18:40:54',1666636854,NULL),(1956188162,7961647,2,1431022,1,1,1,'S',1,0.986264,193,685272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 487, \"large_tick_hit\": 2, \"small_tick_hit\": 229, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',58.1889,207616372,1594686,NULL,'2022-06-13 17:57:17',1655143037,NULL),(1948767461,7961647,2,2636546,1,1,1,'S',1,0.988158,427,864052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 493, \"large_tick_hit\": 2, \"small_tick_hit\": 256, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 2, \"small_tick_hit\": 258}}',58.2038,197917049,4498692,NULL,'2021-05-12 14:12:06',1620828726,NULL),(1958351094,7961647,2,3031685,1,1,1,'S',1,0.99242,604,805423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1283, \"large_tick_hit\": 1, \"small_tick_hit\": 418, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1290, \"large_tick_hit\": 1, \"small_tick_hit\": 424}}',58.2156,210424019,12819036,NULL,'2022-11-27 21:29:29',1669584569,NULL),(1948602980,7961647,2,2083423,1,1,1,'S',1,0.999346,993,959749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 993, \"small_tick_hit\": 534, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 993, \"small_tick_hit\": 535}}',58.3117,197787966,23896968,NULL,'2021-05-08 20:14:10',1620504850,NULL),(1957737847,7961647,2,43673,1,1,1,'S',1,0.994302,355,959341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"small_tick_hit\": 343, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 347}}',58.3195,209673763,3867590,NULL,'2022-10-08 11:44:00',1665229440,NULL),(1957859556,7961647,2,807983,1,1,1,'X',1,1,571,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"large_tick_hit\": 11, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 11, \"small_tick_hit\": 379}}',58.3489,209839639,7918218,NULL,'2022-10-19 18:45:48',1666205148,NULL),(1954518877,7961647,2,274028,1,1,1,'S',1,0.997627,522,960629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 142, \"small_tick_hit\": 319, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 142, \"small_tick_hit\": 321}}',58.52,205379265,4918442,NULL,'2022-02-19 23:51:58',1645314718,NULL),(1957941204,7961647,2,158662,0,1,1,'S',1,0.991096,529,766378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1007, \"large_tick_hit\": 1, \"small_tick_hit\": 439, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1017, \"large_tick_hit\": 1, \"small_tick_hit\": 442}}',58.6892,209994817,8226638,NULL,'2022-10-29 21:55:04',1667080504,NULL),(1952533997,7961647,2,120921,1,1,1,'S',1,0.991736,332,788737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 459, \"large_tick_hit\": 37, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 37, \"small_tick_hit\": 104}}',58.7628,202832358,3194080,NULL,'2021-10-31 21:46:48',1635716808,NULL),(1958617658,7961647,2,3863332,1,1,1,'S',1,0.990991,424,800119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 762, \"large_tick_hit\": 4, \"small_tick_hit\": 554, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 4, \"small_tick_hit\": 560}}',58.8295,210736489,5093148,NULL,'2022-12-20 21:04:43',1671570283,NULL),(1955974196,7961647,2,208935,1,1,1,'S',1,0.994021,637,806241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1072, \"large_tick_hit\": 8, \"small_tick_hit\": 250, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1079, \"large_tick_hit\": 8, \"small_tick_hit\": 251}}',58.8721,207320217,11065188,NULL,'2022-05-29 21:05:42',1653858342,NULL),(1958622292,7961647,2,3865902,1,1,1,'S',1,0.986072,364,728281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 789, \"small_tick_hit\": 627, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 801, \"small_tick_hit\": 635}}',58.9956,210731241,4387290,NULL,'2022-12-20 13:42:26',1671543746,NULL),(1962160839,7961647,2,4276309,1,1,1,'S',1,0.980723,165,708543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 277, \"small_tick_hit\": 130, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 283, \"small_tick_hit\": 132}}',59.0502,215171250,927400,NULL,'2023-12-14 21:08:49',1702588129,NULL),(1957702908,7961647,2,2538199,1,1,1,'S',1,0.993289,550,789670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1398, \"large_tick_hit\": 3, \"small_tick_hit\": 375, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1406, \"large_tick_hit\": 3, \"small_tick_hit\": 379}}',59.1999,209591333,13258114,NULL,'2022-10-02 14:08:26',1664719706,NULL),(1958347114,7961647,2,28472,1,1,1,'X',1,1,441,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 441, \"small_tick_hit\": 133}}',59.2299,210457814,4769470,NULL,'2022-11-30 18:34:43',1669833283,NULL),(1949241011,7961647,2,1896733,1,1,1,'S',1,0.99375,397,872295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 508, \"large_tick_hit\": 6, \"small_tick_hit\": 281, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 6, \"small_tick_hit\": 284}}',59.2323,198662132,4049758,NULL,'2021-06-03 11:31:28',1622719888,NULL),(1954092426,7961647,2,3400025,1,1,1,'A',1,0.969907,168,860968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 209, \"small_tick_hit\": 210, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 210, \"small_tick_hit\": 222}}',59.2987,204833030,974060,NULL,'2022-01-25 22:45:52',1643150752,NULL),(1957978071,7961647,2,2783932,1,1,1,'S',1,0.982679,267,780397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 450, \"large_tick_hit\": 7, \"small_tick_hit\": 394, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 7, \"small_tick_hit\": 404}}',59.4581,209994168,2125304,NULL,'2022-10-29 21:06:04',1667077564,NULL),(1954184169,7961647,2,1645699,0,1,1,'S',1,0.981432,402,845155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 484, \"small_tick_hit\": 256, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 263}}',59.4964,204991317,4063696,NULL,'2022-02-01 22:53:16',1643755996,NULL),(1957864871,7961647,2,2422443,1,1,1,'S',1,0.991993,393,797000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 735, \"large_tick_hit\": 7, \"small_tick_hit\": 373, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 7, \"small_tick_hit\": 377}}',59.858,209854884,4848650,NULL,'2022-10-20 21:26:51',1666301211,NULL),(1958651514,7961647,2,3638002,1,1,1,'S',1,0.995918,205,961119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"small_tick_hit\": 39, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 205, \"small_tick_hit\": 40}}',60.035,210849553,1319650,NULL,'2022-12-28 21:10:59',1672261859,NULL),(1948088759,7961647,2,2004399,1,1,1,'S',1,0.998682,514,960043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 511, \"large_tick_hit\": 3, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 3, \"small_tick_hit\": 244}}',60.1058,197128014,6457640,NULL,'2021-04-19 21:36:13',1618868173,NULL),(1949887434,7961647,2,2311948,1,1,1,'S',1,0.992556,319,774826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 641, \"large_tick_hit\": 6, \"small_tick_hit\": 553, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 647, \"large_tick_hit\": 6, \"small_tick_hit\": 556}}',60.2004,199482665,3898942,NULL,'2021-06-30 10:18:57',1625048337,NULL),(1953513320,7961647,2,1899872,1,1,1,'S',1,0.994709,121,847905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 149, \"large_tick_hit\": 8, \"small_tick_hit\": 219, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 8, \"small_tick_hit\": 220}}',60.2517,204048078,414938,NULL,'2021-12-22 12:05:11',1640174711,NULL),(1958257960,7961647,2,351189,0,1,1,'S',1,0.99872,829,903150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1037, \"large_tick_hit\": 51, \"small_tick_hit\": 472}, \"maximum_statistics\": {\"great\": 1039, \"large_tick_hit\": 51, \"small_tick_hit\": 472}}',60.2926,210272111,16967496,NULL,'2022-11-17 13:46:25',1668692785,NULL),(1956163506,7961647,2,965993,1,1,1,'X',1,1,192,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 142}}',60.3898,207676881,944280,NULL,'2022-06-16 21:12:08',1655413928,NULL),(1961527236,7961647,2,4324770,1,1,1,'S',1,0.985915,138,957368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 5, \"small_tick_hit\": 142, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 5, \"small_tick_hit\": 146}}',60.7447,214447214,490608,NULL,'2023-10-10 09:07:27',1696928847,NULL),(1955980067,7961647,2,1562274,1,1,1,'S',1,0.997296,965,878960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1329, \"small_tick_hit\": 515, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1333, \"small_tick_hit\": 516}}',60.9182,207367602,24591290,NULL,'2022-06-01 09:33:19',1654075999,NULL),(1955769848,7961647,2,2839658,1,1,1,'S',1,0.993812,447,821973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 616, \"large_tick_hit\": 9, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 9, \"small_tick_hit\": 178}}',61.3522,207191790,5374832,NULL,'2022-05-23 14:15:09',1653315309,NULL),(1958630320,7961647,2,49721,1,1,1,'S',1,0.999163,750,972531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 715, \"large_tick_hit\": 35, \"small_tick_hit\": 444, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 35, \"small_tick_hit\": 445}}',61.5404,210851747,13050556,NULL,'2022-12-29 00:53:20',1672275200,NULL),(1957277995,7961647,2,89670,1,1,1,'S',1,0.993772,580,867183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 677, \"large_tick_hit\": 54, \"small_tick_hit\": 386, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 54, \"small_tick_hit\": 389}}',61.6465,209024455,8153840,NULL,'2022-08-27 13:52:23',1661608343,NULL),(1961012164,7961647,2,4221295,1,1,1,'S',1,0.996569,308,890083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 391, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 392, \"small_tick_hit\": 191}}',61.7569,213826293,2533216,NULL,'2023-08-16 21:25:47',1692221147,NULL),(1959074941,7961647,2,2483962,1,1,1,'S',1,0.991641,400,820806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 576, \"large_tick_hit\": 5, \"small_tick_hit\": 368, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 5, \"small_tick_hit\": 371}}',61.8254,211282663,4263652,NULL,'2023-01-29 22:49:43',1675032583,NULL),(1958014860,7961647,2,79538,1,1,1,'S',1,0.998211,787,977425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 615, \"large_tick_hit\": 172, \"small_tick_hit\": 329, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 172, \"small_tick_hit\": 331}}',61.8318,209994861,14733310,NULL,'2022-10-29 21:59:09',1667080749,NULL),(1958499743,7961647,2,757792,1,1,1,'X',1,1,169,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 123}}',61.8534,210662969,776974,NULL,'2022-12-15 19:05:26',1671131126,NULL),(1960767954,7961647,2,2106219,1,1,1,'S',1,0.994467,328,890403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 497, \"small_tick_hit\": 222, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 498, \"small_tick_hit\": 225}}',62.3425,213616955,3420512,NULL,'2023-07-30 16:30:13',1690734613,NULL),(1958772081,7961647,2,3049682,1,1,1,'S',1,0.992846,329,837840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 793, \"large_tick_hit\": 9, \"small_tick_hit\": 447, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 9, \"small_tick_hit\": 453}}',62.4095,211039584,5602562,NULL,'2023-01-11 22:35:38',1673476538,NULL),(1956944777,7961647,2,2405223,1,1,1,'S',1,0.992144,277,771664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 541, \"large_tick_hit\": 7, \"small_tick_hit\": 336, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 7, \"small_tick_hit\": 338}}',62.4646,208561799,2456656,NULL,'2022-08-02 10:14:59',1659435299,NULL),(1947998787,7961647,2,254562,0,1,1,'S',1,0.997743,693,958207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 629, \"large_tick_hit\": 64, \"small_tick_hit\": 191, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 64, \"small_tick_hit\": 192}}',62.5631,196893231,13592390,NULL,'2021-04-12 18:11:52',1618251112,NULL),(1948959696,7961647,2,2580675,1,1,1,'S',1,0.983221,177,764047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 269, \"large_tick_hit\": 1, \"small_tick_hit\": 316, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 321}}',62.6269,198029943,909272,NULL,'2021-05-15 16:42:17',1621096937,NULL),(1957763273,7961647,2,73780,0,1,1,'S',1,0.998594,509,969372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 82, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 82, \"small_tick_hit\": 202}}',63.0794,209582560,5434182,NULL,'2022-10-02 00:52:34',1664671954,NULL),(1954264878,7961647,2,232673,1,1,1,'X',1,1,388,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 1, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 1, \"small_tick_hit\": 240}}',63.2543,205139108,3707860,NULL,'2022-02-08 16:41:35',1644338495,NULL),(1959159123,7961647,2,2740455,1,1,1,'S',1,0.99257,493,767748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 979, \"small_tick_hit\": 624, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 989, \"small_tick_hit\": 626}}',63.2882,211381674,6962292,NULL,'2023-02-06 21:00:02',1675717202,NULL),(1958389937,7961647,2,1808359,1,1,1,'S',1,0.980414,789,755352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1330, \"small_tick_hit\": 422, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1349, \"small_tick_hit\": 438}}',63.4011,210387761,17517640,NULL,'2022-11-25 15:59:14',1669391954,NULL),(1957671589,7961647,2,2669267,1,1,1,'S',1,0.9962,599,892218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 957, \"large_tick_hit\": 3, \"small_tick_hit\": 613, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 959, \"large_tick_hit\": 3, \"small_tick_hit\": 617}}',63.6835,209533598,10587238,NULL,'2022-09-28 20:05:08',1664395508,NULL),(1948105766,7961647,2,1271298,1,1,1,'S',1,0.99439,456,960719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"small_tick_hit\": 253, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 456, \"small_tick_hit\": 257}}',63.7506,197019590,5113510,NULL,'2021-04-16 16:27:23',1618590443,NULL),(1957905480,7961647,2,2170150,1,1,1,'S',1,0.990741,873,786258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1524, \"large_tick_hit\": 11, \"small_tick_hit\": 498, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1537, \"large_tick_hit\": 11, \"small_tick_hit\": 504}}',63.8313,209719776,20370656,NULL,'2022-10-11 08:27:22',1665476842,NULL),(1957963071,7961647,2,207659,0,1,1,'S',1,0.999247,552,922793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 872, \"large_tick_hit\": 6, \"small_tick_hit\": 449}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 6, \"small_tick_hit\": 449}}',63.8478,209916913,10009530,NULL,'2022-10-24 18:30:53',1666636253,NULL),(1949311614,7961647,2,1827911,1,1,1,'S',1,0.991607,368,793401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 568, \"large_tick_hit\": 4, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 4, \"small_tick_hit\": 256}}',63.9153,198662262,3666214,NULL,'2021-06-03 11:39:04',1622720344,NULL),(1949660308,7961647,2,248490,1,1,1,'S',1,0.986699,519,921430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 551, \"small_tick_hit\": 265, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 553, \"small_tick_hit\": 274}}',63.9368,199170815,8255090,NULL,'2021-06-19 20:30:27',1624134627,NULL),(1948839468,7961647,2,1147366,1,1,1,'S',1,0.997717,569,889109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 780, \"large_tick_hit\": 1, \"small_tick_hit\": 530, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 782, \"large_tick_hit\": 1, \"small_tick_hit\": 531}}',63.9861,197922853,8716044,NULL,'2021-05-12 17:10:12',1620839412,NULL),(1951347246,7961647,2,3117775,1,1,1,'X',1,1,423,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 179}}',64.2086,201295745,4392578,NULL,'2021-09-01 13:34:29',1630503269,NULL),(1950557486,7961647,2,2896259,1,1,1,'S',1,0.997297,574,903910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 664, \"large_tick_hit\": 1, \"small_tick_hit\": 442, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 1, \"small_tick_hit\": 443}}',64.241,200293646,8249960,NULL,'2021-07-28 09:56:23',1627466183,NULL),(1958754581,7961647,2,2686029,1,1,1,'S',1,0.987492,361,711849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 918, \"large_tick_hit\": 4, \"small_tick_hit\": 657, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 932, \"large_tick_hit\": 4, \"small_tick_hit\": 663}}',64.2589,211030009,5270634,NULL,'2023-01-11 03:31:49',1673407909,NULL),(1958739466,7961647,2,211732,1,1,1,'S',1,0.983308,488,744626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 871, \"large_tick_hit\": 55, \"small_tick_hit\": 370, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 883, \"large_tick_hit\": 55, \"small_tick_hit\": 380}}',64.5174,211028945,8179380,NULL,'2023-01-11 01:26:41',1673400401,NULL),(1948633499,7961647,2,746737,1,1,1,'S',1,0.998469,404,959412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 404, \"small_tick_hit\": 249}}',65.1491,197790139,4011824,NULL,'2021-05-08 21:15:15',1620508515,NULL),(1952376356,7961647,2,2647906,1,1,1,'X',1,1,463,961344,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 41, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 41, \"small_tick_hit\": 207}}',65.179,202568858,4862998,NULL,'2021-10-22 11:41:30',1634902890,NULL),(1956165060,7961647,2,2647906,1,1,1,'X',1,1,463,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 41, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 41, \"small_tick_hit\": 207}}',65.179,207617437,4862998,NULL,'2022-06-13 18:56:22',1655146582,NULL),(1955809279,7961647,2,1044567,1,1,1,'S',1,0.995311,437,926413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 466, \"large_tick_hit\": 5, \"small_tick_hit\": 378, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 5, \"small_tick_hit\": 381}}',65.1939,207146384,4705152,NULL,'2022-05-21 09:31:52',1653125512,NULL),(1958045467,7961647,2,649387,1,1,1,'S',1,0.994547,401,812086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1036, \"large_tick_hit\": 5, \"small_tick_hit\": 418, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1041, \"large_tick_hit\": 5, \"small_tick_hit\": 421}}',65.3505,209880010,6908660,NULL,'2022-10-22 13:24:25',1666445065,NULL),(1957609870,7961647,2,254562,1,1,1,'X',1,1,694,966912,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 630, \"large_tick_hit\": 64, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 64, \"small_tick_hit\": 192}}',65.3801,209430466,13639720,NULL,'2022-09-21 22:03:04',1663797784,NULL),(1956229002,7961647,2,1515937,1,1,1,'S',1,0.989345,297,763329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 529, \"small_tick_hit\": 121, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 534, \"small_tick_hit\": 123}}',65.4011,207616301,3681730,NULL,'2022-06-13 17:54:12',1655142852,NULL),(1959052641,7961647,2,2111364,1,1,1,'S',1,0.984686,216,819059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 359, \"large_tick_hit\": 4, \"small_tick_hit\": 280, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 4, \"small_tick_hit\": 288}}',65.5461,211342170,1844840,NULL,'2023-02-04 01:04:20',1675472660,NULL),(1959965010,7961647,2,3623040,1,1,1,'S',1,0.997598,675,908439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 764, \"large_tick_hit\": 14, \"small_tick_hit\": 468, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 14, \"small_tick_hit\": 469}}',65.5912,212440853,11171200,NULL,'2023-04-29 14:55:24',1682780124,NULL),(1957735827,7961647,2,299167,1,1,1,'S',1,0.998024,331,964733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 45, \"small_tick_hit\": 174, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 45, \"small_tick_hit\": 175}}',65.805,209534061,3020260,NULL,'2022-09-28 20:49:08',1664398148,NULL),(1948607269,7961647,2,211901,1,1,1,'S',1,0.997333,372,903064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 495, \"large_tick_hit\": 6, \"small_tick_hit\": 621, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 6, \"small_tick_hit\": 623}}',65.9985,197716296,3820878,NULL,'2021-05-06 21:20:15',1620336015,NULL),(1958852546,7961647,2,155855,1,1,1,'S',1,0.994195,548,807658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1001, \"large_tick_hit\": 1, \"small_tick_hit\": 368, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1007, \"large_tick_hit\": 1, \"small_tick_hit\": 370}}',66.0407,211121732,10540860,NULL,'2023-01-18 00:42:44',1674002564,NULL),(1957962585,7961647,2,3564761,1,1,1,'S',1,0.994253,822,864770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1445, \"large_tick_hit\": 279, \"small_tick_hit\": 698, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1450, \"large_tick_hit\": 279, \"small_tick_hit\": 707}}',66.2303,210020044,19794936,NULL,'2022-10-31 12:53:50',1667220830,NULL),(1951356707,7961647,2,1892788,1,1,1,'S',1,0.987255,453,780202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 741, \"small_tick_hit\": 266, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 749, \"small_tick_hit\": 271}}',66.3078,201295169,5679680,NULL,'2021-09-01 13:08:06',1630501686,NULL),(1957711453,7961647,2,209886,1,1,1,'S',1,0.998476,213,878767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 418, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 237}}',66.4812,209634784,2246926,NULL,'2022-10-05 19:27:56',1664998076,NULL),(1948133396,7961647,2,292368,1,1,1,'S',1,0.999296,1125,979626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 834, \"large_tick_hit\": 291, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 834, \"large_tick_hit\": 291, \"small_tick_hit\": 296}}',66.7582,197118896,24084746,NULL,'2021-04-19 15:57:50',1618847870,NULL),(1957984481,7961647,2,2799209,1,1,1,'S',1,0.995244,303,849442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 490, \"large_tick_hit\": 5, \"small_tick_hit\": 342, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 5, \"small_tick_hit\": 344}}',66.7703,209904314,3148184,NULL,'2022-10-23 20:40:05',1666557605,NULL),(1957929202,7961647,2,147327,0,1,1,'S',1,0.990625,554,851531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 628, \"large_tick_hit\": 111, \"small_tick_hit\": 212, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 632, \"large_tick_hit\": 111, \"small_tick_hit\": 217}}',66.8241,209839752,6960784,NULL,'2022-10-19 18:53:52',1666205632,NULL),(1955871093,7961647,2,97631,1,1,1,'S',1,0.998507,419,959425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 2, \"small_tick_hit\": 250, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 2, \"small_tick_hit\": 251}}',66.9121,207197129,4278408,NULL,'2022-05-23 19:06:17',1653332777,NULL),(1954277738,7961647,2,274319,1,1,1,'X',1,1,403,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 1, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 1, \"small_tick_hit\": 198}}',66.9763,205138707,3992396,NULL,'2022-02-08 16:13:11',1644336791,NULL),(1953436568,7961647,2,1256532,1,1,1,'S',1,0.992413,399,850934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 499, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 156}}',67.0717,204010782,4033298,NULL,'2021-12-20 19:28:58',1640028538,NULL),(1954573440,7961647,2,915154,1,1,1,'S',1,0.993141,244,768619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 503, \"small_tick_hit\": 221, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 507, \"small_tick_hit\": 222}}',67.0949,205379204,2178154,NULL,'2022-02-19 23:48:28',1645314508,NULL),(1947960442,7961647,2,2706591,1,1,1,'S',1,0.998039,367,962317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"small_tick_hit\": 142, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 367, \"small_tick_hit\": 143}}',67.206,196913189,3335280,NULL,'2021-04-13 11:08:19',1618312099,NULL),(1955070191,7961647,2,1784056,1,1,1,'S',1,0.996516,313,1181072,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"small_tick_hit\": 259, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 261}}',67.2601,206064741,2861039,NULL,'2022-03-26 20:04:28',1648325068,NULL),(1956264463,7961647,2,97631,1,1,1,'X',1,1,419,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 2, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 2, \"small_tick_hit\": 251}}',67.464,207693984,4278418,NULL,'2022-06-17 18:09:39',1655489379,NULL),(1958509436,7961647,2,1523138,1,1,1,'S',1,0.996885,543,921961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 594, \"large_tick_hit\": 14, \"small_tick_hit\": 352, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 14, \"small_tick_hit\": 354}}',67.5599,210663124,7252748,NULL,'2022-12-15 19:19:09',1671131949,NULL),(1957963215,7961647,2,207899,1,1,1,'S',1,0.992928,307,766918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 470, \"large_tick_hit\": 109, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 109, \"small_tick_hit\": 123}}',67.6234,209905010,2963590,NULL,'2022-10-23 21:32:07',1666560727,NULL),(1957854170,7961647,2,282697,1,1,1,'S',1,0.98786,254,785931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 411, \"large_tick_hit\": 4, \"small_tick_hit\": 236, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 4, \"small_tick_hit\": 240}}',67.6944,209862956,2226948,NULL,'2022-10-21 13:24:10',1666358650,NULL),(1954210567,7961647,2,3173269,1,1,1,'S',1,0.988235,228,841059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 276, \"small_tick_hit\": 144, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 280, \"small_tick_hit\": 145}}',67.6982,204991623,1346784,NULL,'2022-02-01 23:11:05',1643757065,NULL),(1957799524,7961647,2,2825417,1,1,1,'S',1,0.986647,279,797906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 377, \"large_tick_hit\": 25, \"small_tick_hit\": 263, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 25, \"small_tick_hit\": 267}}',67.712,209634661,2533870,NULL,'2022-10-05 19:15:46',1664997346,NULL),(1948273497,7961647,2,2469840,1,1,1,'S',1,0.99288,514,838180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 719, \"large_tick_hit\": 25, \"small_tick_hit\": 511, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 25, \"small_tick_hit\": 515}}',67.9572,197142102,8286290,NULL,'2021-04-20 11:26:11',1618917971,NULL),(1956586184,7961647,2,2395929,1,1,1,'X',1,1,393,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 5, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 5, \"small_tick_hit\": 274}}',68.1098,208150708,3732984,NULL,'2022-07-10 14:23:28',1657463008,NULL),(1955903407,7961647,2,141311,1,1,1,'S',1,0.99362,440,895455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 489, \"small_tick_hit\": 134, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 135}}',68.4175,207272548,4842228,NULL,'2022-05-27 19:11:00',1653678660,NULL),(1959030368,7961647,2,3774499,1,1,1,'S',1,0.994716,403,914915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 451, \"large_tick_hit\": 2, \"small_tick_hit\": 300, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 2, \"small_tick_hit\": 303}}',68.8044,211275323,4055992,NULL,'2023-01-29 12:32:53',1674995573,NULL),(1958471677,7961647,2,1988748,1,1,1,'A',1,0.97271,272,807316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 333, \"large_tick_hit\": 2, \"small_tick_hit\": 164, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 2, \"small_tick_hit\": 166}}',69.1125,210690010,1859740,NULL,'2022-12-17 16:19:55',1671293995,NULL),(1955972477,7961647,2,72549,1,1,1,'S',1,0.999385,1015,972818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1014, \"large_tick_hit\": 1, \"small_tick_hit\": 611, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1014, \"large_tick_hit\": 1, \"small_tick_hit\": 612}}',69.1942,207319747,18860842,NULL,'2022-05-29 20:36:18',1653856578,NULL),(1960114109,7961647,2,4092104,1,1,1,'S',1,0.991392,342,862871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 453, \"large_tick_hit\": 1, \"small_tick_hit\": 237, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 241}}',69.2558,212677934,3969970,NULL,'2023-05-18 20:53:04',1684443184,NULL),(1956621692,7961647,2,2160540,1,1,1,'S',1,0.983051,280,779866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 370, \"large_tick_hit\": 57, \"small_tick_hit\": 153, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 57, \"small_tick_hit\": 158}}',69.3247,208150505,1856678,NULL,'2022-07-10 14:09:32',1657462172,NULL),(1955115054,7961647,2,3420527,1,1,1,'S',1,0.980365,351,829521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 432, \"large_tick_hit\": 6, \"small_tick_hit\": 261, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 6, \"small_tick_hit\": 268}}',69.7815,206161831,3143706,NULL,'2022-03-31 23:33:35',1648769615,NULL),(1958663632,7961647,2,2556143,1,1,1,'S',1,0.994957,999,838147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1501, \"large_tick_hit\": 3, \"small_tick_hit\": 469, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1509, \"large_tick_hit\": 3, \"small_tick_hit\": 471}}',69.9866,210851542,26103406,NULL,'2022-12-29 00:33:50',1672274030,NULL),(1955989501,7961647,2,272235,1,1,1,'S',1,0.996902,803,960718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 798, \"large_tick_hit\": 5, \"small_tick_hit\": 806, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 798, \"large_tick_hit\": 5, \"small_tick_hit\": 811}}',70.0661,207360051,15517728,NULL,'2022-05-31 22:37:27',1654036647,NULL),(1948632174,7961647,2,43603,0,1,1,'S',1,0.995984,866,958450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 861, \"large_tick_hit\": 5, \"small_tick_hit\": 126, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 861, \"large_tick_hit\": 5, \"small_tick_hit\": 130}}',70.537,197776695,18116876,NULL,'2021-05-08 14:33:38',1620484418,NULL),(1948707515,7961647,2,1898521,1,1,1,'S',1,0.995833,495,958384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_tick_hit\": 7, \"small_tick_hit\": 222, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 7, \"small_tick_hit\": 225}}',70.6101,197790332,5971144,NULL,'2021-05-08 21:20:55',1620508855,NULL),(1954319781,7961647,2,1269573,1,1,1,'S',1,0.988417,453,857161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 539, \"large_tick_hit\": 1, \"small_tick_hit\": 228, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 1, \"small_tick_hit\": 231}}',70.6732,205093073,5151712,NULL,'2022-02-06 12:50:36',1644151836,NULL),(1948845541,7961647,2,132623,1,1,1,'X',1,1,299,963840,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 32, \"small_tick_hit\": 71}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 32, \"small_tick_hit\": 71}}',71.3338,198028661,2551010,NULL,'2021-05-15 16:03:36',1621094616,NULL),(1958442107,7961647,2,397045,1,1,1,'S',1,0.994975,321,819560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 545, \"large_tick_hit\": 2, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 2, \"small_tick_hit\": 246}}',71.3555,210393664,3945150,NULL,'2022-11-26 00:19:36',1669421976,NULL),(1948309350,7961647,2,1657042,1,1,1,'X',1,1,358,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 1, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 1, \"small_tick_hit\": 320}}',71.3901,197210441,3152736,NULL,'2021-04-22 13:26:58',1619098018,NULL),(1958750512,7961647,2,42432,1,1,1,'S',1,0.998217,823,966799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 821, \"large_tick_hit\": 2, \"small_tick_hit\": 297, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 821, \"large_tick_hit\": 2, \"small_tick_hit\": 299}}',71.4662,211029916,16469618,NULL,'2023-01-11 03:20:10',1673407210,NULL),(1960093137,7961647,2,519507,1,1,1,'S',1,0.997114,369,895578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 484, \"large_tick_hit\": 3, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 3, \"small_tick_hit\": 205}}',71.4988,212678181,3702900,NULL,'2023-05-18 21:14:43',1684444483,NULL),(1958637767,7961647,2,56648,1,1,1,'S',1,0.99815,633,893148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 794, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 796, \"small_tick_hit\": 285}}',72.4808,210866379,12628870,NULL,'2022-12-30 02:07:06',1672366026,NULL),(1957877489,7961647,2,2472881,1,1,1,'S',1,0.995151,797,868612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1173, \"large_tick_hit\": 1, \"small_tick_hit\": 673, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1177, \"large_tick_hit\": 1, \"small_tick_hit\": 678}}',72.753,209854969,21620390,NULL,'2022-10-20 21:36:07',1666301767,NULL),(1958830691,7961647,2,140482,1,1,1,'S',1,0.995827,612,824058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1248, \"large_tick_hit\": 10, \"small_tick_hit\": 651, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1254, \"large_tick_hit\": 10, \"small_tick_hit\": 653}}',73.6263,211029957,14404390,NULL,'2023-01-11 03:24:47',1673407487,NULL),(1954292148,7961647,2,1811156,1,1,1,'S',1,0.993856,306,831529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 425, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 223}}',73.7084,205135983,2570112,NULL,'2022-02-08 13:23:10',1644326590,NULL),(1958178162,7961647,2,964265,1,1,1,'S',1,0.99723,184,1057557,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 184, \"small_tick_hit\": 177}}',73.7326,210153180,918477,NULL,'2022-11-09 12:15:11',1667996111,NULL),(1958098713,7961647,2,211697,1,1,1,'S',1,0.995455,390,861726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 702, \"small_tick_hit\": 174, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 704, \"small_tick_hit\": 176}}',73.7789,210112410,7571360,NULL,'2022-11-06 12:37:15',1667738235,NULL),(1954308720,7961647,2,76638,1,1,1,'S',1,0.99696,585,880931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 851, \"small_tick_hit\": 133, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 853, \"small_tick_hit\": 134}}',73.8913,205092325,9499942,NULL,'2022-02-06 12:13:20',1644149600,NULL),(1956155883,7961647,2,3421296,1,1,1,'S',1,0.999176,516,946996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 510, \"large_tick_hit\": 18, \"small_tick_hit\": 684}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 18, \"small_tick_hit\": 684}}',73.9876,207676990,6515252,NULL,'2022-06-16 21:20:43',1655414443,NULL),(1953721415,7961647,2,1814702,1,1,1,'X',1,1,433,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 1, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 1, \"small_tick_hit\": 228}}',74.0929,204511439,4600252,NULL,'2022-01-11 14:31:59',1641911519,NULL),(1958205121,7961647,2,163939,1,1,1,'S',1,0.998822,408,904138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 559, \"large_tick_hit\": 48, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 48, \"small_tick_hit\": 241}}',74.1223,210272153,4684126,NULL,'2022-11-17 13:49:55',1668692995,NULL),(1957831683,7961647,2,200670,1,1,1,'X',1,1,507,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_tick_hit\": 3, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 3, \"small_tick_hit\": 310}}',74.2371,209724188,6299388,NULL,'2022-10-11 16:19:17',1665505157,NULL),(1958197474,7961647,2,1381991,1,1,1,'S',1,0.992051,210,748753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 498, \"large_tick_hit\": 1, \"small_tick_hit\": 125, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 1, \"small_tick_hit\": 126}}',75.0493,210271894,2113966,NULL,'2022-11-17 13:28:49',1668691729,NULL),(1957766750,7961647,2,3324966,1,1,1,'A',1,0.979284,198,819733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 262, \"small_tick_hit\": 258, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 265, \"small_tick_hit\": 266}}',75.1229,209572008,1046940,NULL,'2022-10-01 10:58:29',1664621909,NULL),(1957842893,7961647,2,2745152,1,1,1,'S',1,0.980803,250,749149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 437, \"small_tick_hit\": 125, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 442, \"small_tick_hit\": 131}}',75.1424,209853786,2313190,NULL,'2022-10-20 19:50:24',1666295424,NULL),(1958186207,7961647,2,571925,1,1,1,'X',1,1,862,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 763, \"large_tick_hit\": 99, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 99, \"small_tick_hit\": 346}}',75.1997,210112241,16185236,NULL,'2022-11-06 12:22:10',1667737330,NULL),(1959990499,7961647,2,2338753,1,1,1,'S',1,0.983748,661,892473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 609, \"large_tick_hit\": 129, \"small_tick_hit\": 291, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 129, \"small_tick_hit\": 303}}',75.5962,212560137,11291670,NULL,'2023-05-08 20:06:52',1683576412,NULL),(1957899678,7961647,2,939743,1,1,1,'S',1,0.995338,404,864589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 532, \"large_tick_hit\": 78, \"small_tick_hit\": 244, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 78, \"small_tick_hit\": 246}}',75.7154,209868334,4134620,NULL,'2022-10-21 19:29:20',1666380560,NULL),(1957570187,7961647,2,1896894,1,1,1,'S',1,0.984772,397,821573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 520, \"large_tick_hit\": 6, \"small_tick_hit\": 250, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 6, \"small_tick_hit\": 256}}',76.2071,209532554,4014640,NULL,'2022-09-28 18:32:09',1664389929,NULL),(1957884709,7961647,2,74852,1,1,1,'S',1,0.994863,440,960430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 25, \"small_tick_hit\": 141, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 25, \"small_tick_hit\": 144}}',76.5921,209868420,5588190,NULL,'2022-10-21 19:36:41',1666381001,NULL),(1957593884,7961647,2,1960973,1,1,1,'S',1,0.985148,277,825321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 357, \"large_tick_hit\": 6, \"small_tick_hit\": 234, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 6, \"small_tick_hit\": 239}}',76.6618,209532392,2016204,NULL,'2022-09-28 18:17:48',1664389068,NULL),(1957903864,7961647,2,1374031,1,1,1,'S',1,0.983759,176,676631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 359, \"large_tick_hit\": 7, \"small_tick_hit\": 58, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 7, \"small_tick_hit\": 59}}',77.879,209733482,1438520,NULL,'2022-10-12 11:02:13',1665572533,NULL),(1958855398,7961647,2,3720482,1,1,1,'S',1,0.995536,280,965182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 4, \"small_tick_hit\": 389, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 4, \"small_tick_hit\": 392}}',77.9012,211081523,1980114,NULL,'2023-01-15 01:25:01',1673745901,NULL),(1957758988,7961647,2,396353,1,1,1,'S',1,0.989446,607,808308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 794, \"large_tick_hit\": 70, \"small_tick_hit\": 261, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 803, \"large_tick_hit\": 70, \"small_tick_hit\": 264}}',78.3508,209582522,10936290,NULL,'2022-10-02 00:48:03',1664671683,NULL),(1958805428,7961647,2,3645796,1,1,1,'S',1,0.994355,652,849410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 916, \"large_tick_hit\": 58, \"small_tick_hit\": 259, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 920, \"large_tick_hit\": 58, \"small_tick_hit\": 262}}',78.4971,210975366,11000286,NULL,'2023-01-07 01:33:42',1673055222,NULL),(1948887939,7961647,2,2418382,1,1,1,'S',1,0.994792,342,881048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 406, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 168}}',78.5211,198102402,2956478,NULL,'2021-05-17 17:47:32',1621273652,NULL),(1958286631,7961647,2,1271297,1,1,1,'A',1,0.975469,292,729143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 468, \"large_tick_hit\": 3, \"small_tick_hit\": 205, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 3, \"small_tick_hit\": 211}}',78.5913,210273353,2895270,NULL,'2022-11-17 15:29:55',1668698995,NULL),(1959125882,7961647,2,3311088,1,1,1,'S',1,0.983389,131,758589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 216, \"small_tick_hit\": 80, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 218, \"small_tick_hit\": 83}}',79.0803,211403389,616256,NULL,'2023-02-08 17:00:49',1675875649,NULL),(1957763229,7961647,2,73561,1,1,1,'S',1,0.987487,532,804475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 715, \"large_tick_hit\": 43, \"small_tick_hit\": 189, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 43, \"small_tick_hit\": 193}}',79.2261,209576192,8678610,NULL,'2022-10-01 16:07:52',1664640472,NULL),(1958056071,7961647,2,3262018,1,1,1,'S',1,0.990234,339,913144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 359, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 363, \"small_tick_hit\": 149}}',79.3487,209895966,2847964,NULL,'2022-10-23 10:49:02',1666522142,NULL),(1958105487,7961647,2,242326,1,1,1,'S',1,0.997972,1094,967604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 733, \"large_tick_hit\": 361, \"small_tick_hit\": 382, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 733, \"large_tick_hit\": 361, \"small_tick_hit\": 385}}',79.3853,210112181,20455016,NULL,'2022-11-06 12:16:46',1667737006,NULL),(1958608027,7961647,2,3078726,1,1,1,'X',1,1,369,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 4, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 4, \"small_tick_hit\": 175}}',79.5281,210765188,3283394,NULL,'2022-12-22 21:49:46',1671745786,NULL),(1958630344,7961647,2,3411897,1,1,1,'S',1,0.98961,282,820108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 543, \"large_tick_hit\": 20, \"small_tick_hit\": 580, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 20, \"small_tick_hit\": 589}}',79.9995,210862736,3654100,NULL,'2022-12-29 20:09:53',1672344593,NULL),(1957891897,7961647,2,918087,1,1,1,'S',1,0.998698,495,961610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 495, \"small_tick_hit\": 273}}',80.0893,209868305,6008328,NULL,'2022-10-21 19:27:24',1666380444,NULL),(1958828292,7961647,2,2178009,1,1,1,'S',1,0.996847,549,832486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 910, \"large_tick_hit\": 7, \"small_tick_hit\": 664}, \"maximum_statistics\": {\"great\": 915, \"large_tick_hit\": 7, \"small_tick_hit\": 664}}',80.7433,211030030,8360900,NULL,'2023-01-11 03:35:23',1673408123,NULL),(1957573796,7961647,2,2747936,1,1,1,'S',1,0.997047,509,966709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_tick_hit\": 21, \"small_tick_hit\": 504, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 21, \"small_tick_hit\": 507}}',80.7868,209508197,7328260,NULL,'2022-09-26 23:04:03',1664233443,NULL),(1957706106,7961647,2,196407,1,1,1,'S',1,0.988704,666,885213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 781, \"large_tick_hit\": 56, \"small_tick_hit\": 651, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 784, \"large_tick_hit\": 56, \"small_tick_hit\": 665}}',80.8812,209648260,13159610,NULL,'2022-10-06 21:17:22',1665091042,NULL),(1958640418,7961647,2,3444649,1,1,1,'S',1,0.99352,430,864131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 532, \"large_tick_hit\": 22, \"small_tick_hit\": 366, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 22, \"small_tick_hit\": 369}}',80.945,210796888,4690756,NULL,'2022-12-25 02:40:48',1671936048,NULL),(1960046682,7961647,2,1595570,1,1,1,'S',1,0.996055,337,958416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 22, \"small_tick_hit\": 168, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 22, \"small_tick_hit\": 170}}',81.7171,212570657,2645692,NULL,'2023-05-09 18:32:28',1683657148,NULL),(1957987056,7961647,2,2807068,1,1,1,'A',1,0.979764,579,789924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 814, \"large_tick_hit\": 83, \"small_tick_hit\": 265, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 823, \"large_tick_hit\": 83, \"small_tick_hit\": 280}}',82.3639,209994976,10221050,NULL,'2022-10-29 22:09:15',1667081355,NULL),(1958604272,7961647,2,3743375,1,1,1,'S',1,0.994192,599,883999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 763, \"large_tick_hit\": 41, \"small_tick_hit\": 223, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 765, \"large_tick_hit\": 41, \"small_tick_hit\": 227}}',82.6767,210736421,8960454,NULL,'2022-12-20 20:58:55',1671569935,NULL),(1951576322,7961647,2,1606044,1,1,1,'S',1,0.987558,368,851194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 466, \"large_tick_hit\": 2, \"small_tick_hit\": 167, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 2, \"small_tick_hit\": 172}}',82.7341,201598168,3452814,NULL,'2021-09-13 11:47:43',1631533663,NULL),(1955852615,7961647,2,75843,1,1,1,'S',1,0.998235,915,962199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 915, \"small_tick_hit\": 216, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 915, \"small_tick_hit\": 218}}',83.1694,207197070,20320728,NULL,'2022-05-23 19:04:01',1653332641,NULL),(1958543003,7961647,2,882957,1,1,1,'X',1,1,936,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 933, \"large_tick_hit\": 3, \"small_tick_hit\": 792}, \"maximum_statistics\": {\"great\": 933, \"large_tick_hit\": 3, \"small_tick_hit\": 792}}',83.9483,210695193,21171852,NULL,'2022-12-17 22:42:14',1671316934,NULL),(1949075845,7961647,2,2749161,1,1,1,'X',1,1,427,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 427, \"small_tick_hit\": 172}}',83.9787,198162026,4494820,NULL,'2021-05-19 13:52:10',1621432330,NULL),(1947965608,7961647,2,22888,1,1,1,'S',1,0.992669,487,967927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 116, \"small_tick_hit\": 190, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 116, \"small_tick_hit\": 195}}',84.0992,196945674,5280820,NULL,'2021-04-14 11:46:21',1618400781,NULL),(1958629462,7961647,2,3136069,1,1,1,'S',1,0.996259,459,963742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"small_tick_hit\": 340, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 459, \"small_tick_hit\": 343}}',84.2536,210765097,5194144,NULL,'2022-12-22 21:44:25',1671745465,NULL),(1958715448,7961647,2,2585183,1,1,1,'S',1,0.991404,316,781260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 505, \"large_tick_hit\": 5, \"small_tick_hit\": 182, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 5, \"small_tick_hit\": 183}}',85.0191,210975451,2978860,NULL,'2023-01-07 01:42:12',1673055732,NULL),(1960081554,7961647,2,1834667,1,1,1,'S',1,0.995012,553,918249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 826, \"small_tick_hit\": 371, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 827, \"small_tick_hit\": 376}}',85.3718,212570799,9348846,NULL,'2023-05-09 18:46:14',1683657974,NULL),(1957845555,7961647,2,2752038,1,1,1,'S',1,0.995138,268,835363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 413, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 202}}',86.8566,209719740,2239482,NULL,'2022-10-11 08:21:11',1665476471,NULL),(1958625228,7961647,2,1651309,1,1,1,'S',1,0.993646,493,886017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 567, \"small_tick_hit\": 684, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 572, \"small_tick_hit\": 687}}',86.9186,210765922,7524000,NULL,'2022-12-22 22:51:40',1671749500,NULL),(1957719253,7961647,2,746736,1,1,1,'S',1,0.996661,286,838673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 444, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 153}}',87.0308,209634851,2650170,NULL,'2022-10-05 19:33:08',1664998388,NULL),(1957845473,7961647,2,768459,1,1,1,'S',1,0.995138,600,872221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 797, \"small_tick_hit\": 431, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 800, \"small_tick_hit\": 434}}',87.0997,209868555,9403582,NULL,'2022-10-21 19:47:34',1666381654,NULL),(1959101898,7961647,2,3242402,1,1,1,'S',1,0.998231,677,879253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1224, \"large_tick_hit\": 5, \"small_tick_hit\": 464}, \"maximum_statistics\": {\"great\": 1227, \"large_tick_hit\": 5, \"small_tick_hit\": 464}}',87.3759,211403782,14868264,NULL,'2023-02-08 17:33:24',1675877604,NULL),(1957614108,7961647,2,1070639,1,1,1,'X',1,1,160,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 83}}',88.0589,209532367,658358,NULL,'2022-09-28 18:14:53',1664388893,NULL),(1958666797,7961647,2,956195,1,1,1,'S',1,0.997143,390,879202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 482, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 484, \"small_tick_hit\": 216}}',89.0171,210851693,3874968,NULL,'2022-12-29 00:49:16',1672274956,NULL),(1957910190,7961647,2,113978,1,1,1,'S',1,0.998447,443,962039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 51, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 51, \"small_tick_hit\": 201}}',89.6744,209786448,5220720,NULL,'2022-10-15 20:04:13',1665864253,NULL),(1958052715,7961647,2,145708,1,1,1,'S',1,0.993711,325,857614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 460, \"large_tick_hit\": 5, \"small_tick_hit\": 325, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 5, \"small_tick_hit\": 328}}',89.6922,209879844,3661790,NULL,'2022-10-22 13:13:29',1666444409,NULL),(1960011880,7961647,2,185055,1,1,1,'S',1,0.993969,445,843637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 594, \"large_tick_hit\": 51, \"small_tick_hit\": 179, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 51, \"small_tick_hit\": 181}}',90.8125,212547087,4962546,NULL,'2023-05-07 19:40:26',1683488426,NULL),(1954511955,7961647,2,243008,1,1,1,'S',1,0.995968,455,905989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 508, \"large_tick_hit\": 48, \"small_tick_hit\": 185, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 48, \"small_tick_hit\": 187}}',90.8743,205367428,6045230,NULL,'2022-02-19 14:21:01',1645280461,NULL),(1958108692,7961647,2,1148383,1,1,1,'S',1,0.98731,298,892293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 323, \"small_tick_hit\": 66, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 327, \"small_tick_hit\": 67}}',91.1485,210152909,2759480,NULL,'2022-11-09 11:44:32',1667994272,NULL),(1957760882,7961647,2,402624,1,1,1,'S',1,0.99845,500,965355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"small_tick_hit\": 144, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 500, \"small_tick_hit\": 145}}',91.9094,209634881,6149588,NULL,'2022-10-05 19:35:48',1664998548,NULL),(1958902360,7961647,2,3602592,1,1,1,'X',1,1,179,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 179, \"small_tick_hit\": 46}}',94.2674,211191174,810304,NULL,'2023-01-22 23:18:17',1674429497,NULL),(1956149229,7961647,2,929777,1,1,1,'S',1,0.996992,469,959994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"small_tick_hit\": 194, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 469, \"small_tick_hit\": 196}}',95.3985,207616258,5394584,NULL,'2022-06-13 17:52:23',1655142743,NULL),(1958667419,7961647,2,958653,1,1,1,'S',1,0.998605,484,959464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"small_tick_hit\": 232, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 484, \"small_tick_hit\": 233}}',95.6193,210849513,5734864,NULL,'2022-12-28 21:07:58',1672261678,NULL),(1955828244,7961647,2,2971550,1,1,1,'X',1,1,533,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_tick_hit\": 2, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 2, \"small_tick_hit\": 289}}',95.627,207197241,6944150,NULL,'2022-05-23 19:12:04',1653333124,NULL),(1958754236,7961647,2,46016,1,1,1,'S',1,0.994808,639,924496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 702, \"large_tick_hit\": 4, \"small_tick_hit\": 252, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 4, \"small_tick_hit\": 256}}',95.8476,211027090,12530880,NULL,'2023-01-10 22:00:45',1673388045,NULL),(1954241656,7961647,2,1403948,1,1,1,'S',1,0.994245,505,938516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 515, \"large_tick_hit\": 3, \"small_tick_hit\": 173, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 3, \"small_tick_hit\": 175}}',95.9891,205092796,6216914,NULL,'2022-02-06 12:37:50',1644151070,NULL),(1954212757,7961647,2,2406045,1,1,1,'S',1,0.998392,408,962644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 1, \"small_tick_hit\": 213, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 1, \"small_tick_hit\": 214}}',96.3545,204991589,4089494,NULL,'2022-02-01 23:09:43',1643756983,NULL),(1958801859,7961647,2,3129345,1,1,1,'S',1,0.985348,383,846808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 476, \"small_tick_hit\": 331, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 338}}',96.753,211039635,3733750,NULL,'2023-01-11 22:41:53',1673476913,NULL),(1954293840,7961647,2,1988750,1,1,1,'S',1,0.998192,341,959301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 4, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 4, \"small_tick_hit\": 212}}',96.7669,205070274,2835098,NULL,'2022-02-05 15:03:58',1644073438,NULL),(1958358021,7961647,2,2753521,1,1,1,'S',1,0.984485,253,881883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 466, \"large_tick_hit\": 1, \"small_tick_hit\": 231, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 1, \"small_tick_hit\": 241}}',97.1111,210393775,3394450,NULL,'2022-11-26 00:32:00',1669422720,NULL),(1958294576,7961647,2,522773,1,1,1,'S',1,0.993378,286,833725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 437, \"large_tick_hit\": 24, \"small_tick_hit\": 139, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 24, \"small_tick_hit\": 141}}',97.2156,210273121,2408690,NULL,'2022-11-17 15:08:27',1668697707,NULL),(1957738135,7961647,2,43900,1,1,1,'S',1,0.994631,489,959851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"small_tick_hit\": 252, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 256}}',98.0849,209576819,5863964,NULL,'2022-10-01 16:58:39',1664643519,NULL),(1957574305,7961647,2,2749108,1,1,1,'S',1,0.99276,613,843346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 807, \"small_tick_hit\": 290, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 813, \"small_tick_hit\": 292}}',98.2243,209458293,11779460,NULL,'2022-09-23 22:30:06',1663972206,NULL),(1958184678,7961647,2,3192134,1,1,1,'S',1,0.99481,401,909352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 438, \"large_tick_hit\": 17, \"small_tick_hit\": 120, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 17, \"small_tick_hit\": 122}}',98.3526,210153086,3824276,NULL,'2022-11-09 12:03:44',1667995424,NULL),(1958745004,7961647,2,37370,1,1,1,'X',1,1,756,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 756, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 756, \"small_tick_hit\": 178}}',98.8491,211025667,13949360,NULL,'2023-01-10 19:39:32',1673379572,NULL),(1958171786,7961647,2,2478227,1,1,1,'X',1,1,295,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 24, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 24, \"small_tick_hit\": 252}}',99.1789,210112469,2295600,NULL,'2022-11-06 12:41:08',1667738468,NULL),(1957898001,7961647,2,476543,1,1,1,'X',1,1,467,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 2, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 2, \"small_tick_hit\": 241}}',99.9408,209765551,5338494,NULL,'2022-10-14 16:41:40',1665765700,NULL),(1957864558,7961647,2,1241396,1,1,1,'S',1,0.99064,309,805352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 424, \"large_tick_hit\": 8, \"small_tick_hit\": 203, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 8, \"small_tick_hit\": 204}}',100.49,209868501,2583214,NULL,'2022-10-21 19:43:25',1666381405,NULL),(1956186753,7961647,2,1043429,1,1,1,'S',1,0.993902,447,960069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 68, \"small_tick_hit\": 205, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 68, \"small_tick_hit\": 209}}',100.72,207638823,4324654,NULL,'2022-06-14 21:38:37',1655242717,NULL),(1958568340,7961647,2,498644,1,1,1,'S',1,0.98963,371,818023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 457, \"large_tick_hit\": 50, \"small_tick_hit\": 161, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 50, \"small_tick_hit\": 163}}',101.029,210695109,4054810,NULL,'2022-12-17 22:34:50',1671316490,NULL),(1956190120,7961647,2,1053519,1,1,1,'X',1,1,502,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 502, \"small_tick_hit\": 229}}',101.176,207616105,6164890,NULL,'2022-06-13 17:45:32',1655142332,NULL),(1956467928,7961647,2,3074912,1,1,1,'S',1,0.997238,528,958935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"large_tick_hit\": 3, \"small_tick_hit\": 194, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 3, \"small_tick_hit\": 196}}',101.853,208000071,6799244,NULL,'2022-07-02 17:19:08',1656782348,NULL),(1958179725,7961647,2,1631028,1,1,1,'S',1,0.988519,289,777075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 520, \"large_tick_hit\": 1, \"small_tick_hit\": 340, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 1, \"small_tick_hit\": 345}}',102.206,210152899,2880908,NULL,'2022-11-09 11:42:47',1667994167,NULL),(1958367888,7961647,2,759510,1,1,1,'S',1,0.998777,777,927194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 934, \"large_tick_hit\": 24, \"small_tick_hit\": 675, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 935, \"large_tick_hit\": 24, \"small_tick_hit\": 676}}',103.958,210498547,18833110,NULL,'2022-12-03 16:11:38',1670083898,NULL),(1954226968,7961647,2,961692,1,1,1,'S',1,0.998794,510,961262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 2, \"small_tick_hit\": 318, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 2, \"small_tick_hit\": 319}}',105.146,205093167,6350672,NULL,'2022-02-06 12:55:10',1644152110,NULL),(1957851724,7961647,2,2382841,1,1,1,'S',1,0.993237,354,861171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 580, \"large_tick_hit\": 73, \"small_tick_hit\": 375, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 73, \"small_tick_hit\": 380}}',106.356,209854806,3868922,NULL,'2022-10-20 21:18:27',1666300707,NULL),(1957769099,7961647,2,82573,1,1,1,'S',1,0.998984,780,962834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 692, \"large_tick_hit\": 88, \"small_tick_hit\": 203, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 88, \"small_tick_hit\": 204}}',106.643,209572916,16608730,NULL,'2022-10-01 12:08:41',1664626121,NULL),(1956252520,7961647,2,2568447,1,1,1,'S',1,0.997243,656,935480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 688, \"large_tick_hit\": 6, \"small_tick_hit\": 391, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 6, \"small_tick_hit\": 393}}',107.096,207617383,13012810,NULL,'2022-06-13 18:52:38',1655146358,NULL),(1958366446,7961647,2,753167,1,1,1,'S',1,0.980938,388,794061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 517, \"large_tick_hit\": 3, \"small_tick_hit\": 149, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 3, \"small_tick_hit\": 153}}',107.4,210393746,4848890,NULL,'2022-11-26 00:27:43',1669422463,NULL),(1958025820,7961647,2,520475,1,1,1,'S',1,0.996604,375,961550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 10, \"small_tick_hit\": 212, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 10, \"small_tick_hit\": 214}}',107.896,209904810,4232280,NULL,'2022-10-23 21:19:03',1666559943,NULL),(1956268855,7961647,2,105359,1,1,1,'S',1,0.998469,426,962095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 3, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 3, \"small_tick_hit\": 227}}',109.114,207694118,4451084,NULL,'2022-06-17 18:16:42',1655489802,NULL),(1957777204,7961647,2,2769841,1,1,1,'S',1,0.996628,1096,965037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 908, \"large_tick_hit\": 188, \"small_tick_hit\": 382, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 908, \"large_tick_hit\": 188, \"small_tick_hit\": 387}}',109.431,209591122,24118100,NULL,'2022-10-02 13:55:18',1664718918,NULL),(1957759376,7961647,2,1898523,1,1,1,'S',1,0.993132,454,889050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 506, \"large_tick_hit\": 3, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 3, \"small_tick_hit\": 215}}',109.819,209634752,5117680,NULL,'2022-10-05 19:24:50',1664997890,NULL),(1957918808,7961647,2,2604607,1,1,1,'S',1,0.992136,355,859464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 501, \"small_tick_hit\": 256, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 260}}',112.852,209733435,3397324,NULL,'2022-10-12 10:56:15',1665572175,NULL),(1958037990,7961647,2,1027645,1,1,1,'S',1,0.998405,348,899394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 423, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 203}}',114.721,209904939,3157666,NULL,'2022-10-23 21:27:48',1666560468,NULL),(1958597614,7961647,2,3848610,1,1,1,'S',1,0.997247,759,911263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 881, \"small_tick_hit\": 568, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 883, \"small_tick_hit\": 570}}',115.626,210845584,14254692,NULL,'2022-12-28 15:33:18',1672241598,NULL),(1958692434,7961647,2,142590,1,1,1,'S',1,0.998859,1045,979514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 995, \"large_tick_hit\": 50, \"small_tick_hit\": 706, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 995, \"large_tick_hit\": 50, \"small_tick_hit\": 708}}',117.007,210849787,24801088,NULL,'2022-12-28 21:30:31',1672263031,NULL),(1958452118,7961647,2,553131,0,1,1,'S',1,0.999475,1533,945864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1586, \"large_tick_hit\": 5, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 1587, \"large_tick_hit\": 5, \"small_tick_hit\": 311}}',119.125,210457791,56612914,NULL,'2022-11-30 18:32:37',1669833157,NULL),(1957599152,7961647,2,222621,1,1,1,'X',1,1,447,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_tick_hit\": 4, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 4, \"small_tick_hit\": 271}}',119.769,209532439,6071250,NULL,'2022-09-28 18:21:36',1664389296,NULL),(1957913248,7961647,2,979231,1,1,1,'X',1,1,412,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 3, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 3, \"small_tick_hit\": 255}}',122.95,209786333,4138782,NULL,'2022-10-15 19:55:50',1665863750,NULL),(1957763203,7961647,2,878993,1,1,1,'X',1,1,402,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 170}}',127.538,209648312,4943100,NULL,'2022-10-06 21:21:24',1665091284,NULL),(1957812325,7961647,2,2640146,1,1,1,'X',1,1,489,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 9, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 9, \"small_tick_hit\": 254}}',132.168,209868448,5764092,NULL,'2022-10-21 19:38:30',1666381110,NULL),(1957868565,7961647,2,337873,1,1,1,'S',1,0.999275,895,931150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 922, \"large_tick_hit\": 80, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 923, \"large_tick_hit\": 80, \"small_tick_hit\": 377}}',138.211,209869603,22377970,NULL,'2022-10-21 21:10:13',1666386613,NULL),(1922636469,7961690,2,163890,0,1,1,'B',1,0.900344,35,448737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 80, \"large_tick_hit\": 7, \"small_tick_hit\": 175, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 7, \"small_tick_hit\": 196}}',4.78566,163201639,64458,NULL,'2016-12-30 23:33:39',1483140819,NULL),(1916476343,7962458,2,557811,0,1,1,'D',1,0.321798,11,12421,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1058, \"great\": 497, \"large_tick_hit\": 11, \"small_tick_hit\": 115, \"small_tick_miss\": 255}, \"maximum_statistics\": {\"great\": 1555, \"large_tick_hit\": 11, \"small_tick_hit\": 370}}',0,154730965,181490,NULL,'2016-02-20 11:02:04',1455966124,NULL),(1916516467,7978181,2,782793,0,1,1,'D',1,0.779365,46,434421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 125, \"large_tick_hit\": 9, \"small_tick_hit\": 357, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 9, \"small_tick_hit\": 457}}',0.328651,154794238,70482,NULL,'2016-02-22 10:47:02',1456138022,NULL),(1916792621,8023831,2,453359,0,1,1,'D',1,0.692697,14,361122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 129, \"great\": 265, \"large_tick_hit\": 9, \"small_tick_hit\": 684, \"small_tick_miss\": 296}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 9, \"small_tick_hit\": 980}}',0.001675,155082652,113632,NULL,'2016-03-03 23:40:03',1457048403,NULL),(1917107811,8024578,2,731679,0,1,1,'D',1,0.849897,39,371298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 573, \"large_tick_hit\": 1, \"small_tick_hit\": 666, \"small_tick_miss\": 116}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 1, \"small_tick_hit\": 782}}',0.051678,155752832,354748,NULL,'2016-03-27 23:06:24',1459119984,NULL),(1943247751,8049207,2,1995048,0,1,1,'C',1,0.856721,33,344504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 241, \"large_tick_hit\": 37, \"small_tick_hit\": 302, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.400881,190579665,225516,NULL,'2020-09-06 11:46:27',1599392787,NULL),(1917629431,8063520,2,82597,0,1,1,'D',1,0.444023,12,14573,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 259, \"great\": 205, \"small_tick_hit\": 29, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 63}}',0.000012,156361537,89646,NULL,'2016-04-18 16:38:00',1460997480,NULL),(1917590103,8063520,2,279559,0,1,1,'D',1,0.360153,6,18904,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 124, \"great\": 73, \"small_tick_hit\": 21, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 64}}',0.00041,156361567,28450,NULL,'2016-04-18 16:39:11',1460997551,NULL),(1958235433,8070832,2,2009780,0,1,1,'D',1,0.820253,17,294251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 397, \"large_tick_hit\": 9, \"small_tick_hit\": 242, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 9, \"small_tick_hit\": 293}}',0.079799,210342362,217344,NULL,'2022-11-22 03:17:20',1669087040,NULL),(1917146055,8080042,2,683782,0,1,1,'D',1,0.771058,19,282856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 116, \"large_tick_hit\": 4, \"small_tick_hit\": 237, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 4, \"small_tick_hit\": 314}}',0.483145,155752312,57254,NULL,'2016-03-27 22:41:59',1459118519,NULL),(1945161370,8080042,2,1987552,0,1,1,'C',1,0.855751,27,326459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 231, \"large_tick_hit\": 1, \"small_tick_hit\": 207, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 1, \"small_tick_hit\": 243}}',0.785254,193069934,157142,NULL,'2020-12-13 04:37:30',1607834250,NULL),(1932474066,8086139,2,1612280,0,1,1,'C',1,0.863372,26,294047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 394, \"large_tick_hit\": 22, \"small_tick_hit\": 178, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 22, \"small_tick_hit\": 204}}',0.26735,176193461,238668,NULL,'2018-08-09 09:02:16',1533805336,NULL),(1932695723,8086139,2,1695054,1,1,1,'A',1,0.97626,106,667666,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 891, \"large_tick_hit\": 59, \"small_tick_hit\": 1065, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 916, \"large_tick_hit\": 59, \"small_tick_hit\": 1089}}',3.14588,176451596,1900470,NULL,'2018-08-21 09:07:34',1534842454,NULL),(1942333670,8086139,2,2040725,1,1,1,'A',1,0.971735,88,575878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 521, \"large_tick_hit\": 13, \"small_tick_hit\": 463, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 13, \"small_tick_hit\": 477}}',5.29263,189276337,902178,NULL,'2020-07-18 17:12:00',1595092320,NULL),(1933099003,8086139,2,296719,0,1,1,'S',1,0.991722,202,980732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 77, \"small_tick_hit\": 397, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 77, \"small_tick_hit\": 402}}',6.25305,177125919,340454,NULL,'2018-09-26 20:21:25',1537993285,NULL),(1942421791,8086139,2,2141777,1,1,1,'A',1,0.977626,134,594133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 662, \"large_tick_hit\": 2, \"small_tick_hit\": 341, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 678, \"large_tick_hit\": 2, \"small_tick_hit\": 348}}',6.40351,189276302,1539538,NULL,'2020-07-18 17:09:45',1595092185,NULL),(1942328342,8086139,2,2316428,1,1,1,'A',1,0.972934,77,640407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 274, \"large_tick_hit\": 7, \"small_tick_hit\": 402, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 7, \"small_tick_hit\": 415}}',6.90775,189269870,494748,NULL,'2020-07-18 12:28:08',1595075288,NULL),(1942393980,8086139,2,1653115,1,1,1,'A',1,0.975767,177,640781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 712, \"small_tick_hit\": 496, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 726, \"small_tick_hit\": 512}}',7.74537,189276159,2160736,NULL,'2020-07-18 17:03:06',1595091786,NULL),(1942425693,8086139,2,1108755,0,1,1,'S',1,0.984938,277,706871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 934, \"large_tick_hit\": 74, \"small_tick_hit\": 823, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 947, \"large_tick_hit\": 74, \"small_tick_hit\": 838}}',9.85198,189276250,4204854,NULL,'2020-07-18 17:07:13',1595092033,NULL),(1942353709,8086139,2,2205852,1,1,1,'S',1,0.999381,633,965689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_tick_hit\": 146, \"small_tick_hit\": 982, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 146, \"small_tick_hit\": 983}}',15.7906,189307527,3918692,NULL,'2020-07-19 19:59:56',1595188796,NULL),(1932695738,8086139,2,1695054,1,1,1,'S',1,0.994186,849,930099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 915, \"large_tick_hit\": 59, \"small_tick_hit\": 1078, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 916, \"large_tick_hit\": 59, \"small_tick_hit\": 1089}}',19.4819,176451680,17158484,NULL,'2018-08-21 09:13:39',1534842819,NULL),(1932588159,8086139,2,1612276,1,1,1,'S',1,0.994056,362,967688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 307, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 311}}',24.9195,176325441,3277718,NULL,'2018-08-15 09:13:19',1534324399,NULL),(1919739089,8098761,2,836754,1,1,1,'A',1,0.973827,86,584767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 417, \"large_tick_hit\": 39, \"small_tick_hit\": 623, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 39, \"small_tick_hit\": 637}}',2.03458,159219572,523162,NULL,'2016-07-21 08:14:45',1469088885,NULL),(1920214538,8098761,2,55660,0,1,1,'B',1,0.938525,54,460010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 380, \"small_tick_hit\": 307, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 330}}',2.27015,159904662,433646,NULL,'2016-08-14 10:36:51',1471171011,NULL),(1920056302,8098761,2,273921,0,1,1,'S',1,0.994012,190,832554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 222, \"large_tick_hit\": 90, \"small_tick_hit\": 518, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 90, \"small_tick_hit\": 521}}',6.21576,159666817,562036,NULL,'2016-08-06 01:46:54',1470448014,NULL),(1947369232,8098761,2,736217,0,1,1,'A',1,0.97032,129,752962,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 517, \"small_tick_hit\": 1183, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 1225}}',6.39123,196101685,1063827,NULL,'2021-03-20 06:43:50',1616222630,NULL),(1947462249,8098761,2,2508499,1,1,1,'A',1,0.969953,169,656078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 518, \"large_tick_hit\": 19, \"small_tick_hit\": 496, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 19, \"small_tick_hit\": 517}}',8.71259,196172332,1396136,NULL,'2021-03-22 07:18:18',1616397498,NULL),(1948058443,8098761,2,1612940,0,1,1,'A',1,0.973585,206,701513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 374, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',12.2372,196819513,1238386,NULL,'2021-04-10 15:01:27',1618066887,NULL),(1920119085,8098761,2,736217,0,1,1,'S',1,0.986301,496,931791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 526, \"small_tick_hit\": 1202, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 1225}}',14.0734,159760883,4599176,NULL,'2016-08-09 08:02:10',1470729730,NULL),(1947493555,8098761,2,754202,0,1,1,'S',1,0.993378,102,821641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 126, \"large_tick_hit\": 16, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 16, \"small_tick_hit\": 159}}',14.4984,196199466,271048,NULL,'2021-03-23 00:50:02',1616460602,NULL),(1947750740,8098761,2,744042,1,1,1,'S',1,0.99183,276,881827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 318, \"large_tick_hit\": 6, \"small_tick_hit\": 283, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 6, \"small_tick_hit\": 286}}',15.0452,196616175,1966690,NULL,'2021-04-04 08:23:56',1617524636,NULL),(1947493570,8098761,2,754202,1,1,1,'A',1,0.960265,129,976381,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 124, \"large_tick_hit\": 16, \"small_tick_hit\": 150, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 16, \"small_tick_hit\": 159}}',18.883,196199494,373951,NULL,'2021-03-23 00:51:18',1616460678,NULL),(1917159093,8125342,2,241563,0,1,1,'C',1,0.899364,51,472184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 232, \"large_tick_hit\": 98, \"small_tick_hit\": 519, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 98, \"small_tick_hit\": 587}}',0.951483,155589581,159638,NULL,'2016-03-22 19:33:15',1458675195,NULL),(1916981615,8125342,2,351190,0,1,1,'A',1,0.959292,162,313285,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 505, \"large_tick_hit\": 205, \"small_tick_hit\": 916, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 205, \"small_tick_hit\": 965}}',1.70677,155567779,604124,NULL,'2016-03-21 22:02:47',1458597767,NULL),(1940703492,8125342,2,1160069,0,1,1,'C',1,0.884615,33,403790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 197, \"large_tick_hit\": 6, \"small_tick_hit\": 464, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 6, \"small_tick_hit\": 519}}',1.79622,187085049,141768,NULL,'2020-05-05 04:19:31',1588652371,NULL),(1916959905,8125342,2,397536,0,1,1,'A',1,0.962879,241,340807,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 414, \"large_tick_hit\": 168, \"small_tick_hit\": 689, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 168, \"small_tick_hit\": 723}}',3.01057,155567664,608878,NULL,'2016-03-21 21:57:42',1458597462,NULL),(1917176744,8125342,2,391578,0,1,1,'A',1,0.974619,70,653149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 165, \"large_tick_hit\": 54, \"small_tick_hit\": 549, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 54, \"small_tick_hit\": 564}}',3.69174,155675329,174838,NULL,'2016-03-25 18:29:26',1458930566,NULL),(1917144513,8125342,2,453359,0,1,1,'A',1,0.972524,243,793730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 384, \"large_tick_hit\": 14, \"small_tick_hit\": 947, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',5.33296,155595368,1311698,NULL,'2016-03-23 00:01:38',1458691298,NULL),(1923761164,8125342,2,970179,0,1,1,'A',1,0.957411,108,645249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 199, \"large_tick_hit\": 16, \"small_tick_hit\": 347, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 16, \"small_tick_hit\": 363}}',8.95374,164738807,331422,NULL,'2017-03-07 17:31:52',1488907912,NULL),(1917151703,8125342,2,688324,1,1,1,'S',1,0.987705,189,854503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 150, \"large_tick_hit\": 97, \"small_tick_hit\": 476, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 97, \"small_tick_hit\": 483}}',9.59964,155724408,351244,NULL,'2016-03-27 03:36:46',1459049806,NULL),(1942770727,8132122,2,1995048,0,1,1,'A',1,0.942393,117,565910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 267, \"large_tick_hit\": 41, \"small_tick_hit\": 330, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',4.64794,189830049,449828,NULL,'2020-08-08 12:41:04',1596890464,NULL),(1917107545,8137867,2,351190,0,1,1,'A',1,0.965192,144,622686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 506, \"large_tick_hit\": 204, \"small_tick_hit\": 926, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 204, \"small_tick_hit\": 965}}',1.87017,155701642,999400,NULL,'2016-03-26 13:24:55',1458998695,NULL),(1917080753,8137867,2,397536,0,1,1,'A',1,0.952273,170,633477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 409, \"large_tick_hit\": 171, \"small_tick_hit\": 677, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 171, \"small_tick_hit\": 723}}',2.34641,155701530,771482,NULL,'2016-03-26 13:20:33',1458998433,NULL),(1939823052,8168555,2,1596855,0,1,1,'C',1,0.85759,36,407724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 178, \"large_tick_hit\": 16, \"small_tick_hit\": 354, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 16, \"small_tick_hit\": 423}}',1.46825,185863930,129172,NULL,'2020-03-21 22:22:56',1584829376,NULL),(1917955174,8168555,2,795969,0,1,1,'A',1,0.973369,96,627085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 313, \"large_tick_hit\": 4, \"small_tick_hit\": 414, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 4, \"small_tick_hit\": 426}}',5.186,156820924,546568,NULL,'2016-05-05 00:53:15',1462409595,NULL),(1917882615,8168555,2,814436,0,1,1,'S',1,0.984551,121,792643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 143, \"large_tick_hit\": 90, \"small_tick_hit\": 468, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 90, \"small_tick_hit\": 477}}',5.63197,156820988,219660,NULL,'2016-05-05 00:56:24',1462409784,NULL),(1917589621,8168555,2,514155,0,1,1,'A',1,0.969314,97,716516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 183, \"large_tick_hit\": 3, \"small_tick_hit\": 351, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 3, \"small_tick_hit\": 365}}',7.01652,156306835,330538,NULL,'2016-04-16 20:30:03',1460838603,NULL),(1944963423,8173806,2,302056,0,1,1,'D',1,0.659004,8,167424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 52, \"large_tick_hit\": 11, \"small_tick_hit\": 109, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 11, \"small_tick_hit\": 166}}',0.081418,192803229,19914,NULL,'2020-12-03 19:34:13',1607024053,NULL),(1917393567,8213109,2,557811,0,1,1,'D',1,0.316116,8,11531,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1064, \"great\": 495, \"large_tick_hit\": 7, \"small_tick_hit\": 110, \"small_tick_miss\": 260}, \"maximum_statistics\": {\"great\": 1559, \"large_tick_hit\": 7, \"small_tick_hit\": 370}}',0,156068115,171750,NULL,'2016-04-08 12:37:42',1460119062,NULL),(1917467417,8246450,2,207743,0,1,1,'D',1,0.801317,34,394296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 364, \"large_tick_hit\": 52, \"small_tick_hit\": 1044, \"small_tick_miss\": 269}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 52, \"small_tick_hit\": 1313}}',0.027551,156215955,207476,NULL,'2016-04-13 15:36:42',1460561802,NULL),(1929100068,8254828,2,1429060,0,1,1,'C',1,0.857277,28,349554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 464, \"large_tick_hit\": 16, \"small_tick_hit\": 433, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 16, \"small_tick_hit\": 516}}',0.123762,171599489,253066,NULL,'2018-01-11 00:43:21',1515631401,NULL),(1928503805,8254828,2,1220323,0,1,1,'D',1,0.702703,7,98254,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 38, \"large_tick_hit\": 9, \"small_tick_hit\": 109, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 9, \"small_tick_hit\": 153}}',0.152369,170976555,36002,NULL,'2017-12-15 18:39:59',1513363199,NULL),(1917547510,8256727,2,257546,0,1,1,'D',1,0.84629,40,320043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 239, \"large_tick_hit\": 84, \"small_tick_hit\": 156, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 84, \"small_tick_hit\": 183}}',0.365443,156248375,202000,NULL,'2016-04-14 22:49:36',1460674176,NULL),(1923104544,8295719,2,635991,0,1,1,'B',1,0.919775,80,419597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 748, \"small_tick_hit\": 559, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 818, \"small_tick_hit\": 603}}',0.44081,163869323,741242,NULL,'2017-01-29 00:41:31',1485650491,NULL),(1921509931,8295719,2,243551,0,1,1,'B',1,0.926946,69,547060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 203, \"large_tick_hit\": 93, \"small_tick_hit\": 478, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 93, \"small_tick_hit\": 524}}',1.59123,161647588,241948,NULL,'2016-10-24 00:55:05',1477270505,NULL),(1923104191,8295719,2,492865,0,1,1,'A',1,0.963043,79,627572,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 567, \"large_tick_hit\": 42, \"small_tick_hit\": 720, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 42, \"small_tick_hit\": 752}}',2.75584,163932067,803454,NULL,'2017-01-31 19:57:40',1485892660,NULL),(1935526549,8295719,2,1703877,1,1,1,'A',1,0.942272,80,590138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 188, \"large_tick_hit\": 47, \"small_tick_hit\": 271, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 47, \"small_tick_hit\": 294}}',3.54987,180292008,238698,NULL,'2019-04-10 00:50:00',1554857400,NULL),(1923165617,8295719,2,553728,0,1,1,'A',1,0.973278,164,620216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 667, \"large_tick_hit\": 67, \"small_tick_hit\": 905, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 67, \"small_tick_hit\": 929}}',3.5895,163889220,1388058,NULL,'2017-01-29 19:32:12',1485718332,NULL),(1921452346,8295719,2,821029,0,1,1,'A',1,0.963542,125,720985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 180, \"large_tick_hit\": 36, \"small_tick_hit\": 339, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 36, \"small_tick_hit\": 355}}',4.18118,161684324,217734,NULL,'2016-10-25 22:34:23',1477434863,NULL),(1923121667,8295719,2,888304,0,1,1,'S',1,0.98237,116,694126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 380, \"large_tick_hit\": 35, \"small_tick_hit\": 588, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 35, \"small_tick_hit\": 600}}',4.20558,163914802,576368,NULL,'2017-01-30 23:42:15',1485819735,NULL),(1923182711,8295719,2,688710,0,1,1,'A',1,0.979647,223,687738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 748, \"large_tick_hit\": 64, \"small_tick_hit\": 1017, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 762, \"large_tick_hit\": 64, \"small_tick_hit\": 1041}}',5.85578,163887208,2211246,NULL,'2017-01-29 17:56:51',1485712611,NULL),(1923193612,8295719,2,205105,0,1,1,'S',1,0.982028,221,741417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 206, \"large_tick_hit\": 236, \"small_tick_hit\": 323, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 236, \"small_tick_hit\": 330}}',7.8767,163886367,456870,NULL,'2017-01-29 17:22:32',1485710552,NULL),(1923155822,8295719,2,827301,0,1,1,'S',1,0.984584,254,792988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 438, \"large_tick_hit\": 13, \"small_tick_hit\": 507, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 13, \"small_tick_hit\": 518}}',8.6711,163889065,1976682,NULL,'2017-01-29 19:24:58',1485717898,NULL),(1923107544,8295719,2,638593,0,1,1,'A',1,0.978799,217,770473,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 289, \"large_tick_hit\": 352, \"small_tick_hit\": 467, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 352, \"small_tick_hit\": 480}}',8.85844,163931998,641510,NULL,'2017-01-31 19:53:55',1485892435,NULL),(1944474522,8295719,2,2408766,1,1,1,'A',1,0.96452,224,748887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 336, \"large_tick_hit\": 47, \"small_tick_hit\": 351, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 47, \"small_tick_hit\": 372}}',9.72829,192086686,1319570,NULL,'2020-11-06 23:26:34',1604705194,NULL),(1923193876,8295719,2,374115,0,1,1,'S',1,0.990601,343,841262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 405, \"large_tick_hit\": 67, \"small_tick_hit\": 582, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 67, \"small_tick_hit\": 588}}',9.80026,163915171,2023512,NULL,'2017-01-31 00:11:17',1485821477,NULL),(1923099622,8295719,2,628159,1,1,1,'S',1,0.989146,298,830645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 595, \"large_tick_hit\": 12, \"small_tick_hit\": 760, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 12, \"small_tick_hit\": 772}}',12.0588,163939060,2665108,NULL,'2017-02-01 03:56:16',1485921376,NULL),(1923189595,8295719,2,201616,0,1,1,'S',1,0.988608,350,845290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 265, \"large_tick_hit\": 201, \"small_tick_hit\": 315, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 201, \"small_tick_hit\": 320}}',14.203,163913469,1455126,NULL,'2017-01-30 22:12:00',1485814320,NULL),(1923149065,8295719,2,754202,0,1,1,'S',1,0.986755,110,807658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 125, \"large_tick_hit\": 16, \"small_tick_hit\": 157, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 16, \"small_tick_hit\": 159}}',14.3995,163914718,268382,NULL,'2017-01-30 23:34:48',1485819288,NULL),(1923123891,8295719,2,889728,0,1,1,'S',1,0.993636,352,841029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 516, \"large_tick_hit\": 21, \"small_tick_hit\": 556, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 21, \"small_tick_hit\": 560}}',15.0058,163958861,3508952,NULL,'2017-02-02 02:48:15',1486003695,NULL),(1923185671,8295719,2,564727,0,1,1,'S',1,0.987097,406,876363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 478, \"large_tick_hit\": 67, \"small_tick_hit\": 679, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 67, \"small_tick_hit\": 693}}',15.1486,163958899,3067754,NULL,'2017-02-02 02:52:12',1486003932,NULL),(1923173552,8295719,2,680919,1,1,1,'S',1,0.99042,632,922331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 537, \"large_tick_hit\": 153, \"small_tick_hit\": 1171, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 153, \"small_tick_hit\": 1187}}',16.1056,163913372,4082774,NULL,'2017-01-30 22:06:27',1485813987,NULL),(1923157237,8295719,2,827993,1,1,1,'S',1,0.989111,329,929819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 244, \"large_tick_hit\": 100, \"small_tick_hit\": 201, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 100, \"small_tick_hit\": 206}}',18.5439,163914691,1505338,NULL,'2017-01-30 23:33:16',1485819196,NULL),(1923102658,8295719,2,633779,0,1,1,'S',1,0.99244,666,897515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 540, \"large_tick_hit\": 342, \"small_tick_hit\": 562, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 342, \"small_tick_hit\": 571}}',18.7333,163939008,5448508,NULL,'2017-02-01 03:51:47',1485921107,NULL),(1921336411,8320112,2,151229,0,1,1,'A',1,0.969079,287,526539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 2153, \"large_tick_hit\": 143, \"small_tick_hit\": 462, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 2224, \"large_tick_hit\": 143, \"small_tick_hit\": 479}}',3.58404,161432834,6020108,NULL,'2016-10-15 09:21:16',1476523276,NULL),(1917785598,8320112,2,59094,0,1,1,'S',1,0.984051,83,692790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 156, \"large_tick_hit\": 27, \"small_tick_hit\": 434, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 27, \"small_tick_hit\": 440}}',5.67682,156613410,236572,NULL,'2016-04-27 15:17:12',1461770232,NULL),(1926231714,8320112,2,1257060,1,1,1,'A',1,0.940845,120,466138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 503, \"small_tick_hit\": 165, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 537, \"small_tick_hit\": 173}}',7.53924,167890055,721638,NULL,'2017-07-23 02:07:11',1500775631,NULL),(1917710996,8320112,2,87,0,1,1,'A',1,0.971143,196,651428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 396, \"large_tick_hit\": 64, \"small_tick_hit\": 415, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 64, \"small_tick_hit\": 426}}',8.19555,156608294,822098,NULL,'2016-04-27 10:58:26',1461754706,NULL),(1930593493,8320112,2,1119784,0,1,1,'X',1,1,99,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',8.78515,173748346,148058,NULL,'2018-04-19 06:48:47',1524120527,NULL),(1917717489,8320112,2,615815,1,1,1,'S',1,0.985185,156,807522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 200, \"large_tick_hit\": 63, \"small_tick_hit\": 402, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 63, \"small_tick_hit\": 410}}',8.90349,156613477,369816,NULL,'2016-04-27 15:20:30',1461770430,NULL),(1917731592,8320112,2,291071,0,1,1,'X',1,1,194,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 3, \"small_tick_hit\": 497}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 3, \"small_tick_hit\": 497}}',9.694,156611431,742082,NULL,'2016-04-27 13:49:10',1461764950,NULL),(1917865931,8320112,2,230468,0,1,1,'X',1,1,218,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 21, \"small_tick_hit\": 412}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 21, \"small_tick_hit\": 412}}',11.2108,156778565,882096,NULL,'2016-05-03 10:50:37',1462272637,NULL),(1920926125,8320112,2,931497,1,1,1,'X',1,1,132,1187200,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 1, \"small_tick_hit\": 434}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 1, \"small_tick_hit\": 434}}',11.2446,160964013,303600,NULL,'2016-09-24 14:02:02',1474725722,NULL),(1917735435,8320112,2,46629,0,1,1,'S',1,0.996528,168,965332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 120}}',11.5619,156613583,711074,NULL,'2016-04-27 15:25:01',1461770701,NULL),(1921068623,8320112,2,987540,1,1,1,'XH',1,1,84,1204224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 21, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 21, \"small_tick_hit\": 141}}',11.5631,161069363,92077,NULL,'2016-09-29 08:13:27',1475136807,NULL),(1917971572,8320112,2,293009,1,1,1,'XH',1,1,168,1207580,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 24, \"small_tick_hit\": 587}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 24, \"small_tick_hit\": 587}}',11.6669,156947024,435773,NULL,'2016-05-09 05:02:47',1462770167,NULL),(1918700612,8320112,2,35915,0,1,1,'X',1,1,192,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 1, \"small_tick_hit\": 53}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 1, \"small_tick_hit\": 53}}',11.8938,157797177,941914,NULL,'2016-06-06 07:10:54',1465197054,NULL),(1917731332,8320112,2,361147,1,1,1,'S',1,0.998051,183,1078428,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"small_tick_hit\": 329, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 330}}',11.935,156633815,743113,NULL,'2016-04-28 11:19:00',1461842340,NULL),(1921660200,8320112,2,870295,1,1,1,'A',1,0.945978,129,513894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 500, \"large_tick_hit\": 1, \"small_tick_hit\": 287, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 1, \"small_tick_hit\": 304}}',12.0444,161761541,900794,NULL,'2016-10-29 11:55:17',1477742117,NULL),(1927001197,8320112,2,1284722,1,1,1,'A',1,0.957105,142,526882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 440, \"large_tick_hit\": 22, \"small_tick_hit\": 252, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 22, \"small_tick_hit\": 257}}',12.131,169038361,789856,NULL,'2017-09-10 09:38:00',1505036280,NULL),(1917796778,8320112,2,96890,1,1,1,'S',1,0.995429,180,1073178,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 24, \"small_tick_hit\": 691, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 24, \"small_tick_hit\": 695}}',12.442,156602702,421979,NULL,'2016-04-27 03:06:46',1461726406,NULL),(1917773987,8320112,2,247192,1,1,1,'X',1,1,164,1079916,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 2, \"small_tick_hit\": 376}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 2, \"small_tick_hit\": 376}}',12.4639,156609328,429858,NULL,'2016-04-27 12:00:22',1461758422,NULL),(1921224208,8320112,2,155277,1,1,1,'XH',1,1,149,1141065,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 2, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 2, \"small_tick_hit\": 387}}',12.545,161382045,359342,NULL,'2016-10-13 02:40:29',1476326429,NULL),(1917812060,8320112,2,499016,0,1,1,'S',1,0.983945,109,751587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 240, \"large_tick_hit\": 20, \"small_tick_hit\": 169, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 20, \"small_tick_hit\": 174}}',12.6434,156611307,664638,NULL,'2016-04-27 13:43:35',1461764615,NULL),(1930593509,8320112,2,1119784,1,1,1,'XH',1,1,99,1208309,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',13.0576,173748367,175170,NULL,'2018-04-19 06:51:36',1524120696,NULL),(1919675359,8320112,2,94688,0,1,1,'X',1,1,196,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 44, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 44, \"small_tick_hit\": 291}}',13.2203,159279400,442246,NULL,'2016-07-23 10:43:15',1469270595,NULL),(1917741380,8320112,2,760464,0,1,1,'S',1,0.996416,99,1188733,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',13.3926,156609634,93671,NULL,'2016-04-27 12:17:37',1461759457,NULL),(1917744945,8320112,2,866134,0,1,1,'S',1,0.994956,278,1075575,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 135, \"small_tick_hit\": 511, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 135, \"small_tick_hit\": 515}}',13.5951,156608226,608527,NULL,'2016-04-27 10:53:12',1461754392,NULL),(1921143617,8320112,2,963262,1,1,1,'XH',1,1,180,1209509,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 58, \"small_tick_hit\": 540}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 58, \"small_tick_hit\": 540}}',13.6015,161069348,408460,NULL,'2016-09-29 08:12:13',1475136733,NULL),(1921850275,8320112,2,1020549,1,1,1,'A',1,0.964813,145,539407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 552, \"small_tick_hit\": 298, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 576, \"small_tick_hit\": 305}}',13.7145,162166890,1040212,NULL,'2016-11-16 11:23:28',1479295408,NULL),(1921150679,8320112,2,851610,1,1,1,'XH',1,1,222,1210948,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 39, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 39, \"small_tick_hit\": 330}}',13.9424,161225007,995751,NULL,'2016-10-06 02:59:05',1475722745,NULL),(1918808189,8320112,2,100553,1,1,1,'S',1,0.998908,235,959581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"small_tick_hit\": 680, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 235, \"small_tick_hit\": 681}}',14.0624,157914308,1058696,NULL,'2016-06-10 08:05:29',1465545929,NULL),(1921294778,8320112,2,1023370,1,1,1,'XH',1,1,70,1208071,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 4, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 4, \"small_tick_hit\": 210}}',14.0659,161328855,141610,NULL,'2016-10-10 13:10:38',1476105038,NULL),(1918019913,8320112,2,391578,0,1,1,'S',1,0.998731,224,1079326,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 55, \"small_tick_hit\": 563, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 55, \"small_tick_hit\": 564}}',14.3948,156921024,588926,NULL,'2016-05-08 07:22:42',1462692162,NULL),(1918053085,8320112,2,403915,0,1,1,'S',1,0.998706,277,964415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 105, \"small_tick_hit\": 495, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 105, \"small_tick_hit\": 496}}',14.7428,156947053,676354,NULL,'2016-05-09 05:05:14',1462770314,NULL),(1918585079,8320112,2,441470,1,1,1,'X',1,1,249,965184,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 2, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 2, \"small_tick_hit\": 385}}',14.8345,157540861,1203294,NULL,'2016-05-29 09:58:48',1464515928,NULL),(1918556891,8320112,2,97603,0,1,1,'X',1,1,285,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 80, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 80, \"small_tick_hit\": 152}}',15.0598,157690237,1153184,NULL,'2016-06-03 09:17:07',1464945427,NULL),(1919864323,8320112,2,466620,1,1,1,'X',1,1,279,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 62, \"small_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 62, \"small_tick_hit\": 448}}',15.0845,159424370,810492,NULL,'2016-07-28 13:52:42',1469713962,NULL),(1917859088,8320112,2,46626,0,1,1,'S',1,0.989655,125,1006014,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 113, \"large_tick_hit\": 23, \"small_tick_hit\": 151, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',15.5528,156778595,238916,NULL,'2016-05-03 10:52:31',1462272751,NULL),(1918164609,8320112,2,720942,1,1,1,'X',1,1,243,1078194,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 58, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 58, \"small_tick_hit\": 355}}',15.6914,157045407,689237,NULL,'2016-05-13 11:23:08',1463138588,NULL),(1927608692,8320112,2,1352963,1,1,1,'X',1,1,275,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 3, \"small_tick_hit\": 507}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 3, \"small_tick_hit\": 507}}',15.7569,169721169,1419610,NULL,'2017-10-14 09:40:43',1507974043,NULL),(1919236183,8320112,2,987542,1,1,1,'X',1,1,105,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 106}}',15.8323,158566866,225376,NULL,'2016-06-30 03:27:49',1467257269,NULL),(1918421177,8320112,2,929820,1,1,1,'S',1,0.997291,487,866321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 987, \"small_tick_hit\": 854, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 990, \"small_tick_hit\": 856}}',15.8701,157428691,8861568,NULL,'2016-05-26 09:18:24',1464254304,NULL),(1926642264,8320112,2,1348012,1,1,1,'XH',1,1,199,1206854,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 21, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 21, \"small_tick_hit\": 368}}',16.0954,168527079,606321,NULL,'2017-08-19 05:24:31',1503120271,NULL),(1918074698,8320112,2,282247,0,1,1,'S',1,0.990291,212,846755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 245, \"large_tick_hit\": 36, \"small_tick_hit\": 331, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 36, \"small_tick_hit\": 335}}',16.1225,156920544,935358,NULL,'2016-05-08 07:01:48',1462690908,NULL),(1921355123,8320112,2,614871,1,1,1,'XH',1,1,195,1208304,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 60, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 60, \"small_tick_hit\": 356}}',16.1752,161432070,465004,NULL,'2016-10-15 08:39:43',1476520783,NULL),(1918742678,8320112,2,125799,1,1,1,'X',1,1,480,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 72, \"small_tick_hit\": 770}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 72, \"small_tick_hit\": 770}}',16.5253,157945319,3660092,NULL,'2016-06-11 05:52:08',1465624328,NULL),(1928830839,8320112,2,1351791,1,1,1,'XH',1,1,108,1207103,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 6, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 6, \"small_tick_hit\": 335}}',16.6111,171327271,201631,NULL,'2017-12-30 10:38:16',1514630296,NULL),(1921225229,8320112,2,1048623,1,1,1,'X',1,1,173,1079487,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 21, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 21, \"small_tick_hit\": 193}}',16.7814,161244285,598984,NULL,'2016-10-07 02:56:24',1475808984,NULL),(1917993308,8320112,2,872821,1,1,1,'XH',1,1,247,1213355,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 49, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 49, \"small_tick_hit\": 414}}',16.9143,156920745,834634,NULL,'2016-05-08 07:09:43',1462691383,NULL),(1918766446,8320112,2,471239,1,1,1,'X',1,1,283,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 30, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 30, \"small_tick_hit\": 334}}',17.4077,158047753,1398072,NULL,'2016-06-14 07:01:42',1465887702,NULL),(1919882734,8320112,2,1021846,1,1,1,'XH',1,1,173,1207343,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 57, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 57, \"small_tick_hit\": 326}}',17.4377,159394089,349336,NULL,'2016-07-27 12:05:18',1469621118,NULL),(1921222700,8320112,2,154460,1,1,1,'X',1,1,223,1079910,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"small_tick_hit\": 396}, \"maximum_statistics\": {\"great\": 223, \"small_tick_hit\": 396}}',17.5756,161382009,1084043,NULL,'2016-10-13 02:38:11',1476326291,NULL),(1921418744,8320112,2,798043,1,1,1,'XH',1,1,400,1210938,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 124, \"small_tick_hit\": 714}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 124, \"small_tick_hit\": 714}}',17.7658,161455356,1802390,NULL,'2016-10-16 00:57:34',1476579454,NULL),(1918714923,8320112,2,523181,1,1,1,'X',1,1,354,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 142, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 142, \"small_tick_hit\": 249}}',17.8418,157769969,1482338,NULL,'2016-06-05 13:01:08',1465131668,NULL),(1920653779,8320112,2,1065899,1,1,1,'XH',1,1,182,1204224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"small_tick_hit\": 424}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 424}}',17.8711,160441725,549171,NULL,'2016-09-03 08:30:01',1472891401,NULL),(1922145979,8320112,2,937490,1,1,1,'X',1,1,258,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"small_tick_hit\": 403}, \"maximum_statistics\": {\"great\": 258, \"small_tick_hit\": 403}}',17.9891,162525580,1670338,NULL,'2016-12-03 01:29:43',1480728583,NULL),(1918636186,8320112,2,84203,1,1,1,'X',1,1,204,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 27, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 27, \"small_tick_hit\": 248}}',18.1544,157750493,732372,NULL,'2016-06-04 23:48:29',1465084109,NULL),(1920057332,8320112,2,984053,1,1,1,'X',1,1,256,1081203,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 68, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 68, \"small_tick_hit\": 414}}',18.1946,159756629,751018,NULL,'2016-08-09 02:35:19',1470710119,NULL),(1918906897,8320112,2,322702,1,1,1,'X',1,1,270,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 38, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 38, \"small_tick_hit\": 361}}',18.3451,158111864,1254506,NULL,'2016-06-16 12:12:41',1466079161,NULL),(1920481638,8320112,2,208084,1,1,1,'X',1,1,265,1084208,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 10, \"small_tick_hit\": 584}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 10, \"small_tick_hit\": 584}}',18.4826,160250385,1039924,NULL,'2016-08-27 05:20:51',1472275251,NULL),(1921682913,8320112,2,353850,1,1,1,'X',1,1,195,1187198,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 40, \"small_tick_hit\": 700}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 40, \"small_tick_hit\": 700}}',18.7616,161948330,499987,NULL,'2016-11-06 01:43:56',1478396636,NULL),(1918979663,8320112,2,55661,1,1,1,'X',1,1,229,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 24, \"small_tick_hit\": 412}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 24, \"small_tick_hit\": 412}}',18.7774,158079638,943456,NULL,'2016-06-15 10:33:08',1465986788,NULL),(1918940175,8320112,2,878745,1,1,1,'X',1,1,283,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 12, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 12, \"small_tick_hit\": 338}}',18.8461,158133613,1475996,NULL,'2016-06-17 03:27:12',1466134032,NULL),(1918607470,8320112,2,923725,1,1,1,'X',1,1,296,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 7, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 7, \"small_tick_hit\": 254}}',18.8492,157797266,2125460,NULL,'2016-06-06 07:15:41',1465197341,NULL),(1917804738,8320112,2,99290,0,1,1,'S',1,0.995935,293,889243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 464, \"large_tick_hit\": 18, \"small_tick_hit\": 253, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 18, \"small_tick_hit\": 255}}',18.9461,156635710,3619090,NULL,'2016-04-28 13:00:18',1461848418,NULL),(1918722272,8320112,2,866360,0,1,1,'X',1,1,332,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 91, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 91, \"small_tick_hit\": 366}}',18.9808,157771807,1534108,NULL,'2016-06-05 14:06:19',1465135579,NULL),(1918716619,8320112,2,523457,0,1,1,'X',1,1,269,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 11, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 11, \"small_tick_hit\": 285}}',19.0109,157849779,1350090,NULL,'2016-06-08 02:27:57',1465352877,NULL),(1918789594,8320112,2,94790,1,1,1,'X',1,1,563,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"large_tick_hit\": 57, \"small_tick_hit\": 564}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 57, \"small_tick_hit\": 564}}',19.0849,157914457,5207216,NULL,'2016-06-10 08:14:51',1465546491,NULL),(1918726776,8320112,2,814392,0,1,1,'S',1,0.99851,300,959382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 50, \"small_tick_hit\": 370, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 50, \"small_tick_hit\": 371}}',19.1919,157849554,1415844,NULL,'2016-06-08 02:17:59',1465352279,NULL),(1918403147,8320112,2,321748,0,1,1,'S',1,0.983312,142,651220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 397, \"large_tick_hit\": 5, \"small_tick_hit\": 364, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 5, \"small_tick_hit\": 368}}',19.2429,157428947,961344,NULL,'2016-05-26 09:33:51',1464255231,NULL),(1926779546,8320112,2,1355890,1,1,1,'XH',1,1,272,1206608,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 49, \"small_tick_hit\": 400}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 49, \"small_tick_hit\": 400}}',19.3268,168556413,982089,NULL,'2017-08-20 11:02:03',1503226923,NULL),(1918697047,8320112,2,745389,1,1,1,'X',1,1,277,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 7, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 7, \"small_tick_hit\": 342}}',19.3484,157750602,1457432,NULL,'2016-06-04 23:53:01',1465084381,NULL),(1920614130,8320112,2,984293,1,1,1,'X',1,1,296,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 44, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 44, \"small_tick_hit\": 336}}',19.368,160467753,1458024,NULL,'2016-09-04 01:43:32',1472953412,NULL),(1920924077,8320112,2,930492,1,1,1,'X',1,1,192,1080343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"small_tick_hit\": 483}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 483}}',19.4533,160963999,820344,NULL,'2016-09-24 14:01:17',1474725677,NULL),(1921273194,8320112,2,709881,1,1,1,'SH',1,0.998775,417,1144348,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 8, \"small_tick_hit\": 1214, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 8, \"small_tick_hit\": 1216}}',19.5668,161270880,2552110,NULL,'2016-10-08 07:29:32',1475911772,NULL),(1930594061,8320112,2,1119785,0,1,1,'S',1,0.995951,107,1075554,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 139, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',19.6475,173748356,254317,NULL,'2018-04-19 06:50:17',1524120617,NULL),(1921289524,8320112,2,1078504,1,1,1,'XH',1,1,220,1210708,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 54, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 54, \"small_tick_hit\": 337}}',19.888,161241979,645591,NULL,'2016-10-07 00:09:47',1475798987,NULL),(1921294769,8320112,2,1023369,1,1,1,'X',1,1,88,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 88, \"small_tick_hit\": 140}}',20.0443,161270787,266560,NULL,'2016-10-08 07:22:00',1475911320,NULL),(1921005363,8320112,2,163506,1,1,1,'XH',1,1,194,1217937,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 48, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 48, \"small_tick_hit\": 311}}',20.3072,161046185,541299,NULL,'2016-09-28 01:46:38',1475027198,NULL),(1921418321,8320112,2,795969,1,1,1,'X',1,1,325,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 4, \"small_tick_hit\": 426}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 4, \"small_tick_hit\": 426}}',20.3621,161433401,2609488,NULL,'2016-10-15 09:51:33',1476525093,NULL),(1921128915,8320112,2,956187,1,1,1,'XH',1,1,207,1210710,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 48, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 48, \"small_tick_hit\": 352}}',20.4817,161069278,578472,NULL,'2016-09-29 08:04:15',1475136255,NULL),(1918756303,8320112,2,128669,0,1,1,'S',1,0.989666,335,728681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 790, \"large_tick_hit\": 6, \"small_tick_hit\": 449, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 800, \"large_tick_hit\": 6, \"small_tick_hit\": 452}}',20.5804,158012729,4254986,NULL,'2016-06-13 01:00:05',1465779605,NULL),(1917938006,8320112,2,407537,0,1,1,'X',1,1,294,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 72, \"small_tick_hit\": 418}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 72, \"small_tick_hit\": 418}}',20.658,156658242,1269956,NULL,'2016-04-29 10:16:26',1461924986,NULL),(1918969405,8320112,2,527699,1,1,1,'X',1,1,234,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 2, \"small_tick_hit\": 533}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 2, \"small_tick_hit\": 533}}',20.7948,158111979,1067454,NULL,'2016-06-16 12:17:23',1466079443,NULL),(1917823797,8320112,2,410473,0,1,1,'X',1,1,272,1076895,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"small_tick_hit\": 383}, \"maximum_statistics\": {\"great\": 272, \"small_tick_hit\": 383}}',21.1003,156602013,1569207,NULL,'2016-04-27 02:24:17',1461723857,NULL),(1918006372,8320112,2,457761,1,1,1,'S',1,0.996845,268,1073722,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 52, \"small_tick_hit\": 364, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 52, \"small_tick_hit\": 366}}',21.1357,156948828,1237414,NULL,'2016-05-09 07:52:37',1462780357,NULL),(1922163975,8320112,2,540954,1,1,1,'XH',1,1,232,1204224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 25, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 25, \"small_tick_hit\": 311}}',21.1539,162483760,786380,NULL,'2016-12-01 01:06:10',1480554370,NULL),(1927127805,8320112,2,1283492,1,1,1,'X',1,1,238,1078188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"small_tick_hit\": 518}, \"maximum_statistics\": {\"great\": 238, \"small_tick_hit\": 518}}',21.3246,169148751,1219455,NULL,'2017-09-16 03:13:19',1505531599,NULL),(1921616985,8320112,2,1056415,1,1,1,'X',1,1,386,1079470,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 66, \"small_tick_hit\": 549}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 66, \"small_tick_hit\": 549}}',21.3635,161852866,2571835,NULL,'2016-11-02 02:22:31',1478053351,NULL),(1921903588,8320112,2,1095679,1,1,1,'XH',1,1,233,1217453,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 77, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 77, \"small_tick_hit\": 417}}',21.3706,162260707,661745,NULL,'2016-11-20 13:25:30',1479648330,NULL),(1918711964,8320112,2,916147,1,1,1,'X',1,1,336,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 57, \"small_tick_hit\": 456}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 57, \"small_tick_hit\": 456}}',21.4327,157769779,1766528,NULL,'2016-06-05 12:54:44',1465131284,NULL),(1917759110,8320112,2,240192,0,1,1,'S',1,0.996616,362,962935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 227, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 229}}',21.7119,156613528,1620802,NULL,'2016-04-27 15:22:50',1461770570,NULL),(1927456550,8320112,2,1139225,1,1,1,'XH',1,1,204,1205891,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 24, \"small_tick_hit\": 425}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 24, \"small_tick_hit\": 425}}',21.8228,169711919,609982,NULL,'2017-10-13 22:39:41',1507934381,NULL),(1920879246,8320112,2,236767,0,1,1,'S',1,0.99513,240,793628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 426, \"large_tick_hit\": 1, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 1, \"small_tick_hit\": 186}}',21.9238,160721663,1925872,NULL,'2016-09-14 09:31:52',1473845512,NULL),(1918879311,8320112,2,458254,0,1,1,'X',1,1,325,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 7, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 7, \"small_tick_hit\": 306}}',22.0104,158111939,1960864,NULL,'2016-06-16 12:15:44',1466079344,NULL),(1921226972,8320112,2,1050018,1,1,1,'XH',1,1,155,1328076,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 36, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 36, \"small_tick_hit\": 221}}',22.034,161244543,343565,NULL,'2016-10-07 03:19:00',1475810340,NULL),(1926248933,8320112,2,1258358,1,1,1,'XH',1,1,211,1206611,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 14, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 14, \"small_tick_hit\": 286}}',22.3658,167890194,693414,NULL,'2017-07-23 02:17:07',1500776227,NULL),(1927494429,8320112,2,1319948,1,1,1,'X',1,1,236,1081629,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 4, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 4, \"small_tick_hit\": 264}}',22.4029,169711886,1195378,NULL,'2017-10-13 22:38:00',1507934280,NULL),(1920482029,8320112,2,208086,0,1,1,'X',1,1,428,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 11, \"small_tick_hit\": 603}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 11, \"small_tick_hit\": 603}}',22.4945,160251001,4418726,NULL,'2016-08-27 05:58:15',1472277495,NULL),(1920958159,8320112,2,987776,1,1,1,'S',1,0.999344,491,963586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_tick_hit\": 1, \"small_tick_hit\": 1032, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 1, \"small_tick_hit\": 1033}}',22.5992,161008424,5907548,NULL,'2016-09-26 02:19:00',1474856340,NULL),(1921415212,8320112,2,277065,1,1,1,'X',1,1,248,1082275,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 28, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 28, \"small_tick_hit\": 355}}',22.7841,161510403,1236939,NULL,'2016-10-18 12:24:52',1476793492,NULL),(1919725636,8320112,2,538712,0,1,1,'S',1,0.998428,284,969920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 34, \"small_tick_hit\": 351, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 34, \"small_tick_hit\": 352}}',22.9105,159252244,1417890,NULL,'2016-07-22 12:48:56',1469191736,NULL),(1920135031,8320112,2,169900,1,1,1,'XH',1,1,271,1209747,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 120, \"small_tick_hit\": 472}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 120, \"small_tick_hit\": 472}}',23.1265,159756599,683155,NULL,'2016-08-09 02:32:54',1470709974,NULL),(1917797298,8320112,2,61285,1,1,1,'XH',1,1,253,1226372,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 156, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 156, \"small_tick_hit\": 248}}',23.1831,156609279,520921,NULL,'2016-04-27 11:57:52',1461758272,NULL),(1920644067,8320112,2,1042106,1,1,1,'X',1,1,253,1078617,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 253, \"small_tick_hit\": 287}}',23.2623,160441770,1371410,NULL,'2016-09-03 08:32:29',1472891549,NULL),(1921297793,8320112,2,46628,0,1,1,'X',1,1,247,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 123}}',23.3633,161566025,1847490,NULL,'2016-10-21 02:00:11',1477015211,NULL),(1920584797,8320112,2,756447,1,1,1,'X',1,1,311,1077970,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 42, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 42, \"small_tick_hit\": 405}}',23.4611,160418319,1810553,NULL,'2016-09-02 12:55:54',1472820954,NULL),(1920923510,8320112,2,930378,1,1,1,'X',1,1,224,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"small_tick_hit\": 528}, \"maximum_statistics\": {\"great\": 224, \"small_tick_hit\": 528}}',23.5027,160955338,1295824,NULL,'2016-09-24 06:14:31',1474697671,NULL),(1918439695,8320112,2,408409,0,1,1,'S',1,0.988439,269,748987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 388, \"large_tick_hit\": 69, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 69, \"small_tick_hit\": 228}}',23.5766,157429006,1744158,NULL,'2016-05-26 09:38:12',1464255492,NULL),(1920051647,8320112,2,22621,1,1,1,'X',1,1,164,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 73, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 73, \"small_tick_hit\": 254}}',23.6016,159766896,345669,NULL,'2016-08-09 13:48:30',1470750510,NULL),(1918076490,8320112,2,69406,0,1,1,'S',1,0.99723,324,1079720,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 396, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 398}}',23.6132,156996991,1981310,NULL,'2016-05-11 10:08:06',1462961286,NULL),(1920535282,8320112,2,126772,0,1,1,'X',1,1,274,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 75, \"small_tick_hit\": 495}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 75, \"small_tick_hit\": 495}}',23.6216,160419848,1108538,NULL,'2016-09-02 14:04:24',1472825064,NULL),(1919887097,8320112,2,169408,1,1,1,'X',1,1,295,1078193,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 109, \"small_tick_hit\": 457}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 109, \"small_tick_hit\": 457}}',23.6767,159423779,795836,NULL,'2016-07-28 13:28:39',1469712519,NULL),(1918868034,8320112,2,230162,0,1,1,'S',1,0.985316,314,813647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 387, \"large_tick_hit\": 35, \"small_tick_hit\": 249, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 35, \"small_tick_hit\": 253}}',23.6991,158133700,2448810,NULL,'2016-06-17 03:31:19',1466134279,NULL),(1922187995,8320112,2,1112434,1,1,1,'X',1,1,302,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 302, \"small_tick_hit\": 205}}',23.7924,162508982,2267550,NULL,'2016-12-02 11:15:35',1480677335,NULL),(1921664887,8320112,2,180041,0,1,1,'SH',1,0.987061,143,1089727,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 108, \"large_tick_hit\": 83, \"small_tick_hit\": 343, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 83, \"small_tick_hit\": 348}}',23.8129,161814344,281255,NULL,'2016-10-31 10:44:15',1477910655,NULL),(1918220687,8320112,2,949094,1,1,1,'X',1,1,380,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 97, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 97, \"small_tick_hit\": 207}}',23.8649,157114200,2002554,NULL,'2016-05-15 13:43:23',1463319803,NULL),(1921271127,8320112,2,709879,1,1,1,'X',1,1,698,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 697, \"large_tick_hit\": 1, \"small_tick_hit\": 881}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 1, \"small_tick_hit\": 881}}',23.8897,161328808,11874926,NULL,'2016-10-10 13:08:06',1476104886,NULL),(1919825786,8320112,2,892534,1,1,1,'X',1,1,257,1077762,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 390}}',23.947,159383874,765645,NULL,'2016-07-27 01:24:27',1469582667,NULL),(1917838659,8320112,2,88,0,1,1,'S',1,0.991218,390,903496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 419, \"large_tick_hit\": 65, \"small_tick_hit\": 419, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 65, \"small_tick_hit\": 426}}',24.0021,156651907,3464710,NULL,'2016-04-29 02:33:53',1461897233,NULL),(1919675591,8320112,2,94792,1,1,1,'X',1,1,425,1089363,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 113, \"small_tick_hit\": 657}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 113, \"small_tick_hit\": 657}}',24.0052,159252512,1962300,NULL,'2016-07-22 13:01:13',1469192473,NULL),(1917808235,8320112,2,398152,1,1,1,'S',1,0.996622,255,969010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 25, \"small_tick_hit\": 335, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 25, \"small_tick_hit\": 337}}',24.0927,156613797,1176378,NULL,'2016-04-27 15:34:02',1461771242,NULL),(1917847999,8320112,2,360671,1,1,1,'S',1,0.990548,251,961233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 17, \"small_tick_hit\": 273, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 17, \"small_tick_hit\": 278}}',24.0985,156658951,1493310,NULL,'2016-04-29 11:08:32',1461928112,NULL),(1918787974,8320112,2,138931,1,1,1,'X',1,1,533,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"large_tick_hit\": 4, \"small_tick_hit\": 948}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 4, \"small_tick_hit\": 948}}',24.2624,157945583,6896932,NULL,'2016-06-11 06:04:23',1465625063,NULL),(1921674569,8320112,2,1002453,1,1,1,'X',1,1,626,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 626, \"small_tick_hit\": 615}, \"maximum_statistics\": {\"great\": 626, \"small_tick_hit\": 615}}',24.3179,161762431,9570450,NULL,'2016-10-29 12:33:14',1477744394,NULL),(1920052199,8320112,2,22622,0,1,1,'X',1,1,206,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 80, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 80, \"small_tick_hit\": 284}}',24.3258,159766940,674848,NULL,'2016-08-09 13:50:00',1470750600,NULL),(1918164511,8320112,2,720910,1,1,1,'X',1,1,262,1080982,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 12, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 12, \"small_tick_hit\": 262}}',24.7113,157045456,1443757,NULL,'2016-05-13 11:25:38',1463138738,NULL),(1921861716,8320112,2,1023281,1,1,1,'S',1,0.998557,268,1181971,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 61, \"small_tick_hit\": 424, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 61, \"small_tick_hit\": 425}}',24.7497,162124697,865689,NULL,'2016-11-14 01:30:56',1479087056,NULL),(1918149432,8320112,2,713689,1,1,1,'X',1,1,277,1076471,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 74, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 74, \"small_tick_hit\": 387}}',24.8295,157114674,808438,NULL,'2016-05-15 13:59:47',1463320787,NULL),(1918092600,8320112,2,949873,1,1,1,'XH',1,1,219,1207337,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 55, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 55, \"small_tick_hit\": 369}}',24.8592,156998033,607194,NULL,'2016-05-11 11:24:20',1462965860,NULL),(1919235999,8320112,2,987541,1,1,1,'X',1,1,143,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 78}}',24.9477,158566749,524208,NULL,'2016-06-30 03:22:15',1467256935,NULL),(1925306280,8320112,2,1088285,1,1,1,'S',1,0.992136,229,829795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 412, \"large_tick_hit\": 1, \"small_tick_hit\": 344, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 1, \"small_tick_hit\": 348}}',25.0682,166733797,2160228,NULL,'2017-06-05 10:40:42',1496659242,NULL),(1922493997,8320112,2,100552,1,1,1,'X',1,1,336,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"small_tick_hit\": 482}, \"maximum_statistics\": {\"great\": 336, \"small_tick_hit\": 482}}',25.147,163061079,2790980,NULL,'2016-12-25 07:17:00',1482650220,NULL),(1918685552,8320112,2,680653,1,1,1,'X',1,1,318,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 5, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 5, \"small_tick_hit\": 329}}',25.1481,157768444,2483326,NULL,'2016-06-05 12:07:05',1465128425,NULL),(1921290768,8320112,2,1078506,1,1,1,'S',1,0.984658,254,719167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 484, \"large_tick_hit\": 4, \"small_tick_hit\": 218, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 4, \"small_tick_hit\": 221}}',25.3531,161241879,2192724,NULL,'2016-10-07 00:01:43',1475798503,NULL),(1926999142,8320112,2,1283490,1,1,1,'X',1,1,372,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 25, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 25, \"small_tick_hit\": 334}}',25.6879,169037919,3182440,NULL,'2017-09-10 09:12:48',1505034768,NULL),(1926779551,8320112,2,1355890,1,1,1,'S',1,0.998512,272,1184300,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 49, \"small_tick_hit\": 399, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 49, \"small_tick_hit\": 400}}',25.7034,168556452,934110,NULL,'2017-08-20 11:03:35',1503227015,NULL),(1920471231,8320112,2,1028008,1,1,1,'X',1,1,400,1080970,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 8, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 8, \"small_tick_hit\": 405}}',25.7607,160290736,3306158,NULL,'2016-08-28 11:48:44',1472384924,NULL),(1920654136,8320112,2,1065900,1,1,1,'X',1,1,362,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 266}}',25.7807,160445040,3221652,NULL,'2016-09-03 11:21:31',1472901691,NULL),(1921416160,8320112,2,354119,1,1,1,'X',1,1,310,1079688,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 359}}',25.9954,161564607,1950704,NULL,'2016-10-21 00:27:12',1477009632,NULL),(1917971571,8320112,2,806341,1,1,1,'S',1,0.998201,291,967339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 25, \"small_tick_hit\": 264, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 25, \"small_tick_hit\": 265}}',26.0749,156920385,1990756,NULL,'2016-05-08 06:53:43',1462690423,NULL),(1918110352,8320112,2,620017,1,1,1,'X',1,1,292,968064,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 13, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 13, \"small_tick_hit\": 293}}',26.3578,157068470,1590798,NULL,'2016-05-14 04:47:01',1463201221,NULL),(1920493998,8320112,2,1035897,1,1,1,'XH',1,1,224,1206616,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 70, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 70, \"small_tick_hit\": 375}}',26.4334,160347483,585752,NULL,'2016-08-30 14:13:08',1472566388,NULL),(1920914115,8320112,2,406786,1,1,1,'X',1,1,281,1081841,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 7, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 7, \"small_tick_hit\": 300}}',26.5386,160958595,1628885,NULL,'2016-09-24 09:46:47',1474710407,NULL),(1921535041,8320112,2,40185,1,1,1,'X',1,1,480,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 39, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 39, \"small_tick_hit\": 344}}',26.6425,161713741,5239168,NULL,'2016-10-27 12:23:31',1477571011,NULL),(1921015861,8320112,2,956188,1,1,1,'X',1,1,293,1080981,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 30, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',26.8284,160964249,1707118,NULL,'2016-09-24 14:11:35',1474726295,NULL),(1921973014,8320112,2,1027439,1,1,1,'X',1,1,397,1077761,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 189, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 189, \"small_tick_hit\": 303}}',27.1149,162317434,1172041,NULL,'2016-11-23 08:36:34',1479890194,NULL),(1921887496,8320112,2,641633,1,1,1,'XH',1,1,281,1216010,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 144, \"small_tick_hit\": 512}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 144, \"small_tick_hit\": 512}}',27.2934,162166976,713614,NULL,'2016-11-16 11:31:31',1479295891,NULL),(1918893328,8320112,2,471238,0,1,1,'S',1,0.98184,228,754302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 444, \"large_tick_hit\": 2, \"small_tick_hit\": 365, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 2, \"small_tick_hit\": 375}}',27.3077,158071825,1752970,NULL,'2016-06-15 02:28:16',1465957696,NULL),(1921887391,8320112,2,641443,1,1,1,'X',1,1,467,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 10, \"small_tick_hit\": 516}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 10, \"small_tick_hit\": 516}}',27.3174,162198512,4390188,NULL,'2016-11-18 01:35:05',1479432905,NULL),(1918338260,8320112,2,945357,1,1,1,'SH',1,0.998501,324,1076667,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 7, \"small_tick_hit\": 342, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 7, \"small_tick_hit\": 343}}',27.3269,157261613,2163445,NULL,'2016-05-21 03:29:10',1463801350,NULL),(1921851910,8320112,2,1020858,1,1,1,'S',1,0.999405,732,1081101,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 612, \"large_tick_hit\": 120, \"small_tick_hit\": 948, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 120, \"small_tick_hit\": 949}}',27.3364,162124669,9386626,NULL,'2016-11-14 01:28:59',1479086939,NULL),(1921677181,8320112,2,1077058,1,1,1,'XH',1,1,288,1208295,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 68, \"small_tick_hit\": 432}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 68, \"small_tick_hit\": 432}}',27.4464,161831535,1049519,NULL,'2016-11-01 02:44:24',1477968264,NULL),(1921533225,8320112,2,867343,0,1,1,'X',1,1,436,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 49, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 49, \"small_tick_hit\": 259}}',27.4748,161620790,4078982,NULL,'2016-10-23 02:33:54',1477190034,NULL),(1918545232,8320112,2,94779,1,1,1,'X',1,1,214,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 15, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 15, \"small_tick_hit\": 298}}',27.5182,157690858,868164,NULL,'2016-06-03 09:52:08',1464947528,NULL),(1921163195,8320112,2,261482,1,1,1,'XH',1,1,188,1225405,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 60, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 60, \"small_tick_hit\": 340}}',27.6457,161069310,510475,NULL,'2016-09-29 08:07:25',1475136445,NULL),(1918953672,8320112,2,103439,0,1,1,'S',1,0.990008,356,819354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 612, \"small_tick_hit\": 577, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 616, \"small_tick_hit\": 585}}',27.6525,158143985,5102850,NULL,'2016-06-17 12:52:46',1466167966,NULL),(1921863386,8320112,2,774571,1,1,1,'X',1,1,301,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 45, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 45, \"small_tick_hit\": 465}}',27.6711,162276695,1174869,NULL,'2016-11-21 03:02:38',1479697358,NULL),(1921418276,8320112,2,795133,1,1,1,'XH',1,1,198,1324646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 49, \"small_tick_hit\": 593}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 49, \"small_tick_hit\": 593}}',27.7191,161433511,537389,NULL,'2016-10-15 09:56:54',1476525414,NULL),(1919760470,8320112,2,169770,0,1,1,'X',1,1,377,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 87, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 87, \"small_tick_hit\": 413}}',27.887,159393850,2687646,NULL,'2016-07-27 11:51:55',1469620315,NULL),(1921514423,8320112,2,1028312,1,1,1,'X',1,1,311,1077107,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 6, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 6, \"small_tick_hit\": 360}}',27.9495,161649120,2649217,NULL,'2016-10-24 02:59:32',1477277972,NULL),(1920566551,8320112,2,897318,1,1,1,'S',1,0.998029,539,924531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 905, \"small_tick_hit\": 614, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 906, \"small_tick_hit\": 616}}',27.9994,160500831,10400024,NULL,'2016-09-05 06:56:02',1473058562,NULL),(1921074804,8320112,2,140110,0,1,1,'S',1,0.998155,329,962746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"small_tick_hit\": 212, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 213}}',28.1968,161209419,2694764,NULL,'2016-10-05 10:04:35',1475661875,NULL),(1926912503,8320112,2,1285526,1,1,1,'A',1,0.968938,389,909728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 381, \"large_tick_hit\": 28, \"small_tick_hit\": 558, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 28, \"small_tick_hit\": 582}}',28.2547,168769752,3693000,NULL,'2017-08-29 09:25:24',1503998724,NULL),(1921683176,8320112,2,353852,1,1,1,'SH',1,0.996063,230,1144464,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 15, \"small_tick_hit\": 529, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 15, \"small_tick_hit\": 532}}',28.3284,161948373,1149470,NULL,'2016-11-06 01:46:07',1478396767,NULL),(1920496675,8320112,2,1035902,1,1,1,'X',1,1,312,1076680,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 42, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 42, \"small_tick_hit\": 385}}',28.3992,160250879,2379969,NULL,'2016-08-27 05:48:52',1472276932,NULL),(1918506695,8320112,2,240859,0,1,1,'S',1,0.997365,436,964679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 46, \"small_tick_hit\": 321, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 46, \"small_tick_hit\": 323}}',28.4752,157541115,4267522,NULL,'2016-05-29 10:07:54',1464516474,NULL),(1920921106,8320112,2,974017,1,1,1,'X',1,1,326,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 1, \"small_tick_hit\": 424}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 1, \"small_tick_hit\": 424}}',28.5843,160955108,2628220,NULL,'2016-09-24 05:58:36',1474696716,NULL),(1921534468,8320112,2,179950,1,1,1,'X',1,1,382,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 52, \"small_tick_hit\": 458}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 52, \"small_tick_hit\": 458}}',28.7403,161713611,3105920,NULL,'2016-10-27 12:15:51',1477570551,NULL),(1921737053,8320112,2,1022533,1,1,1,'X',1,1,286,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 16, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 16, \"small_tick_hit\": 295}}',28.8303,162078418,2163945,NULL,'2016-11-12 10:20:20',1478946020,NULL),(1922013427,8320112,2,1093244,1,1,1,'X',1,1,376,1088498,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 15, \"small_tick_hit\": 425}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 15, \"small_tick_hit\": 425}}',29.0573,162444680,3806253,NULL,'2016-11-28 23:37:48',1480376268,NULL),(1921487893,8320112,2,1022781,1,1,1,'X',1,1,317,1184588,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 100, \"small_tick_hit\": 491}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 100, \"small_tick_hit\": 491}}',29.2715,161632311,1051669,NULL,'2016-10-23 13:17:52',1477228672,NULL),(1918758729,8320112,2,83851,0,1,1,'S',1,0.990307,259,886294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 315, \"large_tick_hit\": 10, \"small_tick_hit\": 288, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 10, \"small_tick_hit\": 293}}',29.3721,157913240,1742276,NULL,'2016-06-10 07:03:29',1465542209,NULL),(1926910068,8320112,2,1348015,1,1,1,'X',1,1,261,1078401,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 261, \"small_tick_hit\": 348}}',29.5365,168769626,1455729,NULL,'2017-08-29 09:14:47',1503998087,NULL),(1918221288,8320112,2,951054,1,1,1,'XH',1,1,279,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 49, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 49, \"small_tick_hit\": 391}}',29.5456,157114503,1447805,NULL,'2016-05-15 13:54:14',1463320454,NULL),(1918425910,8320112,2,675136,1,1,1,'S',1,0.991289,272,1082379,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 1, \"small_tick_hit\": 297, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 1, \"small_tick_hit\": 302}}',29.56,157504896,2092958,NULL,'2016-05-28 13:57:53',1464443873,NULL),(1918150482,8320112,2,713703,1,1,1,'X',1,1,344,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 332}}',29.6331,157045517,2757226,NULL,'2016-05-13 11:29:07',1463138947,NULL),(1928269888,8320112,2,1230265,1,1,1,'X',1,1,247,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 247, \"small_tick_hit\": 206}}',29.6738,170644820,1531440,NULL,'2017-11-29 12:12:03',1511957523,NULL),(1921304362,8320112,2,87045,0,1,1,'X',1,1,316,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 2, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 2, \"small_tick_hit\": 99}}',29.6987,161529262,2483666,NULL,'2016-10-19 11:42:00',1476877320,NULL),(1918882317,8320112,2,732627,1,1,1,'S',1,0.996956,323,969388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"small_tick_hit\": 332, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 334}}',29.7187,158144229,2641408,NULL,'2016-06-17 13:01:52',1466168512,NULL),(1921222674,8320112,2,154456,1,1,1,'X',1,1,312,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 312, \"small_tick_hit\": 260}}',29.9527,161327732,2429840,NULL,'2016-10-10 11:51:15',1476100275,NULL),(1919176298,8320112,2,963263,1,1,1,'X',1,1,309,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 21, \"small_tick_hit\": 437}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 21, \"small_tick_hit\": 437}}',29.9976,158566983,2246662,NULL,'2016-06-30 03:34:25',1467257665,NULL),(1921113309,8320112,2,1048622,1,1,1,'X',1,1,238,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 238, \"small_tick_hit\": 153}}',30.0814,161205040,1431798,NULL,'2016-10-05 01:51:42',1475632302,NULL),(1919875855,8320112,2,163504,1,1,1,'X',1,1,366,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 77, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 77, \"small_tick_hit\": 208}}',30.1632,159393759,2752928,NULL,'2016-07-27 11:46:12',1469619972,NULL),(1918907566,8320112,2,923838,1,1,1,'X',1,1,290,1078831,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 36, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 36, \"small_tick_hit\": 385}}',30.1904,158110710,1632448,NULL,'2016-06-16 11:18:38',1466075918,NULL),(1922140726,8320112,2,802588,1,1,1,'X',1,1,556,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"large_tick_hit\": 6, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 6, \"small_tick_hit\": 280}}',30.234,162580323,7470812,NULL,'2016-12-05 00:27:53',1480897673,NULL),(1918036852,8320112,2,139650,0,1,1,'S',1,0.989256,372,803677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 652, \"large_tick_hit\": 20, \"small_tick_hit\": 525, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 20, \"small_tick_hit\": 533}}',30.3584,156990843,4841938,NULL,'2016-05-11 01:55:37',1462931737,NULL),(1926983448,8320112,2,1280238,1,1,1,'S',1,0.995828,231,828947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 445, \"large_tick_hit\": 2, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 2, \"small_tick_hit\": 270}}',30.5146,169005427,2301914,NULL,'2017-09-09 03:33:44',1504928024,NULL),(1921900168,8320112,2,1094112,1,1,1,'XH',1,1,257,1087006,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 34, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 34, \"small_tick_hit\": 345}}',30.6002,162260480,1280321,NULL,'2016-11-20 13:15:00',1479647700,NULL),(1930520561,8320112,2,1594969,1,1,1,'XH',1,1,208,1207332,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 177}}',30.7377,173581760,1041189,NULL,'2018-04-11 09:29:13',1523438953,NULL),(1921270360,8320112,2,709878,1,1,1,'X',1,1,534,1081602,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"large_tick_hit\": 4, \"small_tick_hit\": 1112}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 4, \"small_tick_hit\": 1112}}',30.788,161328125,7768374,NULL,'2016-10-10 12:23:05',1476102185,NULL),(1918079675,8320112,2,428321,1,1,1,'X',1,1,386,1076466,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 132, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 132, \"small_tick_hit\": 221}}',31.0756,156977571,2062153,NULL,'2016-05-10 14:47:08',1462891628,NULL),(1959983050,8320112,2,4036379,1,1,1,'X',1,1,395,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 395, \"small_tick_hit\": 260}}',31.086,212456720,3837308,NULL,'2023-04-30 17:02:43',1682874163,NULL),(1921144133,8320112,2,963264,1,1,1,'X',1,1,233,1082062,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 28, \"small_tick_hit\": 418}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 28, \"small_tick_hit\": 418}}',31.3108,161069333,1080212,NULL,'2016-09-29 08:10:24',1475136624,NULL),(1921533772,8320112,2,179480,1,1,1,'SH',1,0.998621,269,1140601,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 58, \"small_tick_hit\": 455, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 58, \"small_tick_hit\": 456}}',31.3268,161713681,1261575,NULL,'2016-10-27 12:19:57',1477570797,NULL),(1926866678,8320112,2,848235,1,1,1,'X',1,1,406,1086137,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 85, \"small_tick_hit\": 560}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 85, \"small_tick_hit\": 560}}',31.4207,168769532,2858715,NULL,'2017-08-29 09:08:12',1503997692,NULL),(1919126871,8320112,2,949874,1,1,1,'S',1,0.995582,336,891429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 83, \"small_tick_hit\": 210, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 83, \"small_tick_hit\": 212}}',31.5299,158475287,2577700,NULL,'2016-06-27 07:44:36',1467013476,NULL),(1918899649,8320112,2,84446,0,1,1,'S',1,0.992938,208,820045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 445, \"small_tick_hit\": 258, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 447, \"small_tick_hit\": 261}}',31.8018,158079446,1819248,NULL,'2016-06-15 10:24:01',1465986241,NULL),(1921291822,8320112,2,1078507,1,1,1,'X',1,1,353,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 2, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 2, \"small_tick_hit\": 241}}',32.0033,161241897,3075834,NULL,'2016-10-07 00:03:22',1475798602,NULL),(1921293687,8320112,2,1021385,1,1,1,'X',1,1,414,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 34, \"small_tick_hit\": 497}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 34, \"small_tick_hit\": 497}}',32.3311,161321842,3237995,NULL,'2016-10-10 02:38:50',1476067130,NULL),(1920980344,8320112,2,1041052,1,1,1,'X',1,1,349,1077113,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 109, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 109, \"small_tick_hit\": 206}}',32.3376,160964179,1838624,NULL,'2016-09-24 14:08:42',1474726122,NULL),(1918861056,8320112,2,966135,1,1,1,'X',1,1,342,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 342, \"small_tick_hit\": 246}}',32.3587,157915845,2904120,NULL,'2016-06-10 09:36:34',1465551394,NULL),(1921375947,8320112,2,34209,1,1,1,'S',1,0.989051,324,759894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 607, \"large_tick_hit\": 12, \"small_tick_hit\": 194, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 12, \"small_tick_hit\": 197}}',32.5053,161490951,3404572,NULL,'2016-10-17 12:27:59',1476707279,NULL),(1918963496,8320112,2,34208,0,1,1,'S',1,0.984615,417,876216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 441, \"large_tick_hit\": 35, \"small_tick_hit\": 420, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 35, \"small_tick_hit\": 428}}',32.5464,158137048,3957496,NULL,'2016-06-17 06:57:27',1466146647,NULL),(1919721194,8320112,2,295641,1,1,1,'X',1,1,346,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 346, \"small_tick_hit\": 277}}',32.6196,159278179,2954890,NULL,'2016-07-23 09:40:38',1469266838,NULL),(1926643612,8320112,2,1348013,1,1,1,'X',1,1,408,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 243}}',32.6721,168526990,4090638,NULL,'2017-08-19 05:18:05',1503119885,NULL),(1918897278,8320112,2,83772,0,1,1,'S',1,0.986301,298,862162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 376, \"small_tick_hit\": 200, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 378, \"small_tick_hit\": 206}}',32.6972,158133780,2399448,NULL,'2016-06-17 03:35:42',1466134542,NULL),(1918693327,8320112,2,906953,1,1,1,'X',1,1,275,1079045,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',32.738,157750795,2115338,NULL,'2016-06-05 00:00:22',1465084822,NULL),(1921544713,8320112,2,351188,0,1,1,'X',1,1,958,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 848, \"large_tick_hit\": 110, \"small_tick_hit\": 701}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 110, \"small_tick_hit\": 701}}',32.7626,161671647,19724446,NULL,'2016-10-25 09:02:01',1477386121,NULL),(1921515093,8320112,2,1077059,1,1,1,'X',1,1,331,1077751,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 18, \"small_tick_hit\": 392}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 18, \"small_tick_hit\": 392}}',32.8075,161674581,2172296,NULL,'2016-10-25 12:59:15',1477400355,NULL),(1927699895,8320112,2,1430967,1,1,1,'X',1,1,85,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 85, \"small_tick_hit\": 121}}',33.169,169721135,250138,NULL,'2017-10-14 09:38:11',1507973891,NULL),(1921150893,8320112,2,851613,1,1,1,'X',1,1,272,1080767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 14, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 14, \"small_tick_hit\": 304}}',33.3133,161224911,1498776,NULL,'2016-10-06 02:52:18',1475722338,NULL),(1921295830,8320112,2,1026781,1,1,1,'X',1,1,330,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 330, \"small_tick_hit\": 203}}',33.3388,161380238,2733818,NULL,'2016-10-13 00:08:27',1476317307,NULL),(1926239321,8320112,2,1257655,1,1,1,'X',1,1,292,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 7, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 7, \"small_tick_hit\": 245}}',33.3711,167890279,1745826,NULL,'2017-07-23 02:23:12',1500776592,NULL),(1918526909,8320112,2,52913,1,1,1,'S',1,0.985093,374,824275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 486, \"large_tick_hit\": 46, \"small_tick_hit\": 261, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 46, \"small_tick_hit\": 269}}',33.483,157541260,3428322,NULL,'2016-05-29 10:14:06',1464516846,NULL),(1921889618,8320112,2,644365,1,1,1,'X',1,1,448,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 73, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 73, \"small_tick_hit\": 338}}',33.5078,162166907,4238304,NULL,'2016-11-16 11:25:37',1479295537,NULL),(1926240472,8320112,2,1257734,1,1,1,'X',1,1,396,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 2, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 2, \"small_tick_hit\": 253}}',33.5916,167890102,3832098,NULL,'2017-07-23 02:10:33',1500775833,NULL),(1918696332,8320112,2,955217,1,1,1,'X',1,1,411,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"small_tick_hit\": 495}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 495}}',33.6287,157769337,4161610,NULL,'2016-06-05 12:39:21',1465130361,NULL),(1925443019,8320112,2,1119118,1,1,1,'X',1,1,254,1082061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 29, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 29, \"small_tick_hit\": 334}}',33.6488,167014270,1261705,NULL,'2017-06-17 06:49:37',1497682177,NULL),(1920128275,8320112,2,1023765,1,1,1,'X',1,1,306,1077755,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 30, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 30, \"small_tick_hit\": 366}}',33.6693,159756442,1805405,NULL,'2016-08-09 02:23:34',1470709414,NULL),(1918898959,8320112,2,391521,0,1,1,'X',1,1,400,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 228}}',33.7014,158136494,3954428,NULL,'2016-06-17 06:19:57',1466144397,NULL),(1921890305,8320112,2,1033078,1,1,1,'S',1,0.996564,115,1073722,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"small_tick_hit\": 175, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 115, \"small_tick_hit\": 176}}',33.7382,162260598,295896,NULL,'2016-11-20 13:20:23',1479648023,NULL),(1921337224,8320112,2,1011631,1,1,1,'X',1,1,384,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 22, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 22, \"small_tick_hit\": 414}}',33.8505,161529181,3759804,NULL,'2016-10-19 11:37:08',1476877028,NULL),(1927731889,8320112,2,882805,1,1,1,'X',1,1,504,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 56, \"small_tick_hit\": 590}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 56, \"small_tick_hit\": 590}}',33.8694,169978664,5656212,NULL,'2017-10-27 12:03:23',1509105803,NULL),(1920945043,8320112,2,355283,1,1,1,'X',1,1,338,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 338, \"small_tick_hit\": 365}}',33.9738,160955171,2867718,NULL,'2016-09-24 06:03:37',1474697017,NULL),(1921920849,8320112,2,540797,1,1,1,'X',1,1,269,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 4, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 4, \"small_tick_hit\": 210}}',33.9934,162198451,1972612,NULL,'2016-11-18 01:29:32',1479432572,NULL),(1918118255,8320112,2,522860,1,1,1,'X',1,1,437,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 56, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 56, \"small_tick_hit\": 215}}',34.1251,157045560,4092262,NULL,'2016-05-13 11:31:56',1463139116,NULL),(1918974440,8320112,2,54637,0,1,1,'S',1,0.999032,549,973060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_tick_hit\": 17, \"small_tick_hit\": 483, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 17, \"small_tick_hit\": 484}}',34.158,158144168,5508094,NULL,'2016-06-17 12:59:35',1466168375,NULL),(1921527428,8320112,2,795243,1,1,1,'SH',1,0.998355,218,1252833,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 18, \"small_tick_hit\": 389, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 18, \"small_tick_hit\": 390}}',34.1637,161691226,1037667,NULL,'2016-10-26 09:16:27',1477473387,NULL),(1918491692,8320112,2,123679,0,1,1,'X',1,1,376,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 67, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 67, \"small_tick_hit\": 167}}',34.2083,157690498,2910582,NULL,'2016-06-03 09:30:57',1464946257,NULL),(1921658495,8320112,2,40186,1,1,1,'S',1,0.996016,223,1079811,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 29, \"small_tick_hit\": 277, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 29, \"small_tick_hit\": 279}}',34.2449,161814435,983575,NULL,'2016-10-31 10:50:48',1477911048,NULL),(1919723863,8320112,2,538264,0,1,1,'S',1,0.980027,276,780186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 438, \"large_tick_hit\": 1, \"small_tick_hit\": 297, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 1, \"small_tick_hit\": 307}}',34.4372,159165212,2170270,NULL,'2016-07-19 12:17:00',1468930620,NULL),(1920951850,8320112,2,1032498,1,1,1,'X',1,1,351,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 200}}',34.5225,160955144,3059800,NULL,'2016-09-24 06:01:40',1474696900,NULL),(1919648911,8320112,2,964599,1,1,1,'X',1,1,324,1079256,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 11, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 11, \"small_tick_hit\": 368}}',34.6045,159271576,2838449,NULL,'2016-07-23 03:34:00',1469244840,NULL),(1921211073,8320112,2,882615,1,1,1,'X',1,1,553,1081392,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_tick_hit\": 77, \"small_tick_hit\": 729}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 77, \"small_tick_hit\": 729}}',34.7902,161402217,5454287,NULL,'2016-10-14 02:55:07',1476413707,NULL),(1921037881,8320112,2,640457,1,1,1,'X',1,1,336,1077544,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 103, \"small_tick_hit\": 412}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 103, \"small_tick_hit\": 412}}',34.8385,160958522,1719070,NULL,'2016-09-24 09:42:19',1474710139,NULL),(1918529025,8320112,2,325028,1,1,1,'S',1,0.993277,326,967320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 17, \"small_tick_hit\": 265, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 17, \"small_tick_hit\": 269}}',35.0076,157540600,2610458,NULL,'2016-05-29 09:49:13',1464515353,NULL),(1918928705,8320112,2,94771,1,1,1,'X',1,1,302,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 15, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 15, \"small_tick_hit\": 316}}',35.0313,158136829,2186472,NULL,'2016-06-17 06:41:57',1466145717,NULL),(1921477884,8320112,2,1020094,1,1,1,'XH',1,1,321,1206125,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 79, \"small_tick_hit\": 468}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 79, \"small_tick_hit\": 468}}',35.1273,161648858,1245431,NULL,'2016-10-24 02:32:27',1477276347,NULL),(1918591205,8320112,2,813771,0,1,1,'X',1,1,382,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 2, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 2, \"small_tick_hit\": 314}}',35.1501,157629092,3585532,NULL,'2016-06-01 04:33:27',1464755607,NULL),(1921211619,8320112,2,1041199,1,1,1,'X',1,1,351,1077965,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 27, \"small_tick_hit\": 350}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 27, \"small_tick_hit\": 350}}',35.1672,161277640,3173477,NULL,'2016-10-08 13:29:40',1475933380,NULL),(1921320212,8320112,2,209181,0,1,1,'S',1,0.993179,265,771342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 450, \"large_tick_hit\": 25, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 25, \"small_tick_hit\": 253}}',35.2285,161485587,2199386,NULL,'2016-10-17 02:47:06',1476672426,NULL),(1921410107,8320112,2,536191,1,1,1,'X',1,1,365,964416,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 1, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 1, \"small_tick_hit\": 317}}',35.3199,161566272,3308506,NULL,'2016-10-21 02:16:36',1477016196,NULL),(1919803606,8320112,2,54697,0,1,1,'S',1,0.996393,470,847855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 918, \"small_tick_hit\": 187, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 921, \"small_tick_hit\": 188}}',35.3554,159411967,8320670,NULL,'2016-07-28 02:23:51',1469672631,NULL),(1918939347,8320112,2,611877,0,1,1,'S',1,0.995122,326,827637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 424, \"large_tick_hit\": 107, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 107, \"small_tick_hit\": 286}}',35.4041,158111796,2445566,NULL,'2016-06-16 12:09:51',1466078991,NULL),(1918164183,8320112,2,720908,1,1,1,'S',1,0.991611,357,962508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 4, \"small_tick_hit\": 234, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 4, \"small_tick_hit\": 239}}',35.4116,157066979,3169672,NULL,'2016-05-14 03:33:36',1463196816,NULL),(1921330951,8320112,2,827943,1,1,1,'X',1,1,371,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 287}}',35.8455,161485640,3719531,NULL,'2016-10-17 02:50:55',1476672655,NULL),(1918974216,8320112,2,54564,0,1,1,'S',1,0.994606,381,862492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 589, \"small_tick_hit\": 333, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 591, \"small_tick_hit\": 336}}',35.9799,158143768,5575130,NULL,'2016-06-17 12:44:07',1466167447,NULL),(1959892002,8320112,2,3873749,1,1,1,'X',1,1,603,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 603, \"small_tick_hit\": 433}}',36.0269,212456689,8897078,NULL,'2023-04-30 17:00:12',1682874012,NULL),(1920402599,8320112,2,927521,1,1,1,'S',1,0.997567,474,947022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 483, \"small_tick_hit\": 337, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 484, \"small_tick_hit\": 338}}',36.1505,160256925,5507758,NULL,'2016-08-27 11:39:17',1472297957,NULL),(1922514109,8320112,2,165664,0,1,1,'X',1,1,332,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 4, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 4, \"small_tick_hit\": 283}}',36.3225,163061058,2741518,NULL,'2016-12-25 07:15:16',1482650116,NULL),(1918925778,8320112,2,398558,0,1,1,'S',1,0.995745,260,866867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 313, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 155}}',36.36,158112039,1756614,NULL,'2016-06-16 12:19:47',1466079587,NULL),(1918914181,8320112,2,136269,0,1,1,'X',1,1,670,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 670, \"small_tick_hit\": 565}, \"maximum_statistics\": {\"great\": 670, \"small_tick_hit\": 565}}',36.4485,158111136,10932058,NULL,'2016-06-16 11:39:41',1466077181,NULL),(1918044569,8320112,2,61007,0,1,1,'S',1,0.99798,348,974922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 27, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 27, \"small_tick_hit\": 147}}',36.4731,156977213,2796532,NULL,'2016-05-10 14:31:03',1462890663,NULL),(1918424357,8320112,2,674771,1,1,1,'S',1,0.995786,368,907468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 428, \"small_tick_hit\": 281, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 429, \"small_tick_hit\": 283}}',36.4816,157428719,3437066,NULL,'2016-05-26 09:20:08',1464254408,NULL),(1927363504,8320112,2,1144511,1,1,1,'X',1,1,427,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 427, \"small_tick_hit\": 281}}',36.5105,169541920,4476110,NULL,'2017-10-05 13:37:06',1507210626,NULL),(1921858167,8320112,2,770587,1,1,1,'X',1,1,426,1082478,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 71, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 71, \"small_tick_hit\": 244}}',36.5107,162198541,4313809,NULL,'2016-11-18 01:37:21',1479433041,NULL),(1922412800,8320112,2,1070687,0,1,1,'X',1,1,156,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 108}}',36.6231,162936163,627360,NULL,'2016-12-20 12:39:25',1482237565,NULL),(1919883620,8320112,2,956904,1,1,1,'X',1,1,350,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 12, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 12, \"small_tick_hit\": 297}}',36.6756,159383780,2960062,NULL,'2016-07-27 01:18:42',1469582322,NULL),(1920414905,8320112,2,169140,1,1,1,'X',1,1,412,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 55, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 55, \"small_tick_hit\": 278}}',36.7522,160290802,3657988,NULL,'2016-08-28 11:51:47',1472385107,NULL),(1921177160,8320112,2,189948,1,1,1,'X',1,1,368,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 4, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 4, \"small_tick_hit\": 296}}',36.7564,161380411,3321720,NULL,'2016-10-13 00:22:26',1476318146,NULL),(1918640899,8320112,2,85444,1,1,1,'S',1,0.99683,259,1073717,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 51, \"small_tick_hit\": 370, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 51, \"small_tick_hit\": 372}}',36.8938,157797359,1146270,NULL,'2016-06-06 07:20:56',1465197656,NULL),(1921396311,8320112,2,179425,1,1,1,'X',1,1,413,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 36, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 36, \"small_tick_hit\": 391}}',36.9956,161523384,3851614,NULL,'2016-10-19 01:35:46',1476840946,NULL),(1921363415,8320112,2,626509,1,1,1,'X',1,1,264,1078832,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 13, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 13, \"small_tick_hit\": 340}}',37.1218,161431942,1427162,NULL,'2016-10-15 08:33:40',1476520420,NULL),(1918928823,8320112,2,94791,0,1,1,'S',1,0.992013,473,823722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 752, \"large_tick_hit\": 1, \"small_tick_hit\": 489, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 1, \"small_tick_hit\": 494}}',37.235,158111040,6237526,NULL,'2016-06-16 11:35:44',1466076944,NULL),(1921887035,8320112,2,641439,1,1,1,'X',1,1,773,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 773, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 773, \"small_tick_hit\": 390}}',37.5362,162132728,14528588,NULL,'2016-11-14 14:21:44',1479133304,NULL),(1918603576,8320112,2,955422,1,1,1,'X',1,1,406,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 473}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 473}}',37.5362,157690342,4033886,NULL,'2016-06-03 09:22:40',1464945760,NULL),(1929545639,8320112,2,1349921,1,1,1,'X',1,1,425,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 2, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 2, \"small_tick_hit\": 307}}',37.5629,172257822,4426302,NULL,'2018-02-09 06:52:05',1518159125,NULL),(1918717057,8320112,2,811804,1,1,1,'X',1,1,423,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 269}}',37.5872,157769035,4393478,NULL,'2016-06-05 12:28:00',1465129680,NULL),(1919194846,8320112,2,763220,1,1,1,'S',1,0.998634,435,965810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"small_tick_hit\": 296, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 297}}',37.6311,158475486,4679888,NULL,'2016-06-27 07:57:11',1467014231,NULL),(1917749071,8320112,2,374113,0,1,1,'S',1,0.997126,913,932389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 818, \"large_tick_hit\": 187, \"small_tick_hit\": 383, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 819, \"large_tick_hit\": 187, \"small_tick_hit\": 386}}',37.8321,156635028,16966670,NULL,'2016-04-28 12:25:55',1461846355,NULL),(1921494912,8320112,2,844182,1,1,1,'X',1,1,754,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_tick_hit\": 196, \"small_tick_hit\": 431}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 196, \"small_tick_hit\": 431}}',37.9408,161649325,11363559,NULL,'2016-10-24 03:22:08',1477279328,NULL),(1926788516,8320112,2,1357040,1,1,1,'X',1,1,396,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 4, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 4, \"small_tick_hit\": 330}}',38.093,168625421,3810724,NULL,'2017-08-23 11:25:32',1503487532,NULL),(1921292446,8320112,2,1078508,1,1,1,'X',1,1,279,1082056,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 7, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 7, \"small_tick_hit\": 260}}',38.145,161241930,1655638,NULL,'2016-10-07 00:06:31',1475798791,NULL),(1921291816,8320112,2,792951,1,1,1,'X',1,1,626,1081594,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 607, \"large_tick_hit\": 19, \"small_tick_hit\": 656}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 19, \"small_tick_hit\": 656}}',38.4239,161401820,10360093,NULL,'2016-10-14 02:27:29',1476412049,NULL),(1921417793,8320112,2,792947,1,1,1,'X',1,1,521,1081821,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_tick_hit\": 34, \"small_tick_hit\": 759}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 34, \"small_tick_hit\": 759}}',38.4551,161430255,5280107,NULL,'2016-10-15 06:34:05',1476513245,NULL),(1921666789,8320112,2,813754,1,1,1,'X',1,1,412,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 4, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 4, \"small_tick_hit\": 277}}',38.5664,161761435,4109138,NULL,'2016-10-29 11:50:28',1477741828,NULL),(1921758087,8320112,2,1028007,1,1,1,'X',1,1,532,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_tick_hit\": 4, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 4, \"small_tick_hit\": 349}}',38.7897,161976115,6937210,NULL,'2016-11-07 02:45:22',1478486722,NULL),(1927574674,8320112,2,1175549,1,1,1,'X',1,1,403,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 76, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 76, \"small_tick_hit\": 345}}',38.86,169721236,3648068,NULL,'2017-10-14 09:43:58',1507974238,NULL),(1920513862,8320112,2,462534,1,1,1,'X',1,1,380,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 1, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 1, \"small_tick_hit\": 214}}',39.0436,160291466,3560356,NULL,'2016-08-28 12:22:19',1472386939,NULL),(1921224237,8320112,2,303160,1,1,1,'X',1,1,331,964800,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 2, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 2, \"small_tick_hit\": 262}}',39.1254,161271940,2723708,NULL,'2016-10-08 08:41:33',1475916093,NULL),(1921203332,8320112,2,985524,1,1,1,'S',1,0.994102,586,1180929,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 173, \"small_tick_hit\": 931, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 173, \"small_tick_hit\": 940}}',39.5475,161381542,3658699,NULL,'2016-10-13 01:57:01',1476323821,NULL),(1921478051,8320112,2,1020095,1,1,1,'X',1,1,367,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 33, \"small_tick_hit\": 478}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 33, \"small_tick_hit\": 478}}',39.7344,161632624,2502685,NULL,'2016-10-23 13:31:56',1477229516,NULL),(1920654854,8320112,2,1065901,1,1,1,'X',1,1,349,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 1, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 1, \"small_tick_hit\": 299}}',39.7396,160445078,2998338,NULL,'2016-09-03 11:23:37',1472901817,NULL),(1918552203,8320112,2,908097,1,1,1,'S',1,0.998926,452,959555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 68, \"small_tick_hit\": 478, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 68, \"small_tick_hit\": 479}}',39.8534,157629038,4266780,NULL,'2016-06-01 04:29:59',1464755399,NULL),(1927039985,8320112,2,1155871,1,1,1,'X',1,1,412,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_tick_hit\": 2, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',39.9404,169005511,4192584,NULL,'2017-09-09 03:39:02',1504928342,NULL),(1921344486,8320112,2,908105,1,1,1,'X',1,1,375,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 2, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 2, \"small_tick_hit\": 314}}',40.2656,161564927,3497100,NULL,'2016-10-21 00:50:38',1477011038,NULL),(1921184489,8320112,2,196125,1,1,1,'X',1,1,828,1107837,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 294, \"small_tick_hit\": 527}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 294, \"small_tick_hit\": 527}}',40.31,161401772,9214721,NULL,'2016-10-14 02:23:36',1476411816,NULL),(1921222069,8320112,2,1046358,1,1,1,'X',1,1,902,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 902, \"small_tick_hit\": 872}, \"maximum_statistics\": {\"great\": 902, \"small_tick_hit\": 872}}',40.5629,161242690,19755220,NULL,'2016-10-07 01:05:08',1475802308,NULL),(1921846199,8320112,2,685401,1,1,1,'X',1,1,476,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 36, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 36, \"small_tick_hit\": 206}}',40.9784,162132667,5132348,NULL,'2016-11-14 14:18:23',1479133103,NULL),(1921182393,8320112,2,1031581,1,1,1,'X',1,1,376,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 5, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 5, \"small_tick_hit\": 253}}',41.1474,161380293,4316310,NULL,'2016-10-13 00:13:14',1476317594,NULL),(1921848910,8320112,2,766020,1,1,1,'X',1,1,559,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 559, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 559, \"small_tick_hit\": 323}}',41.2165,162162947,7630274,NULL,'2016-11-16 03:20:01',1479266401,NULL),(1921596041,8320112,2,306280,1,1,1,'X',1,1,330,1086794,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 127, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 127, \"small_tick_hit\": 213}}',41.2517,161755018,1457332,NULL,'2016-10-29 05:30:37',1477719037,NULL),(1920845176,8320112,2,150057,0,1,1,'S',1,0.994783,469,950310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 473, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 99}}',41.2839,160717552,6699750,NULL,'2016-09-14 02:25:37',1473819937,NULL),(1930460214,8320112,2,1425691,1,1,1,'X',1,1,228,1078839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 54, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 54, \"small_tick_hit\": 321}}',41.5867,173562381,879052,NULL,'2018-04-10 06:54:25',1523343265,NULL),(1927135469,8320112,2,1357553,1,1,1,'X',1,1,366,1078178,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 12, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 12, \"small_tick_hit\": 301}}',41.7809,169148881,3549616,NULL,'2017-09-16 03:22:55',1505532175,NULL),(1921921442,8320112,2,540955,1,1,1,'X',1,1,407,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 3, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 3, \"small_tick_hit\": 254}}',41.8636,162162969,4053576,NULL,'2016-11-16 03:22:11',1479266531,NULL),(1921749659,8320112,2,1025467,1,1,1,'X',1,1,448,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 8, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 8, \"small_tick_hit\": 273}}',41.865,162054674,4830314,NULL,'2016-11-11 12:45:07',1478868307,NULL),(1929559188,8320112,2,1436749,1,1,1,'X',1,1,392,960336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 10, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 10, \"small_tick_hit\": 343}}',41.9408,172257864,3715498,NULL,'2018-02-09 06:57:10',1518159430,NULL),(1926778251,8320112,2,1355254,1,1,1,'X',1,1,459,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 3, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 3, \"small_tick_hit\": 331}}',42.0994,168625390,5149066,NULL,'2017-08-23 11:23:44',1503487424,NULL),(1930490694,8320112,2,670330,1,1,1,'X',1,1,245,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 16, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 16, \"small_tick_hit\": 237}}',42.2181,173582040,1484354,NULL,'2018-04-11 09:53:34',1523440414,NULL),(1922187334,8320112,2,1111741,1,1,1,'X',1,1,386,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 386, \"small_tick_hit\": 122}}',42.2537,162509077,3684980,NULL,'2016-12-02 11:22:32',1480677752,NULL),(1921534769,8320112,2,520660,1,1,1,'X',1,1,315,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 15, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 15, \"small_tick_hit\": 282}}',42.315,161628039,2404076,NULL,'2016-10-23 09:48:31',1477216111,NULL),(1918450475,8320112,2,69404,0,1,1,'X',1,1,600,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',42.4911,157429214,8768402,NULL,'2016-05-26 09:50:00',1464256200,NULL),(1918502945,8320112,2,240011,0,1,1,'X',1,1,486,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 98, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 98, \"small_tick_hit\": 248}}',42.5692,157540982,4726212,NULL,'2016-05-29 10:02:42',1464516162,NULL),(1921490528,8320112,2,841587,1,1,1,'X',1,1,610,1194512,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 286, \"small_tick_hit\": 430}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 286, \"small_tick_hit\": 430}}',42.6093,161674419,2987461,NULL,'2016-10-25 12:50:42',1477399842,NULL),(1918257636,8320112,2,52915,1,1,1,'X',1,1,446,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 167, \"small_tick_hit\": 694}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 167, \"small_tick_hit\": 694}}',42.6522,157260914,2444432,NULL,'2016-05-21 02:58:46',1463799526,NULL),(1921235175,8320112,2,999726,1,1,1,'X',1,1,458,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 53, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 53, \"small_tick_hit\": 271}}',42.657,161381813,5709150,NULL,'2016-10-13 02:19:14',1476325154,NULL),(1919680409,8320112,2,96019,1,1,1,'S',1,0.99682,439,961464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"small_tick_hit\": 188, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 190}}',42.9095,159279147,4742724,NULL,'2016-07-23 10:29:15',1469269755,NULL),(1921827607,8320112,2,754348,1,1,1,'S',1,0.996333,367,843405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 516, \"large_tick_hit\": 2, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 2, \"small_tick_hit\": 297}}',42.9219,162198624,3551022,NULL,'2016-11-18 01:45:16',1479433516,NULL),(1927163868,8320112,2,1309875,1,1,1,'X',1,1,370,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 14, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 14, \"small_tick_hit\": 347}}',42.9816,169148787,3225382,NULL,'2017-09-16 03:15:55',1505531755,NULL),(1922016951,8320112,2,1093726,1,1,1,'S',1,0.998897,335,1190870,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 79, \"small_tick_hit\": 571, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 79, \"small_tick_hit\": 572}}',42.9883,162444730,1333746,NULL,'2016-11-28 23:41:31',1480376491,NULL),(1921367796,8320112,2,923724,1,1,1,'X',1,1,378,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 272}}',43.003,161564953,3523900,NULL,'2016-10-21 00:52:38',1477011158,NULL),(1919691810,8320112,2,871446,0,1,1,'X',1,1,500,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 102, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 102, \"small_tick_hit\": 248}}',43.0987,159279286,4836084,NULL,'2016-07-23 10:36:52',1469270212,NULL),(1926654490,8320112,2,1353260,1,1,1,'X',1,1,453,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 2, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 2, \"small_tick_hit\": 222}}',43.3704,168527135,5007884,NULL,'2017-08-19 05:28:51',1503120531,NULL),(1921574403,8320112,2,822404,1,1,1,'X',1,1,940,1078153,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 625, \"large_tick_hit\": 315, \"small_tick_hit\": 578}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 315, \"small_tick_hit\": 578}}',43.5659,161831917,12057394,NULL,'2016-11-01 03:19:01',1477970341,NULL),(1928087543,8320112,2,1392500,1,1,1,'X',1,1,450,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 256}}',43.5736,170539944,5005908,NULL,'2017-11-24 03:11:43',1511493103,NULL),(1927698453,8320112,2,1427479,1,1,1,'S',1,0.998255,354,968537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 6, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 6, \"small_tick_hit\": 219}}',43.6026,169805385,3047996,NULL,'2017-10-18 11:59:11',1508327951,NULL),(1930519253,8320112,2,1526886,1,1,1,'S',1,0.989899,258,837777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 294, \"large_tick_hit\": 96, \"small_tick_hit\": 198, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 96, \"small_tick_hit\": 202}}',43.6154,173562301,1499508,NULL,'2018-04-10 06:42:54',1523342574,NULL),(1926999391,8320112,2,1283491,1,1,1,'S',1,0.997171,266,882668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 403, \"large_tick_hit\": 13, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 13, \"small_tick_hit\": 290}}',43.7468,169037987,2828470,NULL,'2017-09-10 09:16:53',1505035013,NULL),(1926321964,8320112,2,1077949,1,1,1,'A',1,0.977236,266,725100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 415, \"large_tick_hit\": 8, \"small_tick_hit\": 178, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 8, \"small_tick_hit\": 181}}',44.0657,168055660,1860360,NULL,'2017-07-30 04:34:50',1501389290,NULL),(1922284891,8320112,2,1059409,1,1,1,'X',1,1,551,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 551, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 551, \"small_tick_hit\": 333}}',44.0836,162762636,7448430,NULL,'2016-12-13 00:32:42',1481589162,NULL),(1922071976,8320112,2,1020301,1,1,1,'S',1,0.999188,740,965639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 740, \"small_tick_hit\": 491, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 740, \"small_tick_hit\": 492}}',44.105,162561237,13350178,NULL,'2016-12-04 08:16:38',1480839398,NULL),(1926264032,8320112,2,1119119,1,1,1,'X',1,1,279,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 21, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 21, \"small_tick_hit\": 315}}',44.1724,167890018,1876830,NULL,'2017-07-23 02:05:06',1500775506,NULL),(1921414227,8320112,2,353748,0,1,1,'X',1,1,406,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 361}}',44.2141,161430070,4045822,NULL,'2016-10-15 06:20:59',1476512459,NULL),(1921684172,8320112,2,187590,1,1,1,'X',1,1,418,1114085,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 31, \"small_tick_hit\": 469}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 31, \"small_tick_hit\": 469}}',44.399,161976040,3544853,NULL,'2016-11-07 02:39:31',1478486371,NULL),(1922153758,8320112,2,1102928,1,1,1,'X',1,1,320,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 69, \"small_tick_hit\": 535}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 69, \"small_tick_hit\": 535}}',44.5327,162580357,1552890,NULL,'2016-12-05 00:30:20',1480897820,NULL),(1921926186,8320112,2,920383,1,1,1,'S',1,0.999325,1060,959741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1058, \"large_tick_hit\": 2, \"small_tick_hit\": 421, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1058, \"large_tick_hit\": 2, \"small_tick_hit\": 422}}',44.543,162204741,27206370,NULL,'2016-11-18 11:40:31',1479469231,NULL),(1921150792,8320112,2,851611,1,1,1,'X',1,1,457,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 56, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 56, \"small_tick_hit\": 201}}',44.6111,161209299,4564462,NULL,'2016-10-05 09:50:12',1475661012,NULL),(1921911366,8320112,2,911110,1,1,1,'S',1,0.998758,875,964507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 860, \"large_tick_hit\": 15, \"small_tick_hit\": 733, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 15, \"small_tick_hit\": 735}}',44.7648,162276671,18353414,NULL,'2016-11-21 03:00:16',1479697216,NULL),(1921411701,8320112,2,1075125,1,1,1,'X',1,1,509,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 1, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 1, \"small_tick_hit\": 306}}',44.8016,161508620,6333256,NULL,'2016-10-18 09:50:16',1476784216,NULL),(1921340292,8320112,2,1012452,1,1,1,'X',1,1,523,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 522, \"large_tick_hit\": 1, \"small_tick_hit\": 412}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 1, \"small_tick_hit\": 412}}',45.0515,161463355,6670964,NULL,'2016-10-16 08:07:07',1476605227,NULL),(1920440781,8320112,2,946751,1,1,1,'X',1,1,1015,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1013, \"large_tick_hit\": 2, \"small_tick_hit\": 736}, \"maximum_statistics\": {\"great\": 1013, \"large_tick_hit\": 2, \"small_tick_hit\": 736}}',45.0984,160256003,24959568,NULL,'2016-08-27 10:56:59',1472295419,NULL),(1930642251,8320112,2,1573192,1,1,1,'X',1,1,249,1077113,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 4, \"small_tick_hit\": 412}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 4, \"small_tick_hit\": 412}}',45.1624,173748230,1284985,NULL,'2018-04-19 06:33:12',1524119592,NULL),(1921502040,8320112,2,783570,1,1,1,'X',1,1,422,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 4, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 4, \"small_tick_hit\": 295}}',45.2187,161712067,4347682,NULL,'2016-10-27 10:17:35',1477563455,NULL),(1921272361,8320112,2,709880,1,1,1,'X',1,1,746,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 745, \"large_tick_hit\": 1, \"small_tick_hit\": 653}, \"maximum_statistics\": {\"great\": 745, \"large_tick_hit\": 1, \"small_tick_hit\": 653}}',45.2699,161328946,13545782,NULL,'2016-10-10 13:16:05',1476105365,NULL),(1921507250,8320112,2,1027365,1,1,1,'X',1,1,443,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 8, \"small_tick_hit\": 396}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 8, \"small_tick_hit\": 396}}',45.3381,161627329,4723340,NULL,'2016-10-23 09:08:32',1477213712,NULL),(1920494413,8320112,2,971095,1,1,1,'X',1,1,348,1085071,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 136, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 136, \"small_tick_hit\": 220}}',45.3428,160290675,1576578,NULL,'2016-08-28 11:46:35',1472384795,NULL),(1920495538,8320112,2,1035900,1,1,1,'X',1,1,414,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_tick_hit\": 4, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 4, \"small_tick_hit\": 307}}',45.5093,160291079,4192050,NULL,'2016-08-28 12:05:10',1472385910,NULL),(1921224915,8320112,2,946202,1,1,1,'X',1,1,726,1076859,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 648, \"large_tick_hit\": 78, \"small_tick_hit\": 893}, \"maximum_statistics\": {\"great\": 648, \"large_tick_hit\": 78, \"small_tick_hit\": 893}}',45.5932,161321672,9750135,NULL,'2016-10-10 02:28:39',1476066519,NULL),(1921273383,8320112,2,918341,1,1,1,'X',1,1,458,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 311}}',45.6242,161402370,5171618,NULL,'2016-10-14 03:06:06',1476414366,NULL),(1921222558,8320112,2,888947,1,1,1,'X',1,1,778,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 766, \"large_tick_hit\": 12, \"small_tick_hit\": 648}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 12, \"small_tick_hit\": 648}}',45.9286,161321763,14452136,NULL,'2016-10-10 02:34:11',1476066851,NULL),(1927661943,8320112,2,1307524,1,1,1,'X',1,1,125,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 9, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 9, \"small_tick_hit\": 99}}',46.2984,169805529,394762,NULL,'2017-10-18 12:10:29',1508328629,NULL),(1921352352,8320112,2,233145,0,1,1,'X',1,1,261,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 3, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 3, \"small_tick_hit\": 258}}',46.3113,161432654,1732388,NULL,'2016-10-15 09:10:21',1476522621,NULL),(1920552927,8320112,2,823751,1,1,1,'X',1,1,419,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 314}}',46.3726,160501721,4328684,NULL,'2016-09-05 08:28:44',1473064124,NULL),(1918877508,8320112,2,666199,1,1,1,'S',1,0.99884,901,961663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 899, \"large_tick_hit\": 2, \"small_tick_hit\": 821, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 899, \"large_tick_hit\": 2, \"small_tick_hit\": 823}}',46.4951,158133878,19707698,NULL,'2016-06-17 03:41:11',1466134871,NULL),(1921321462,8320112,2,209718,1,1,1,'X',1,1,355,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 54, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 54, \"small_tick_hit\": 296}}',46.6406,161485549,2651136,NULL,'2016-10-17 02:44:54',1476672294,NULL),(1920834340,8320112,2,1031420,1,1,1,'S',1,0.987365,247,763395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 375, \"large_tick_hit\": 1, \"small_tick_hit\": 171, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 1, \"small_tick_hit\": 172}}',46.9712,160739827,2085330,NULL,'2016-09-15 03:33:52',1473910432,NULL),(1928351350,8320112,2,1358852,1,1,1,'X',1,1,424,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_tick_hit\": 10, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 10, \"small_tick_hit\": 327}}',47.0916,170888300,4443210,NULL,'2017-12-11 06:23:10',1512973390,NULL),(1921403376,8320112,2,427026,1,1,1,'X',1,1,464,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 3, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 3, \"small_tick_hit\": 334}}',47.2043,161566694,5249812,NULL,'2016-10-21 02:49:24',1477018164,NULL),(1921491201,8320112,2,1023442,1,1,1,'X',1,1,593,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 593, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 593, \"small_tick_hit\": 417}}',47.2686,161627679,8578998,NULL,'2016-10-23 09:28:04',1477214884,NULL),(1927346430,8320112,2,859323,1,1,1,'X',1,1,792,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 761, \"large_tick_hit\": 31, \"small_tick_hit\": 737}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 31, \"small_tick_hit\": 737}}',47.3262,169541821,14743630,NULL,'2017-10-05 13:30:47',1507210247,NULL),(1920584392,8320112,2,756445,1,1,1,'X',1,1,454,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 4, \"small_tick_hit\": 409}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 4, \"small_tick_hit\": 409}}',47.4054,160419917,5037890,NULL,'2016-09-02 14:11:16',1472825476,NULL),(1918963999,8320112,2,34210,0,1,1,'S',1,0.996771,376,934812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 336, \"large_tick_hit\": 59, \"small_tick_hit\": 531, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 59, \"small_tick_hit\": 533}}',47.5533,158133740,2355402,NULL,'2016-06-17 03:33:41',1466134421,NULL),(1921350182,8320112,2,1056413,1,1,1,'X',1,1,577,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 575, \"large_tick_hit\": 2, \"small_tick_hit\": 483}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 2, \"small_tick_hit\": 483}}',47.6223,161523456,8110902,NULL,'2016-10-19 01:40:50',1476841250,NULL),(1921270282,8320112,2,633377,1,1,1,'X',1,1,1101,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 843, \"large_tick_hit\": 258, \"small_tick_hit\": 625}, \"maximum_statistics\": {\"great\": 843, \"large_tick_hit\": 258, \"small_tick_hit\": 625}}',47.8957,161341791,21997202,NULL,'2016-10-11 02:09:14',1476151754,NULL),(1926990977,8320112,2,1351562,1,1,1,'S',1,0.99946,1131,959791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1117, \"large_tick_hit\": 14, \"small_tick_hit\": 719, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1117, \"large_tick_hit\": 14, \"small_tick_hit\": 720}}',48.0239,169005826,30572842,NULL,'2017-09-09 04:02:41',1504929761,NULL),(1921268125,8320112,2,965380,1,1,1,'S',1,0.997315,447,962221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 6, \"small_tick_hit\": 296, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 6, \"small_tick_hit\": 298}}',48.1229,161327653,4858560,NULL,'2016-10-10 11:45:58',1476099958,NULL),(1921218684,8320112,2,457052,1,1,1,'X',1,1,452,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 1, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 1, \"small_tick_hit\": 294}}',48.4565,161230050,5009708,NULL,'2016-10-06 12:05:35',1475755535,NULL),(1927755967,8320112,2,235975,1,1,1,'S',1,0.998628,455,932836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 480, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 248}}',48.4877,169978359,5095616,NULL,'2017-10-27 11:41:06',1509104466,NULL),(1927692926,8320112,2,1173979,1,1,1,'S',1,0.99918,735,958844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 735, \"small_tick_hit\": 484}, \"maximum_statistics\": {\"great\": 736, \"small_tick_hit\": 484}}',48.488,169721336,13156568,NULL,'2017-10-14 09:50:04',1507974604,NULL),(1922052123,8320112,2,1104741,1,1,1,'X',1,1,996,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 980, \"large_tick_hit\": 16, \"small_tick_hit\": 742}, \"maximum_statistics\": {\"great\": 980, \"large_tick_hit\": 16, \"small_tick_hit\": 742}}',48.5837,162317244,23732164,NULL,'2016-11-23 08:13:48',1479888828,NULL),(1921759611,8320112,2,784276,1,1,1,'X',1,1,516,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 55, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 55, \"small_tick_hit\": 213}}',48.8081,161962989,6045098,NULL,'2016-11-06 15:04:41',1478444681,NULL),(1928149895,8320112,2,953699,1,1,1,'S',1,0.997602,267,959079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"small_tick_hit\": 149, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 267, \"small_tick_hit\": 150}}',48.8236,170539886,1773350,NULL,'2017-11-24 03:06:08',1511492768,NULL),(1921454769,8320112,2,205021,0,1,1,'X',1,1,958,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 805, \"large_tick_hit\": 153, \"small_tick_hit\": 490}, \"maximum_statistics\": {\"great\": 805, \"large_tick_hit\": 153, \"small_tick_hit\": 490}}',49.4695,161674687,18744224,NULL,'2016-10-25 13:05:14',1477400714,NULL),(1927701499,8320112,2,1435996,1,1,1,'X',1,1,373,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 93, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 93, \"small_tick_hit\": 213}}',49.7565,169805366,2717542,NULL,'2017-10-18 11:57:30',1508327850,NULL),(1920995558,8320112,2,1050304,1,1,1,'X',1,1,388,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 95, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 95, \"small_tick_hit\": 200}}',49.9179,160934646,2832896,NULL,'2016-09-23 12:34:57',1474634097,NULL),(1921496971,8320112,2,846085,1,1,1,'X',1,1,973,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 827, \"large_tick_hit\": 146, \"small_tick_hit\": 462}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 146, \"small_tick_hit\": 462}}',50.0094,161627408,19543640,NULL,'2016-10-23 09:13:17',1477213997,NULL),(1935892105,8320112,2,1822225,1,1,1,'S',1,0.991632,239,840909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 339, \"large_tick_hit\": 7, \"small_tick_hit\": 365, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 7, \"small_tick_hit\": 369}}',50.5837,180675129,1708362,NULL,'2019-05-03 11:10:49',1556881849,NULL),(1918966082,8320112,2,290744,1,1,1,'S',1,0.998419,794,974626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"large_tick_hit\": 214, \"small_tick_hit\": 469, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 214, \"small_tick_hit\": 471}}',50.7307,158136786,11545338,NULL,'2016-06-17 06:38:56',1466145536,NULL),(1922176364,8320112,2,1107545,1,1,1,'X',1,1,579,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 577, \"large_tick_hit\": 2, \"small_tick_hit\": 426}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 2, \"small_tick_hit\": 426}}',50.7743,162509299,8206868,NULL,'2016-12-02 11:40:50',1480678850,NULL),(1918657695,8320112,2,945358,1,1,1,'S',1,0.997429,423,958992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 16, \"small_tick_hit\": 353, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 16, \"small_tick_hit\": 355}}',50.8483,157769403,4278798,NULL,'2016-06-05 12:41:41',1465130501,NULL),(1921899136,8320112,2,1094076,1,1,1,'X',1,1,462,964800,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 462, \"small_tick_hit\": 311}}',50.9339,162260334,5258650,NULL,'2016-11-20 13:07:54',1479647274,NULL),(1921404009,8320112,2,428320,1,1,1,'X',1,1,536,961536,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 96, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 96, \"small_tick_hit\": 241}}',51.5185,161566447,5694314,NULL,'2016-10-21 02:29:41',1477016981,NULL),(1919823770,8320112,2,987947,1,1,1,'X',1,1,168,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 63}}',51.6832,159411881,716358,NULL,'2016-07-28 02:20:18',1469672418,NULL),(1926774965,8320112,2,1354105,1,1,1,'S',1,0.995138,274,1181897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 37, \"small_tick_hit\": 340, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 37, \"small_tick_hit\": 343}}',51.6868,168556504,1442026,NULL,'2017-08-20 11:05:59',1503227159,NULL),(1921180895,8320112,2,6695,1,1,1,'X',1,1,581,984768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_tick_hit\": 127, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 127, \"small_tick_hit\": 237}}',52.6574,161327802,8346670,NULL,'2016-10-10 11:56:52',1476100612,NULL),(1921187902,8320112,2,869597,1,1,1,'X',1,1,337,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 69, \"small_tick_hit\": 478}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 69, \"small_tick_hit\": 478}}',52.7672,161229904,1443216,NULL,'2016-10-06 11:54:30',1475754870,NULL),(1925645233,8320112,2,670331,0,1,1,'A',1,0.977072,260,838083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 284, \"large_tick_hit\": 28, \"small_tick_hit\": 242, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 28, \"small_tick_hit\": 249}}',53.176,167092435,1643920,NULL,'2017-06-20 08:11:59',1497946319,NULL),(1919886382,8320112,2,1025726,1,1,1,'X',1,1,441,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 15, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 15, \"small_tick_hit\": 263}}',53.2637,159394011,4658210,NULL,'2016-07-27 12:01:39',1469620899,NULL),(1921415373,8320112,2,277511,1,1,1,'X',1,1,364,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 224}}',53.6849,161544099,3265184,NULL,'2016-10-20 01:53:16',1476928396,NULL),(1921396680,8320112,2,523565,1,1,1,'X',1,1,404,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 5, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 5, \"small_tick_hit\": 278}}',53.6874,161566412,3956692,NULL,'2016-10-21 02:26:44',1477016804,NULL),(1928386557,8320112,2,1425692,1,1,1,'X',1,1,322,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 26, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 26, \"small_tick_hit\": 328}}',54.0746,170888256,2435892,NULL,'2017-12-11 06:18:19',1512973099,NULL),(1926940376,8320112,2,1092889,1,1,1,'X',1,1,470,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 2, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 2, \"small_tick_hit\": 328}}',54.1051,169005753,5406840,NULL,'2017-09-09 03:57:51',1504929471,NULL),(1921226388,8320112,2,461600,1,1,1,'S',1,0.993322,354,848132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 438, \"large_tick_hit\": 1, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 1, \"small_tick_hit\": 156}}',54.7593,161243108,3959780,NULL,'2016-10-07 01:31:31',1475803891,NULL),(1921682567,8320112,2,186766,0,1,1,'X',1,1,910,984384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 737, \"large_tick_hit\": 173, \"small_tick_hit\": 473}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 173, \"small_tick_hit\": 473}}',54.9009,161956819,16833390,NULL,'2016-11-06 10:17:24',1478427444,NULL),(1921736460,8320112,2,966136,1,1,1,'X',1,1,355,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 213}}',54.9659,161962914,3126418,NULL,'2016-11-06 15:01:11',1478444471,NULL),(1921606171,8320112,2,911631,1,1,1,'S',1,0.997988,985,932903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1180, \"large_tick_hit\": 1, \"small_tick_hit\": 803, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1181, \"large_tick_hit\": 1, \"small_tick_hit\": 806}}',54.9995,161762536,24495878,NULL,'2016-10-29 12:37:39',1477744659,NULL),(1921970194,8320112,2,306538,1,1,1,'S',1,0.997171,470,962218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 85, \"small_tick_hit\": 235, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 85, \"small_tick_hit\": 237}}',55.1288,162294685,4504934,NULL,'2016-11-22 02:20:21',1479781221,NULL),(1922122865,8320112,2,1093529,1,1,1,'X',1,1,556,971712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"small_tick_hit\": 428}, \"maximum_statistics\": {\"great\": 556, \"small_tick_hit\": 428}}',55.1353,162525763,7617460,NULL,'2016-12-03 01:40:41',1480729241,NULL),(1921267730,8320112,2,629533,1,1,1,'X',1,1,517,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_tick_hit\": 79, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 79, \"small_tick_hit\": 266}}',55.1874,161327365,5654752,NULL,'2016-10-10 11:20:24',1476098424,NULL),(1930460172,8320112,2,1425691,0,1,1,'S',1,0.998178,200,993228,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 173, \"large_tick_hit\": 54, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 54, \"small_tick_hit\": 321}}',55.3957,173562364,671619,NULL,'2018-04-10 06:51:09',1523343069,NULL),(1921452105,8320112,2,140111,1,1,1,'X',1,1,470,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 470, \"small_tick_hit\": 155}}',55.6349,161712556,5422458,NULL,'2016-10-27 11:00:36',1477566036,NULL),(1921418501,8320112,2,795970,1,1,1,'X',1,1,416,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 445}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 445}}',56.0239,161429800,4227218,NULL,'2016-10-15 06:02:54',1476511374,NULL),(1921421558,8320112,2,989369,1,1,1,'X',1,1,961,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 927, \"large_tick_hit\": 34, \"small_tick_hit\": 650}, \"maximum_statistics\": {\"great\": 927, \"large_tick_hit\": 34, \"small_tick_hit\": 650}}',56.0894,161506552,21881616,NULL,'2016-10-18 05:36:47',1476769007,NULL),(1918921487,8320112,2,956355,0,1,1,'S',1,0.99359,185,816971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 258, \"large_tick_hit\": 2, \"small_tick_hit\": 360, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 2, \"small_tick_hit\": 361}}',56.4677,158137191,1012200,NULL,'2016-06-17 07:05:57',1466147157,NULL),(1921187972,8320112,2,869599,1,1,1,'S',1,0.995244,423,1075640,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 20, \"small_tick_hit\": 414, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 20, \"small_tick_hit\": 418}}',56.7369,161321917,4794695,NULL,'2016-10-10 02:43:44',1476067424,NULL),(1927663319,8320112,2,1382268,1,1,1,'S',1,0.998505,336,909179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 379, \"large_tick_hit\": 6, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 6, \"small_tick_hit\": 283}}',57.0533,169805469,2838522,NULL,'2017-10-18 12:05:50',1508328350,NULL),(1921915628,8320112,2,871723,1,1,1,'X',1,1,574,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 563, \"large_tick_hit\": 11, \"small_tick_hit\": 400}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 11, \"small_tick_hit\": 400}}',58.8565,162125262,7871532,NULL,'2016-11-14 02:07:35',1479089255,NULL),(1921477627,8320112,2,1020084,1,1,1,'X',1,1,501,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_tick_hit\": 1, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 1, \"small_tick_hit\": 366}}',58.8932,161627812,6168204,NULL,'2016-10-23 09:35:10',1477215310,NULL),(1921203876,8320112,2,986173,1,1,1,'X',1,1,971,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 942, \"large_tick_hit\": 29, \"small_tick_hit\": 802}, \"maximum_statistics\": {\"great\": 942, \"large_tick_hit\": 29, \"small_tick_hit\": 802}}',59.1041,161271201,22181708,NULL,'2016-10-08 07:51:18',1475913078,NULL),(1919675323,8320112,2,94687,1,1,1,'X',1,1,443,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 4, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 4, \"small_tick_hit\": 177}}',59.1506,159279358,4792746,NULL,'2016-07-23 10:40:58',1469270458,NULL),(1921476222,8320112,2,830311,1,1,1,'S',1,0.998688,452,964676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 3, \"small_tick_hit\": 309, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 3, \"small_tick_hit\": 310}}',59.4854,161627871,4999998,NULL,'2016-10-23 09:38:47',1477215527,NULL),(1921310151,8320112,2,288788,1,1,1,'X',1,1,452,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 452, \"small_tick_hit\": 179}}',59.5407,161431904,5027990,NULL,'2016-10-15 08:31:44',1476520304,NULL),(1921291367,8320112,2,792948,1,1,1,'X',1,1,905,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 905, \"small_tick_hit\": 530}, \"maximum_statistics\": {\"great\": 905, \"small_tick_hit\": 530}}',59.7655,161382242,19919988,NULL,'2016-10-13 02:58:13',1476327493,NULL),(1921478539,8320112,2,1064959,1,1,1,'S',1,0.998802,464,934936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 488, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 346}}',60.2488,161649387,5308948,NULL,'2016-10-24 03:28:18',1477279698,NULL),(1921270021,8320112,2,633371,1,1,1,'S',1,0.998811,1142,968145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1021, \"large_tick_hit\": 121, \"small_tick_hit\": 538, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1021, \"large_tick_hit\": 121, \"small_tick_hit\": 540}}',60.5203,161342579,28104848,NULL,'2016-10-11 03:10:34',1476155434,NULL),(1921752899,8320112,2,975962,1,1,1,'X',1,1,404,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 71, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 71, \"small_tick_hit\": 191}}',60.7834,161948453,3422602,NULL,'2016-11-06 01:49:31',1478396971,NULL),(1921454619,8320112,2,674476,1,1,1,'X',1,1,434,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 17, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 17, \"small_tick_hit\": 360}}',60.99,161712269,4438544,NULL,'2016-10-27 10:34:46',1477564486,NULL),(1926994415,8320112,2,1355253,1,1,1,'S',1,0.998729,511,954905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 510, \"large_tick_hit\": 4, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 4, \"small_tick_hit\": 272}}',61.526,169038136,6373752,NULL,'2017-09-10 09:25:21',1505035521,NULL),(1926371875,8320112,2,1032921,1,1,1,'S',1,0.998239,269,887914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 325, \"large_tick_hit\": 15, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 15, \"small_tick_hit\": 227}}',61.9755,168055212,1879594,NULL,'2017-07-30 04:09:37',1501387777,NULL),(1923951286,8320112,2,211901,1,1,1,'S',1,0.997333,372,860291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 493, \"large_tick_hit\": 6, \"small_tick_hit\": 623}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 6, \"small_tick_hit\": 623}}',62.098,164947324,3587738,NULL,'2017-03-17 14:12:30',1489759950,NULL),(1922134588,8320112,2,1095534,1,1,1,'S',1,0.995781,1120,868029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1502, \"small_tick_hit\": 1094, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1509, \"small_tick_hit\": 1098}}',62.6803,162624200,31302000,NULL,'2016-12-07 05:52:24',1481089944,NULL),(1921420946,8320112,2,806344,1,1,1,'S',1,0.998588,378,967128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 329, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 330}}',62.7627,161565120,3472562,NULL,'2016-10-21 01:03:08',1477011788,NULL),(1921186669,8320112,2,353851,0,1,1,'X',1,1,377,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 246}}',63.1004,161327852,3542460,NULL,'2016-10-10 12:01:22',1476100882,NULL),(1921004194,8320112,2,836267,1,1,1,'X',1,1,1427,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1246, \"large_tick_hit\": 181, \"small_tick_hit\": 602}, \"maximum_statistics\": {\"great\": 1246, \"large_tick_hit\": 181, \"small_tick_hit\": 602}}',63.2189,160958808,43517184,NULL,'2016-09-24 09:57:25',1474711045,NULL),(1921301472,8320112,2,195732,1,1,1,'X',1,1,1089,976128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 902, \"large_tick_hit\": 187, \"small_tick_hit\": 568}, \"maximum_statistics\": {\"great\": 902, \"large_tick_hit\": 187, \"small_tick_hit\": 568}}',63.5031,161430184,24222164,NULL,'2016-10-15 06:29:22',1476512962,NULL),(1921378747,8320112,2,713818,1,1,1,'X',1,1,419,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 22, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 22, \"small_tick_hit\": 331}}',63.8736,161507086,4080770,NULL,'2016-10-18 06:34:57',1476772497,NULL),(1921372527,8320112,2,638207,1,1,1,'X',1,1,487,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 69, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 69, \"small_tick_hit\": 295}}',63.9824,161485511,5145722,NULL,'2016-10-17 02:42:04',1476672124,NULL),(1921033408,8320112,2,1065898,1,1,1,'S',1,0.989744,297,817290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 409, \"small_tick_hit\": 170, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 172}}',64.162,160928688,2475924,NULL,'2016-09-23 03:01:42',1474599702,NULL),(1921304259,8320112,2,1043429,0,1,1,'S',1,0.981707,381,860652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 371, \"large_tick_hit\": 68, \"small_tick_hit\": 205, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 68, \"small_tick_hit\": 209}}',64.9073,161455703,3140918,NULL,'2016-10-16 01:14:22',1476580462,NULL),(1926244220,8320112,2,848234,1,1,1,'X',1,1,673,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 673, \"small_tick_hit\": 426}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 426}}',68.0769,167890412,11096248,NULL,'2017-07-23 02:33:52',1500777232,NULL),(1921898305,8320112,2,1093845,1,1,1,'S',1,0.987179,475,910882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 505, \"large_tick_hit\": 1, \"small_tick_hit\": 264, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 1, \"small_tick_hit\": 269}}',69.5589,162276618,5571160,NULL,'2016-11-21 02:55:08',1479696908,NULL),(1922271574,8320112,2,1102931,1,1,1,'S',1,0.998804,340,962195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 55, \"small_tick_hit\": 495, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 55, \"small_tick_hit\": 496}}',70.1024,162762710,2429222,NULL,'2016-12-13 00:38:04',1481589484,NULL),(1921305296,8320112,2,284931,1,1,1,'S',1,0.99907,681,1071517,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 211, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 211, \"small_tick_hit\": 394}}',70.1945,161507183,6533706,NULL,'2016-10-18 06:43:32',1476773012,NULL),(1921297545,8320112,2,545169,1,1,1,'X',1,1,416,964608,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 1, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 1, \"small_tick_hit\": 237}}',70.4662,161566338,4266442,NULL,'2016-10-21 02:22:08',1477016528,NULL),(1921394368,8320112,2,264159,1,1,1,'S',1,0.998333,609,891535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 790, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 792, \"small_tick_hit\": 408}}',72.6025,161564816,9857120,NULL,'2016-10-21 00:42:59',1477010579,NULL),(1921427948,8320112,2,1044567,1,1,1,'X',1,1,472,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_tick_hit\": 5, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 5, \"small_tick_hit\": 381}}',73.3552,161648651,5423454,NULL,'2016-10-24 02:11:51',1477275111,NULL),(1921366446,8320112,2,923319,1,1,1,'X',1,1,1200,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1200, \"small_tick_hit\": 557}, \"maximum_statistics\": {\"great\": 1200, \"small_tick_hit\": 557}}',74.8878,161565037,34907418,NULL,'2016-10-21 00:57:48',1477011468,NULL),(1921280452,8320112,2,851612,1,1,1,'S',1,0.998561,418,906370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 458, \"large_tick_hit\": 43, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 43, \"small_tick_hit\": 193}}',76.2029,161381572,4004462,NULL,'2016-10-13 01:58:59',1476323939,NULL),(1921924998,8320112,2,353597,1,1,1,'S',1,0.996236,421,909082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 493, \"large_tick_hit\": 4, \"small_tick_hit\": 297, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 4, \"small_tick_hit\": 299}}',80.6262,162125107,4502358,NULL,'2016-11-14 01:57:06',1479088626,NULL),(1922187084,8320112,2,1111586,1,1,1,'X',1,1,421,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 421, \"small_tick_hit\": 112}}',80.7838,162624307,5422220,NULL,'2016-12-07 06:03:50',1481090630,NULL),(1930520453,8320112,2,1593847,1,1,1,'X',1,1,290,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 290, \"small_tick_hit\": 153}}',83.6414,173580159,2106998,NULL,'2018-04-11 06:20:41',1523427641,NULL),(1929591587,8320112,2,1287353,1,1,1,'X',1,1,180,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 87}}',83.7927,172392472,819558,NULL,'2018-02-15 11:14:14',1518693254,NULL),(1921547283,8320112,2,980657,1,1,1,'S',1,0.999042,1201,965578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1185, \"large_tick_hit\": 16, \"small_tick_hit\": 884, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1185, \"large_tick_hit\": 16, \"small_tick_hit\": 886}}',84.9241,161712666,34549304,NULL,'2016-10-27 11:10:51',1477566651,NULL),(1921388325,8320112,2,720909,1,1,1,'S',1,0.998198,381,965447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 3, \"small_tick_hit\": 173, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 3, \"small_tick_hit\": 174}}',89.272,161566138,3601062,NULL,'2016-10-21 02:06:43',1477015603,NULL),(1921630410,8320112,2,923254,1,1,1,'S',1,0.997321,915,922041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1006, \"small_tick_hit\": 483, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1008, \"small_tick_hit\": 485}}',99.0123,161814760,20447946,NULL,'2016-10-31 11:12:51',1477912371,NULL),(1930501304,8322018,2,358670,1,1,1,'X',1,1,602,980928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 205, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 205, \"small_tick_hit\": 326}}',NULL,173468833,3106256,NULL,'2018-04-06 07:00:58',1522998058,NULL),(1936208910,8322018,2,427342,1,1,1,'B',1,0.921739,91,437585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 443, \"large_tick_hit\": 12, \"small_tick_hit\": 287, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 12, \"small_tick_hit\": 308}}',NULL,181101716,552342,NULL,'2019-05-29 15:14:01',1559142841,NULL),(1931069107,8322018,2,445237,1,1,1,'S',1,0.993373,323,864608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 616, \"large_tick_hit\": 24, \"small_tick_hit\": 709, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 24, \"small_tick_hit\": 716}}',NULL,174307137,3653810,NULL,'2018-05-14 08:40:45',1526287245,NULL),(1932795704,8322018,2,989493,1,1,1,'S',1,0.986676,412,700568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1001, \"large_tick_hit\": 8, \"small_tick_hit\": 472, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1017, \"large_tick_hit\": 8, \"small_tick_hit\": 476}}',NULL,176495619,5533052,NULL,'2018-08-23 13:21:24',1535030484,NULL),(1959135007,8322018,2,3574346,1,1,1,'A',1,0.976048,126,642149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 528, \"small_tick_hit\": 613, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 539, \"small_tick_hit\": 630}}',NULL,211501881,986954,NULL,'2023-02-16 11:36:54',1676547414,NULL),(1931054177,8322018,2,572709,0,1,1,'B',1,0.934811,144,474902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 598, \"large_tick_hit\": 281, \"small_tick_hit\": 555, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 667, \"large_tick_hit\": 281, \"small_tick_hit\": 586}}',1.01736,174342073,738066,NULL,'2018-05-16 08:46:18',1526460378,NULL),(1939230414,8322018,2,494845,0,1,1,'B',1,0.939299,92,505019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 737, \"large_tick_hit\": 34, \"small_tick_hit\": 730, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 34, \"small_tick_hit\": 788}}',1.30146,185034987,945688,NULL,'2020-02-06 08:44:25',1580978665,NULL),(1939394100,8322018,2,2259973,1,1,1,'A',1,0.943688,108,469450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 847, \"large_tick_hit\": 41, \"small_tick_hit\": 637, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 904, \"large_tick_hit\": 41, \"small_tick_hit\": 671}}',1.43335,185391676,1085350,NULL,'2020-02-26 15:40:29',1582731629,NULL),(1930530639,8322018,2,959032,0,1,1,'B',1,0.923851,28,386407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 305, \"small_tick_hit\": 338, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 359}}',1.90486,173750754,215700,NULL,'2018-04-19 10:47:45',1524134865,NULL),(1930495596,8322018,2,353600,0,1,1,'A',1,0.964669,89,515556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 960, \"large_tick_hit\": 14, \"small_tick_hit\": 555, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 996, \"large_tick_hit\": 14, \"small_tick_hit\": 575}}',1.91129,173585111,1400906,NULL,'2018-04-11 13:29:53',1523453393,NULL),(1930615414,8322018,2,236466,0,1,1,'A',1,0.952462,67,474428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 623, \"small_tick_hit\": 499, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 660, \"small_tick_hit\": 518}}',2.24424,173750437,712942,NULL,'2018-04-19 10:24:14',1524133454,NULL),(1930533807,8322018,2,544196,0,1,1,'A',1,0.961461,165,539214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 949, \"large_tick_hit\": 21, \"small_tick_hit\": 951, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 995, \"large_tick_hit\": 21, \"small_tick_hit\": 982}}',2.40537,173769433,1965510,NULL,'2018-04-20 09:44:13',1524217453,NULL),(1930503684,8322018,2,1233773,1,1,1,'B',1,0.931035,95,453306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 550, \"large_tick_hit\": 1, \"small_tick_hit\": 394, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 1, \"small_tick_hit\": 422}}',2.46486,173449001,754100,NULL,'2018-04-05 07:24:03',1522913043,NULL),(1930462858,8322018,2,186766,0,1,1,'A',1,0.954447,112,514646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 706, \"large_tick_hit\": 169, \"small_tick_hit\": 445, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 741, \"large_tick_hit\": 169, \"small_tick_hit\": 473}}',2.73758,173581327,1254598,NULL,'2018-04-11 08:51:36',1523436696,NULL),(1930665112,8322018,2,554519,0,1,1,'A',1,0.96725,120,526599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1152, \"large_tick_hit\": 9, \"small_tick_hit\": 552, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 570}}',2.77249,173921193,2168100,NULL,'2018-04-27 13:29:00',1524835740,NULL),(1930429826,8322018,2,397593,0,1,1,'B',1,0.938412,47,430396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 310, \"large_tick_hit\": 68, \"small_tick_hit\": 201, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 68, \"small_tick_hit\": 215}}',2.8834,173470792,297434,NULL,'2018-04-06 10:08:02',1523009282,NULL),(1930809213,8322018,2,1011015,0,1,1,'B',1,0.92583,81,664352,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 418, \"large_tick_hit\": 3, \"small_tick_hit\": 1002, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 3, \"small_tick_hit\": 1093}}',3.35293,173992235,493779,NULL,'2018-04-30 07:54:29',1525074869,NULL),(1930394449,8322018,2,134757,0,1,1,'A',1,0.962963,124,515942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 671, \"large_tick_hit\": 122, \"small_tick_hit\": 351, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 704, \"large_tick_hit\": 122, \"small_tick_hit\": 362}}',3.64549,173470631,1202178,NULL,'2018-04-06 09:54:48',1523008488,NULL),(1939230539,8322018,2,494991,0,1,1,'S',1,0.989822,212,842313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 238, \"large_tick_hit\": 160, \"small_tick_hit\": 769, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 160, \"small_tick_hit\": 779}}',3.70206,185035855,770362,NULL,'2020-02-06 10:32:31',1580985151,NULL),(1930435076,8322018,2,1064959,1,1,1,'A',1,0.948503,59,459633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 461, \"small_tick_hit\": 331, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 346}}',3.82673,173470554,551186,NULL,'2018-04-06 09:48:27',1523008107,NULL),(1930547321,8322018,2,1380705,1,1,1,'A',1,0.953142,92,490369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 522, \"large_tick_hit\": 3, \"small_tick_hit\": 370, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 3, \"small_tick_hit\": 384}}',3.88055,173750892,695156,NULL,'2018-04-19 10:57:25',1524135445,NULL),(1939207804,8322018,2,78464,0,1,1,'S',1,0.986355,97,793429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 110, \"large_tick_hit\": 29, \"small_tick_hit\": 367, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 29, \"small_tick_hit\": 372}}',4.00609,185035807,172118,NULL,'2020-02-06 10:26:42',1580984802,NULL),(1930847448,8322018,2,1352221,1,1,1,'B',1,0.926997,95,439621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 453, \"small_tick_hit\": 220, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 490, \"small_tick_hit\": 236}}',4.08026,173994747,528292,NULL,'2018-04-30 11:08:42',1525086522,NULL),(1931433517,8322018,2,290744,0,1,1,'A',1,0.973123,120,554047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 553, \"large_tick_hit\": 214, \"small_tick_hit\": 464, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 214, \"small_tick_hit\": 471}}',4.26872,174802519,1134032,NULL,'2018-06-06 12:33:29',1528288409,NULL),(1930799137,8322018,2,996359,0,1,1,'A',1,0.95977,116,501184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 545, \"large_tick_hit\": 57, \"small_tick_hit\": 233, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 57, \"small_tick_hit\": 240}}',4.40468,173992290,742682,NULL,'2018-04-30 07:58:54',1525075134,NULL),(1930495371,8322018,2,1223727,0,1,1,'A',1,0.978383,160,622119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1140, \"large_tick_hit\": 4, \"small_tick_hit\": 938, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1164, \"large_tick_hit\": 4, \"small_tick_hit\": 960}}',4.42049,173494292,3054628,NULL,'2018-04-07 07:51:09',1523087469,NULL),(1930440893,8322018,2,736216,0,1,1,'A',1,0.960746,156,559994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 738, \"small_tick_hit\": 755, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 770, \"small_tick_hit\": 784}}',4.4435,173449833,1430070,NULL,'2018-04-05 09:01:05',1522918865,NULL),(1939190309,8322018,2,61007,0,1,1,'A',1,0.943434,78,472291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 302, \"large_tick_hit\": 27, \"small_tick_hit\": 138, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 27, \"small_tick_hit\": 147}}',4.53725,185052195,462900,NULL,'2020-02-07 11:31:15',1581075075,NULL),(1936478672,8322018,2,1281012,0,1,1,'A',1,0.94721,74,480075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 292, \"large_tick_hit\": 102, \"small_tick_hit\": 234, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 102, \"small_tick_hit\": 246}}',4.61214,181431404,344764,NULL,'2019-06-18 15:49:27',1560872967,NULL),(1930500070,8322018,2,357695,1,1,1,'A',1,0.961648,81,523071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 415, \"small_tick_hit\": 262, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 431, \"small_tick_hit\": 273}}',5.12998,173494995,659188,NULL,'2018-04-07 08:34:45',1523090085,NULL),(1930397562,8322018,2,136413,0,1,1,'A',1,0.947723,91,504502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 368, \"small_tick_hit\": 194, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 386, \"small_tick_hit\": 207}}',5.40453,173470584,569640,NULL,'2018-04-06 09:50:53',1523008253,NULL),(1930509093,8322018,2,131802,1,1,1,'A',1,0.967532,91,545565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 671, \"large_tick_hit\": 2, \"small_tick_hit\": 519, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 2, \"small_tick_hit\": 536}}',5.75,173581369,1251090,NULL,'2018-04-11 08:55:42',1523436942,NULL),(1939142990,8322018,2,707459,0,1,1,'S',1,0.993036,143,879777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 155, \"large_tick_hit\": 17, \"small_tick_hit\": 541, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 17, \"small_tick_hit\": 545}}',6.01536,185035928,293106,NULL,'2020-02-06 10:40:04',1580985604,NULL),(1930707799,8322018,2,1411597,1,1,1,'S',1,0.981037,170,641086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 790, \"large_tick_hit\": 2, \"small_tick_hit\": 760, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 806, \"large_tick_hit\": 2, \"small_tick_hit\": 774}}',6.02079,173918689,1975004,NULL,'2018-04-27 10:51:57',1524826317,NULL),(1930905258,8322018,2,284865,1,1,1,'A',1,0.970037,118,621269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 593, \"large_tick_hit\": 7, \"small_tick_hit\": 695, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 7, \"small_tick_hit\": 721}}',6.10545,174259827,1174878,NULL,'2018-05-12 10:40:25',1526121625,NULL),(1931075107,8322018,2,1240054,1,1,1,'A',1,0.975896,130,614675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 925, \"large_tick_hit\": 3, \"small_tick_hit\": 570, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 943, \"large_tick_hit\": 3, \"small_tick_hit\": 589}}',6.1268,174378855,2161152,NULL,'2018-05-18 07:33:33',1526628813,NULL),(1931313503,8322018,2,1366186,1,1,1,'A',1,0.961841,116,493463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 633, \"large_tick_hit\": 10, \"small_tick_hit\": 214, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 10, \"small_tick_hit\": 220}}',6.21775,174638348,1059348,NULL,'2018-05-30 10:20:49',1527675649,NULL),(1930463505,8322018,2,996112,0,1,1,'S',1,0.981917,287,701422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1005, \"large_tick_hit\": 6, \"small_tick_hit\": 1161, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1020, \"large_tick_hit\": 6, \"small_tick_hit\": 1186}}',6.2589,173449044,3638998,NULL,'2018-04-05 07:29:37',1522913377,NULL),(1930492005,8322018,2,1407236,1,1,1,'A',1,0.950284,105,515537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 425, \"small_tick_hit\": 244, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 258}}',6.38315,173494390,603028,NULL,'2018-04-07 07:56:38',1523087798,NULL),(1930607299,8322018,2,223350,1,1,1,'A',1,0.960317,88,522290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 372, \"small_tick_hit\": 233, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 388, \"small_tick_hit\": 242}}',6.68934,173751067,558302,NULL,'2018-04-19 11:10:17',1524136217,NULL),(1936181046,8322018,2,789219,0,1,1,'A',1,0.964013,103,550272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 513, \"large_tick_hit\": 1, \"small_tick_hit\": 370, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 1, \"small_tick_hit\": 385}}',6.98567,181101759,810600,NULL,'2019-05-29 15:16:52',1559143012,NULL),(1930614300,8322018,2,233604,1,1,1,'A',1,0.967606,96,558168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 377, \"large_tick_hit\": 91, \"small_tick_hit\": 219, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 91, \"small_tick_hit\": 228}}',6.99198,173751022,716434,NULL,'2018-04-19 11:06:48',1524136008,NULL),(1939171244,8322018,2,760464,0,1,1,'S',1,0.996416,99,963157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',7.11891,185035896,78466,NULL,'2020-02-06 10:36:42',1580985402,NULL),(1930558515,8322018,2,742982,1,1,1,'A',1,0.967311,91,539123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 367, \"small_tick_hit\": 284, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 290}}',7.5444,173750670,602632,NULL,'2018-04-19 10:40:44',1524134444,NULL),(1930932716,8322018,2,1424955,1,1,1,'A',1,0.961774,85,508455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 414, \"small_tick_hit\": 215, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 432, \"small_tick_hit\": 222}}',7.66738,174135108,639614,NULL,'2018-05-06 11:51:01',1525607461,NULL),(1930598894,8322018,2,210405,0,1,1,'SH',1,0.997253,247,933021,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 361, \"large_tick_hit\": 64, \"small_tick_hit\": 1390, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 64, \"small_tick_hit\": 1392}}',7.72207,173602725,1124316,NULL,'2018-04-12 12:32:33',1523536353,NULL),(1936220739,8322018,2,1023442,1,1,1,'A',1,0.977228,138,588204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 576, \"small_tick_hit\": 411, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 593, \"small_tick_hit\": 417}}',7.72909,181101790,1277646,NULL,'2019-05-29 15:19:45',1559143185,NULL),(1939230325,8322018,2,490114,1,1,1,'S',1,0.99529,438,967885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 171, \"small_tick_hit\": 830, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 171, \"small_tick_hit\": 836}}',7.81205,185035972,1566268,NULL,'2020-02-06 10:45:22',1580985922,NULL),(1930585535,8322018,2,1406449,1,1,1,'A',1,0.978659,114,651630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 561, \"large_tick_hit\": 4, \"small_tick_hit\": 398, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 4, \"small_tick_hit\": 410}}',7.86068,173750988,1278272,NULL,'2018-04-19 11:04:11',1524135851,NULL),(1930433763,8322018,2,1062409,1,1,1,'A',1,0.963964,110,570317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 387, \"large_tick_hit\": 1, \"small_tick_hit\": 147, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 1, \"small_tick_hit\": 156}}',7.96649,173470352,837430,NULL,'2018-04-06 09:31:51',1523007111,NULL),(1930757619,8322018,2,1359709,1,1,1,'S',1,0.984638,206,654423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 743, \"large_tick_hit\": 21, \"small_tick_hit\": 582, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 21, \"small_tick_hit\": 588}}',7.97094,173918756,2336112,NULL,'2018-04-27 10:56:48',1524826608,NULL),(1930910931,8322018,2,1092064,1,1,1,'S',1,0.99241,242,744517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1229, \"large_tick_hit\": 9, \"small_tick_hit\": 854, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1239, \"large_tick_hit\": 9, \"small_tick_hit\": 860}}',8.15077,174132214,5398704,NULL,'2018-05-06 09:18:55',1525598335,NULL),(1930725872,8322018,2,910145,0,1,1,'S',1,0.989806,275,729997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 903, \"large_tick_hit\": 97, \"small_tick_hit\": 1039, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 914, \"large_tick_hit\": 97, \"small_tick_hit\": 1049}}',8.17684,173843839,3557986,NULL,'2018-04-23 11:22:38',1524482558,NULL),(1931267721,8322018,2,242001,0,1,1,'A',1,0.968102,95,558568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 343, \"large_tick_hit\": 79, \"small_tick_hit\": 185, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 79, \"small_tick_hit\": 192}}',8.66636,174595445,591750,NULL,'2018-05-28 08:22:19',1527495739,NULL),(1918961933,8322018,2,288830,0,1,1,'S',1,0.996853,242,852760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 519, \"large_tick_hit\": 17, \"small_tick_hit\": 731, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 17, \"small_tick_hit\": 733}}',8.82129,158078606,2104926,NULL,'2016-06-15 09:35:44',1465983344,NULL),(1940347792,8322018,2,2149120,0,1,1,'S',1,0.984571,367,787364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 682, \"large_tick_hit\": 16, \"small_tick_hit\": 1025, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 16, \"small_tick_hit\": 1045}}',8.959,186544496,3273030,NULL,'2020-04-16 13:31:07',1587043867,NULL),(1931186662,8322018,2,1607070,1,1,1,'S',1,0.982318,169,623545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 680, \"large_tick_hit\": 10, \"small_tick_hit\": 310, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 10, \"small_tick_hit\": 314}}',9.22977,174595022,2232248,NULL,'2018-05-28 07:41:50',1527493310,NULL),(1932409117,8322018,2,117427,0,1,1,'A',1,0.979257,211,614597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 790, \"large_tick_hit\": 8, \"small_tick_hit\": 335, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 8, \"small_tick_hit\": 341}}',9.38946,176043154,2795358,NULL,'2018-08-02 08:41:06',1533199266,NULL),(1939229731,8322018,2,476541,0,1,1,'S',1,0.989848,175,865243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 193, \"large_tick_hit\": 47, \"small_tick_hit\": 345, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 47, \"small_tick_hit\": 350}}',9.39641,185050579,415590,NULL,'2020-02-07 08:52:21',1581065541,NULL),(1918890555,8322018,2,736217,0,1,1,'S',1,0.993721,287,904497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 526, \"small_tick_hit\": 1215, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 1225}}',9.46721,158078433,2667838,NULL,'2016-06-15 09:25:24',1465982724,NULL),(1930981158,8322018,2,363638,0,1,1,'A',1,0.977551,180,604419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 652, \"large_tick_hit\": 54, \"small_tick_hit\": 252, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 54, \"small_tick_hit\": 258}}',9.85557,174135190,1723200,NULL,'2018-05-06 11:55:40',1525607740,NULL),(1918894888,8322018,2,797129,1,1,1,'S',1,0.995025,172,866589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 204, \"large_tick_hit\": 31, \"small_tick_hit\": 365, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 31, \"small_tick_hit\": 367}}',10.1822,158109508,438122,NULL,'2016-06-16 10:16:06',1466072166,NULL),(1930927057,8322018,2,1018342,1,1,1,'X',1,1,320,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 136, \"small_tick_hit\": 580}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 136, \"small_tick_hit\": 580}}',10.1844,174235088,775880,NULL,'2018-05-11 08:49:54',1526028594,NULL),(1930620623,8322018,2,360786,1,1,1,'A',1,0.95979,149,605329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 335, \"small_tick_hit\": 214, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 350, \"small_tick_hit\": 222}}',10.2378,173750820,747412,NULL,'2018-04-19 10:52:24',1524135144,NULL),(1930481913,8322018,2,46626,0,1,1,'SH',1,0.996552,137,1077662,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',10.3213,173580956,277587,NULL,'2018-04-11 08:09:26',1523434166,NULL),(1930698074,8322018,2,1526023,1,1,1,'S',1,0.989691,139,843993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 221, \"large_tick_hit\": 39, \"small_tick_hit\": 316, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 39, \"small_tick_hit\": 321}}',10.59,173919082,742192,NULL,'2018-04-27 11:20:57',1524828057,NULL),(1930782274,8322018,2,365,0,1,1,'S',1,0.995789,237,887147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 286, \"large_tick_hit\": 120, \"small_tick_hit\": 540, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 120, \"small_tick_hit\": 543}}',10.9714,173994006,1106700,NULL,'2018-04-30 10:17:25',1525083445,NULL),(1930430786,8322018,2,399977,0,1,1,'S',1,0.981233,119,659794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 340, \"large_tick_hit\": 9, \"small_tick_hit\": 383, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 9, \"small_tick_hit\": 390}}',10.9783,173581289,699050,NULL,'2018-04-11 08:47:34',1523436454,NULL),(1930424172,8322018,2,156547,0,1,1,'SH',1,0.998221,162,967426,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 166, \"large_tick_hit\": 61, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 61, \"small_tick_hit\": 334}}',11.14,173581199,380394,NULL,'2018-04-11 08:38:29',1523435909,NULL),(1930625403,8322018,2,509030,1,1,1,'A',1,0.979239,173,669323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 420, \"small_tick_hit\": 429, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 437}}',11.1807,173750934,1103010,NULL,'2018-04-19 11:00:34',1524135634,NULL),(1930805473,8322018,2,605403,0,1,1,'A',1,0.968028,116,596160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 334, \"large_tick_hit\": 1, \"small_tick_hit\": 210, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 1, \"small_tick_hit\": 218}}',11.2763,174058073,668524,NULL,'2018-05-03 10:12:16',1525342336,NULL),(1930886798,8322018,2,54708,0,1,1,'S',1,0.986444,247,647209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 809, \"large_tick_hit\": 1, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 822, \"large_tick_hit\": 1, \"small_tick_hit\": 136}}',11.3023,174057413,3838260,NULL,'2018-05-03 09:17:29',1525339049,NULL),(1931187390,8322018,2,737818,0,1,1,'X',1,1,210,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 38, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 38, \"small_tick_hit\": 330}}',11.4198,174594930,748184,NULL,'2018-05-28 07:33:11',1527492791,NULL),(1931271420,8322018,2,1051459,1,1,1,'S',1,0.98255,372,679102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1210, \"large_tick_hit\": 1, \"small_tick_hit\": 816, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1230, \"large_tick_hit\": 1, \"small_tick_hit\": 832}}',11.5782,174572764,5344588,NULL,'2018-05-27 07:50:24',1527407424,NULL),(1930753594,8322018,2,1258912,1,1,1,'S',1,0.995733,201,870361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 268, \"large_tick_hit\": 48, \"small_tick_hit\": 384, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 48, \"small_tick_hit\": 386}}',11.6425,173879478,896628,NULL,'2018-04-25 08:13:41',1524644021,NULL),(1931017307,8322018,2,1194452,1,1,1,'X',1,1,308,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"small_tick_hit\": 708}, \"maximum_statistics\": {\"great\": 308, \"small_tick_hit\": 708}}',11.6953,174132293,1841036,NULL,'2018-05-06 09:23:43',1525598623,NULL),(1930627688,8322018,2,249661,1,1,1,'S',1,0.997211,260,962030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 93, \"small_tick_hit\": 455, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 93, \"small_tick_hit\": 457}}',11.7625,173668318,644994,NULL,'2018-04-15 07:16:21',1523776581,NULL),(1930466537,8322018,2,190372,1,1,1,'XH',1,1,185,1079485,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 20, \"small_tick_hit\": 592}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 20, \"small_tick_hit\": 592}}',11.8427,173581015,478669,NULL,'2018-04-11 08:16:37',1523434597,NULL),(1930598889,8322018,2,351188,0,1,1,'S',1,0.98915,366,792147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 843, \"large_tick_hit\": 109, \"small_tick_hit\": 689, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 849, \"large_tick_hit\": 109, \"small_tick_hit\": 701}}',11.9026,173603275,5682430,NULL,'2018-04-12 13:08:23',1523538503,NULL),(1930855778,8322018,2,92754,0,1,1,'A',1,0.970414,187,598711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 430, \"large_tick_hit\": 131, \"small_tick_hit\": 259, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 131, \"small_tick_hit\": 265}}',11.9819,173994064,1085578,NULL,'2018-04-30 10:22:00',1525083720,NULL),(1932422603,8322018,2,1628218,1,1,1,'A',1,0.964497,173,605929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 483, \"small_tick_hit\": 332, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 500, \"small_tick_hit\": 345}}',12.192,176065544,1132280,NULL,'2018-08-03 10:10:54',1533291054,NULL),(1930458356,8322018,2,1288742,1,1,1,'A',1,0.979442,158,756393,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 275, \"large_tick_hit\": 128, \"small_tick_hit\": 264, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 128, \"small_tick_hit\": 270}}',12.5048,173581266,723450,NULL,'2018-04-11 08:45:08',1523436308,NULL),(1930722440,8322018,2,1418537,1,1,1,'X',1,1,270,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 61, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 61, \"small_tick_hit\": 388}}',12.8105,173861848,754944,NULL,'2018-04-24 09:36:16',1524562576,NULL),(1930725304,8322018,2,346874,0,1,1,'S',1,0.989749,199,978728,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 276, \"small_tick_hit\": 593, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 277, \"small_tick_hit\": 601}}',12.8329,173879522,1012972,NULL,'2018-04-25 08:18:08',1524644288,NULL),(1930855758,8322018,2,209828,1,1,1,'S',1,0.994852,240,795550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 358, \"large_tick_hit\": 42, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 42, \"small_tick_hit\": 373}}',13.1993,173993874,1895450,NULL,'2018-04-30 10:07:32',1525082852,NULL),(1930678932,8322018,2,1186397,1,1,1,'S',1,0.985545,197,713345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 483, \"small_tick_hit\": 267, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 272}}',13.2217,173921050,1782786,NULL,'2018-04-27 13:21:05',1524835265,NULL),(1930397629,8322018,2,520661,0,1,1,'S',1,0.980287,165,850920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 218, \"large_tick_hit\": 27, \"small_tick_hit\": 302, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 27, \"small_tick_hit\": 312}}',13.2617,173449107,581996,NULL,'2018-04-05 07:36:57',1522913817,NULL),(1931895070,8322018,2,822694,1,1,1,'X',1,1,135,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 291}}',13.8054,175339539,364206,NULL,'2018-07-01 08:22:17',1530433337,NULL),(1931217609,8322018,2,322225,0,1,1,'S',1,0.985075,275,670729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 689, \"large_tick_hit\": 90, \"small_tick_hit\": 277, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 702, \"large_tick_hit\": 90, \"small_tick_hit\": 280}}',13.8903,174595071,3389274,NULL,'2018-05-28 07:46:31',1527493591,NULL),(1930771931,8322018,2,1572874,0,1,1,'S',1,0.989201,378,724500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 994, \"large_tick_hit\": 7, \"small_tick_hit\": 831, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1007, \"large_tick_hit\": 7, \"small_tick_hit\": 838}}',13.9513,173919045,5367210,NULL,'2018-04-27 11:18:05',1524827885,NULL),(1930672958,8322018,2,724091,1,1,1,'S',1,0.984937,397,737090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1135, \"large_tick_hit\": 2, \"small_tick_hit\": 890, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1147, \"large_tick_hit\": 2, \"small_tick_hit\": 909}}',13.9548,173843906,5754172,NULL,'2018-04-23 11:27:41',1524482861,NULL),(1930732376,8322018,2,47963,1,1,1,'S',1,0.993103,307,810408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 532, \"large_tick_hit\": 236, \"small_tick_hit\": 384, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 236, \"small_tick_hit\": 388}}',13.9689,173938591,3589164,NULL,'2018-04-28 06:42:11',1524897731,NULL),(1930618486,8322018,2,808893,1,1,1,'X',1,1,232,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 4, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 4, \"small_tick_hit\": 375}}',13.9925,173603374,1041234,NULL,'2018-04-12 13:13:53',1523538833,NULL),(1931552082,8322018,2,397536,0,1,1,'S',1,0.999242,597,964655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 722, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}}',14.0187,175125599,4521396,NULL,'2018-06-21 05:47:19',1529560039,NULL),(1930838004,8322018,2,324878,1,1,1,'S',1,0.997413,240,962651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"small_tick_hit\": 531, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 240, \"small_tick_hit\": 533}}',14.031,174102904,1122086,NULL,'2018-05-05 09:26:11',1525512371,NULL),(1930934109,8322018,2,453080,0,1,1,'A',1,0.977175,178,652104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 413, \"large_tick_hit\": 1, \"small_tick_hit\": 271, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 276}}',14.1752,174155923,1191782,NULL,'2018-05-07 08:07:44',1525680464,NULL),(1930966604,8322018,2,1515892,0,1,1,'S',1,0.98325,116,626501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 356, \"large_tick_hit\": 5, \"small_tick_hit\": 226, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 5, \"small_tick_hit\": 228}}',14.1912,174175419,826292,NULL,'2018-05-08 08:10:04',1525767004,NULL),(1930959507,8322018,2,197771,1,1,1,'X',1,1,213,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 52, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 52, \"small_tick_hit\": 344}}',14.3179,174131738,528220,NULL,'2018-05-06 08:48:23',1525596503,NULL),(1931006698,8322018,2,1385400,0,1,1,'S',1,0.995828,204,870507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 302, \"large_tick_hit\": 8, \"small_tick_hit\": 406, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 8, \"small_tick_hit\": 408}}',14.3207,174155900,1326612,NULL,'2018-05-07 08:05:31',1525680331,NULL),(1930795839,8322018,2,580395,1,1,1,'S',1,0.998243,449,960811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 73, \"small_tick_hit\": 687, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 73, \"small_tick_hit\": 689}}',14.7761,174102986,3215642,NULL,'2018-05-05 09:31:31',1525512691,NULL),(1931536497,8322018,2,725140,1,1,1,'X',1,1,336,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 59, \"small_tick_hit\": 457}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 59, \"small_tick_hit\": 457}}',14.9173,174803062,1232826,NULL,'2018-06-06 13:08:33',1528290513,NULL),(1930704701,8322018,2,1408143,1,1,1,'X',1,1,210,961104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 39, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 39, \"small_tick_hit\": 322}}',14.9445,173918971,510776,NULL,'2018-04-27 11:12:31',1524827551,NULL),(1930865373,8322018,2,351190,0,1,1,'X',1,1,730,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}}',15.3122,174103084,6835090,NULL,'2018-05-05 09:37:53',1525513073,NULL),(1931208707,8322018,2,29621,0,1,1,'S',1,0.983505,122,784187,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 189, \"large_tick_hit\": 59, \"small_tick_hit\": 229, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 59, \"small_tick_hit\": 232}}',15.4149,174615626,472121,NULL,'2018-05-29 08:09:00',1527581340,NULL),(1930407292,8322018,2,1256370,0,1,1,'X',1,1,275,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 262}}',15.4963,173496282,1354216,NULL,'2018-04-07 09:54:59',1523094899,NULL),(1930461129,8322018,2,757655,1,1,1,'S',1,0.988976,201,724490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 409, \"large_tick_hit\": 61, \"small_tick_hit\": 158, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 61, \"small_tick_hit\": 160}}',15.5102,173470057,1455152,NULL,'2018-04-06 09:04:58',1523005498,NULL),(1930641223,8322018,2,669285,0,1,1,'S',1,0.990296,512,807293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 755, \"large_tick_hit\": 218, \"small_tick_hit\": 864, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 762, \"large_tick_hit\": 218, \"small_tick_hit\": 875}}',15.5137,173750505,6559980,NULL,'2018-04-19 10:29:37',1524133777,NULL),(1918936500,8322018,2,274079,0,1,1,'S',1,0.998498,209,966717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 456, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 457}}',15.6549,158109197,882860,NULL,'2016-06-16 09:55:48',1466070948,NULL),(1931245083,8322018,2,489620,0,1,1,'S',1,0.989214,147,759351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 310, \"small_tick_hit\": 332, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 336}}',15.7143,174595172,1104512,NULL,'2018-05-28 07:56:37',1527494197,NULL),(1931026424,8322018,2,1538949,0,1,1,'S',1,0.990418,227,728735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 657, \"large_tick_hit\": 10, \"small_tick_hit\": 470, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 10, \"small_tick_hit\": 474}}',15.96,174175467,2636204,NULL,'2018-05-08 08:15:31',1525767331,NULL),(1930598561,8322018,2,1035192,0,1,1,'S',1,0.995951,279,886288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 1, \"small_tick_hit\": 354, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 1, \"small_tick_hit\": 356}}',15.9738,173603158,1703328,NULL,'2018-04-12 13:00:43',1523538043,NULL),(1931274677,8322018,2,58930,0,1,1,'S',1,0.988479,149,810707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 193, \"large_tick_hit\": 4, \"small_tick_hit\": 232, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 4, \"small_tick_hit\": 234}}',15.99,174615672,542612,NULL,'2018-05-29 08:11:35',1527581495,NULL),(1931005467,8322018,2,1473184,1,1,1,'X',1,1,226,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 438}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 438}}',15.9911,174131996,990220,NULL,'2018-05-06 09:04:41',1525597481,NULL),(1930832433,8322018,2,784975,0,1,1,'S',1,0.993835,191,823383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 330, \"large_tick_hit\": 19, \"small_tick_hit\": 457, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 19, \"small_tick_hit\": 460}}',16.0592,174057628,1352750,NULL,'2018-05-03 09:33:44',1525340024,NULL),(1931251051,8322018,2,1588609,0,1,1,'S',1,0.996424,209,876747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 373, \"small_tick_hit\": 463, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 465}}',16.137,174595207,1799018,NULL,'2018-05-28 07:59:18',1527494358,NULL),(1931020914,8322018,2,1083118,0,1,1,'S',1,0.994193,349,794589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1067, \"large_tick_hit\": 1, \"small_tick_hit\": 644, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1073, \"large_tick_hit\": 1, \"small_tick_hit\": 648}}',16.1943,174235264,6928296,NULL,'2018-05-11 09:08:41',1526029721,NULL),(1930877951,8322018,2,109494,1,1,1,'S',1,0.989562,130,833291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 238, \"large_tick_hit\": 14, \"small_tick_hit\": 222, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 14, \"small_tick_hit\": 226}}',16.2357,174057592,802928,NULL,'2018-05-03 09:31:07',1525339867,NULL),(1918866498,8322018,2,119953,0,1,1,'S',1,0.992208,284,884868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 409, \"small_tick_hit\": 355, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 360}}',16.3966,158078532,1837294,NULL,'2016-06-15 09:31:50',1465983110,NULL),(1930814668,8322018,2,624153,0,1,1,'SH',1,0.996721,183,572006,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 136, \"large_tick_hit\": 65, \"small_tick_hit\": 407, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 65, \"small_tick_hit\": 408}}',16.414,173991823,213670,NULL,'2018-04-30 07:16:45',1525072605,NULL),(1931176170,8322018,2,557814,0,1,1,'S',1,0.988228,452,728142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1061, \"large_tick_hit\": 58, \"small_tick_hit\": 476, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1074, \"large_tick_hit\": 58, \"small_tick_hit\": 482}}',16.4199,174595370,6922568,NULL,'2018-05-28 08:14:37',1527495277,NULL),(1936180446,8322018,2,1795410,1,1,1,'S',1,0.996909,187,811685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 412, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 233}}',16.5474,181101667,1579678,NULL,'2019-05-29 15:11:05',1559142665,NULL),(1930977510,8322018,2,1453356,1,1,1,'X',1,1,587,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 125, \"small_tick_hit\": 771}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 125, \"small_tick_hit\": 771}}',16.5705,174131950,3413794,NULL,'2018-05-06 09:02:08',1525597328,NULL),(1930424534,8322018,2,156598,0,1,1,'A',1,0.979779,224,852443,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 236, \"large_tick_hit\": 98, \"small_tick_hit\": 199, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 98, \"small_tick_hit\": 203}}',16.6579,173581212,960218,NULL,'2018-04-11 08:40:12',1523436012,NULL),(1930796831,8322018,2,1088662,1,1,1,'S',1,0.996307,506,930533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 987, \"large_tick_hit\": 9, \"small_tick_hit\": 1702, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 988, \"large_tick_hit\": 9, \"small_tick_hit\": 1711}}',16.8009,174104713,12129456,NULL,'2018-05-05 11:09:47',1525518587,NULL),(1931217106,8322018,2,321340,1,1,1,'S',1,0.998538,628,979186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_tick_hit\": 58, \"small_tick_hit\": 738, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 58, \"small_tick_hit\": 740}}',16.8778,174594888,8792088,NULL,'2018-05-28 07:29:55',1527492595,NULL),(1930649193,8322018,2,140776,1,1,1,'S',1,0.99807,501,973077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 3, \"small_tick_hit\": 533, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 3, \"small_tick_hit\": 535}}',16.9078,173825781,4685558,NULL,'2018-04-22 13:58:29',1524405509,NULL),(1930506809,8322018,2,510731,0,1,1,'S',1,0.998215,595,959225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 195, \"small_tick_hit\": 1083, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 195, \"small_tick_hit\": 1086}}',17.0322,173584106,4587402,NULL,'2018-04-11 12:33:07',1523449987,NULL),(1931219503,8322018,2,181862,0,1,1,'S',1,0.986792,213,803341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 230, \"large_tick_hit\": 97, \"small_tick_hit\": 196, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 97, \"small_tick_hit\": 200}}',17.2819,174615507,775420,NULL,'2018-05-29 08:00:19',1527580819,NULL),(1931164365,8322018,2,1601346,1,1,1,'S',1,0.997226,265,963710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 14, \"small_tick_hit\": 454, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 14, \"small_tick_hit\": 456}}',17.301,174595139,1320212,NULL,'2018-05-28 07:53:12',1527493992,NULL),(1930968058,8322018,2,1357769,1,1,1,'S',1,0.994695,239,878016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 364, \"large_tick_hit\": 8, \"small_tick_hit\": 378, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 8, \"small_tick_hit\": 381}}',17.5778,174199819,1408592,NULL,'2018-05-09 14:11:54',1525875114,NULL),(1930986466,8322018,2,1370176,1,1,1,'X',1,1,440,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"small_tick_hit\": 679}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 679}}',17.5996,174132076,3627366,NULL,'2018-05-06 09:09:38',1525597778,NULL),(1930731618,8322018,2,1536661,1,1,1,'S',1,0.989114,198,748346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 356, \"large_tick_hit\": 3, \"small_tick_hit\": 277, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 3, \"small_tick_hit\": 279}}',17.7544,173919293,1236710,NULL,'2018-04-27 11:34:17',1524828857,NULL),(1930458875,8322018,2,182791,0,1,1,'S',1,0.993789,529,929544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 504, \"large_tick_hit\": 68, \"small_tick_hit\": 708, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 68, \"small_tick_hit\": 715}}',18.0131,173449086,4791032,NULL,'2018-04-05 07:34:02',1522913642,NULL),(1931019578,8322018,2,848235,0,1,1,'S',1,0.998965,342,910231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 320, \"large_tick_hit\": 85, \"small_tick_hit\": 560}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 85, \"small_tick_hit\": 560}}',18.0361,174235123,1940972,NULL,'2018-05-11 08:53:34',1526028814,NULL),(1930769955,8322018,2,1548983,1,1,1,'S',1,0.997157,456,927603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 351, \"large_tick_hit\": 151, \"small_tick_hit\": 901, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 151, \"small_tick_hit\": 904}}',18.2504,173918806,1920270,NULL,'2018-04-27 11:00:45',1524826845,NULL),(1930853160,8322018,2,1261432,0,1,1,'A',1,0.979893,222,722689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 440, \"small_tick_hit\": 291, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 447, \"small_tick_hit\": 299}}',18.804,174104318,1668410,NULL,'2018-05-05 10:47:51',1525517271,NULL),(1930480523,8322018,2,1106605,1,1,1,'S',1,0.986281,211,729492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 414, \"large_tick_hit\": 1, \"small_tick_hit\": 232, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 1, \"small_tick_hit\": 235}}',18.8052,173470206,1444436,NULL,'2018-04-06 09:18:20',1523006300,NULL),(1930984000,8322018,2,235314,0,1,1,'X',1,1,521,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"small_tick_hit\": 423}, \"maximum_statistics\": {\"great\": 521, \"small_tick_hit\": 423}}',18.9335,174134984,5031570,NULL,'2018-05-06 11:44:29',1525607069,NULL),(1932418194,8322018,2,233831,0,1,1,'S',1,0.994058,414,962122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"small_tick_hit\": 757, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 764}}',19.1459,176087229,3219878,NULL,'2018-08-04 08:27:59',1533371279,NULL),(1931497722,8322018,2,353748,0,1,1,'S',1,0.986962,175,777706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 399, \"large_tick_hit\": 4, \"small_tick_hit\": 354, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 361}}',19.1487,174916410,1299492,NULL,'2018-06-11 09:35:26',1528709726,NULL),(1931264855,8322018,2,240192,0,1,1,'S',1,0.993232,359,952056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 230, \"large_tick_hit\": 129, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 129, \"small_tick_hit\": 229}}',19.3196,174615594,1594408,NULL,'2018-05-29 08:05:51',1527581151,NULL),(1931378276,8322018,2,224410,1,1,1,'S',1,0.99711,347,844977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 685, \"small_tick_hit\": 1040, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 688, \"small_tick_hit\": 1042}}',19.3758,174638442,4768940,NULL,'2018-05-30 10:28:12',1527676092,NULL),(1931179314,8322018,2,152464,1,1,1,'S',1,0.994521,383,844814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 380, \"large_tick_hit\": 266, \"small_tick_hit\": 443, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 266, \"small_tick_hit\": 446}}',19.4636,174595682,2110902,NULL,'2018-05-28 08:41:13',1527496873,NULL),(1931121032,8322018,2,43524,0,1,1,'S',1,0.99422,370,801813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 683, \"large_tick_hit\": 1, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 1, \"small_tick_hit\": 177}}',19.7131,174359463,4513028,NULL,'2018-05-17 06:49:48',1526539788,NULL),(1932420089,8322018,2,363640,0,1,1,'S',1,0.998569,453,963778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 95, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 95, \"small_tick_hit\": 246}}',20.1483,176087308,3034370,NULL,'2018-08-04 08:35:02',1533371702,NULL),(1930517604,8322018,2,1474717,1,1,1,'S',1,0.991501,265,767837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 467, \"large_tick_hit\": 8, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 8, \"small_tick_hit\": 226}}',20.6025,173470168,2242382,NULL,'2018-04-06 09:14:33',1523006073,NULL),(1932389250,8322018,2,1493750,1,1,1,'S',1,0.99553,357,837445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 854, \"large_tick_hit\": 197, \"small_tick_hit\": 508, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 858, \"large_tick_hit\": 197, \"small_tick_hit\": 511}}',20.6092,176043061,6583764,NULL,'2018-08-02 08:32:17',1533198737,NULL),(1930892463,8322018,2,57531,1,1,1,'S',1,0.996914,204,960992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 31, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 31, \"small_tick_hit\": 120}}',20.6294,174058024,895662,NULL,'2018-05-03 10:08:22',1525342102,NULL),(1931271717,8322018,2,1594729,0,1,1,'S',1,0.990506,259,817112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 380, \"small_tick_hit\": 246, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 249}}',20.6331,174595235,1866428,NULL,'2018-05-28 08:01:54',1527494514,NULL),(1930947684,8322018,2,89284,1,1,1,'S',1,0.998635,682,971542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 613, \"large_tick_hit\": 69, \"small_tick_hit\": 781, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 69, \"small_tick_hit\": 783}}',20.7088,174259602,9949606,NULL,'2018-05-12 10:26:31',1526120791,NULL),(1930395150,8322018,2,371360,1,1,1,'S',1,0.998175,178,857253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 297, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 298, \"small_tick_hit\": 250}}',20.8614,173470698,1193692,NULL,'2018-04-06 10:00:20',1523008820,NULL),(1931233661,8322018,2,101710,1,1,1,'X',1,1,377,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 95, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 95, \"small_tick_hit\": 220}}',20.9755,174615558,2019024,NULL,'2018-05-29 08:03:48',1527581028,NULL),(1930850167,8322018,2,1554524,1,1,1,'S',1,0.992774,559,825308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 919, \"large_tick_hit\": 4, \"small_tick_hit\": 863, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 925, \"large_tick_hit\": 4, \"small_tick_hit\": 870}}',21.0937,174103771,8586414,NULL,'2018-05-05 10:17:16',1525515436,NULL),(1931049807,8322018,2,736217,0,1,1,'S',1,0.994863,358,978458,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 525, \"small_tick_hit\": 1218, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 1225}}',21.1696,174383315,3295833,NULL,'2018-05-18 13:50:26',1526651426,NULL),(1930935595,8322018,2,1246035,0,1,1,'S',1,0.995114,225,793731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 7, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 7, \"small_tick_hit\": 223}}',21.3581,174134856,1789118,NULL,'2018-05-06 11:38:14',1525606694,NULL),(1931007840,8322018,2,1385415,0,1,1,'S',1,0.986281,170,707842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 357, \"large_tick_hit\": 8, \"small_tick_hit\": 282, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 285}}',21.882,174175388,999728,NULL,'2018-05-08 08:06:47',1525766807,NULL),(1930758568,8322018,2,368691,0,1,1,'S',1,0.987762,267,822708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 354, \"large_tick_hit\": 1, \"small_tick_hit\": 210, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 1, \"small_tick_hit\": 213}}',22.0906,173920969,1959828,NULL,'2018-04-27 13:16:53',1524835013,NULL),(1931110868,8322018,2,214356,1,1,1,'S',1,0.995157,647,972142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 647, \"small_tick_hit\": 997, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 647, \"small_tick_hit\": 1005}}',22.2095,174359713,10284450,NULL,'2018-05-17 07:21:42',1526541702,NULL),(1930514759,8322018,2,799850,1,1,1,'S',1,0.990895,300,856118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 371, \"small_tick_hit\": 282, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 285}}',22.2356,173470481,2298992,NULL,'2018-04-06 09:42:08',1523007728,NULL),(1930703911,8322018,2,1407592,0,1,1,'S',1,0.98374,178,741779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 373, \"large_tick_hit\": 2, \"small_tick_hit\": 230, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 2, \"small_tick_hit\": 236}}',22.3739,173919160,1132624,NULL,'2018-04-27 11:26:39',1524828399,NULL),(1930745992,8322018,2,1539184,1,1,1,'S',1,0.997845,382,872368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 431, \"large_tick_hit\": 90, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 90, \"small_tick_hit\": 405}}',22.5703,173918856,3230918,NULL,'2018-04-27 11:04:30',1524827070,NULL),(1930823526,8322018,2,1587972,1,1,1,'S',1,0.993631,255,854239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 332, \"large_tick_hit\": 2, \"small_tick_hit\": 290, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 2, \"small_tick_hit\": 292}}',22.8287,174105154,1723620,NULL,'2018-05-05 11:29:41',1525519781,NULL),(1931223822,8322018,2,186167,0,1,1,'S',1,0.992767,150,756046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 319, \"large_tick_hit\": 2, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 2, \"small_tick_hit\": 229}}',23.3337,174595109,1085272,NULL,'2018-05-28 07:49:44',1527493784,NULL),(1930857404,8322018,2,93556,0,1,1,'X',1,1,223,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 9, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 9, \"small_tick_hit\": 128}}',23.6797,174057449,982296,NULL,'2018-05-03 09:20:15',1525339215,NULL),(1931017323,8322018,2,1194452,1,1,1,'S',1,0.998031,308,1084427,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"small_tick_hit\": 706, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 308, \"small_tick_hit\": 708}}',25.6312,174132387,2044883,NULL,'2018-05-06 09:28:34',1525598914,NULL),(1930529413,8322018,2,538387,1,1,1,'S',1,0.996296,288,896665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 341, \"small_tick_hit\": 197, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 342, \"small_tick_hit\": 198}}',26.3544,173603654,2152186,NULL,'2018-04-12 13:29:17',1523539757,NULL),(1931264980,8322018,2,518332,1,1,1,'S',1,0.996753,307,908476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 346, \"large_tick_hit\": 2, \"small_tick_hit\": 266, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 2, \"small_tick_hit\": 267}}',27.0696,174595553,2389740,NULL,'2018-05-28 08:31:09',1527496269,NULL),(1931258842,8322018,2,1158666,0,1,1,'S',1,0.998298,641,896884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 943, \"small_tick_hit\": 817, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 945, \"small_tick_hit\": 818}}',30.4263,174595288,11350262,NULL,'2018-05-28 08:06:38',1527494798,NULL),(1930923445,8322018,2,882810,1,1,1,'S',1,0.999202,703,924250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 819, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 820, \"small_tick_hit\": 433}}',31.0084,174134714,12388318,NULL,'2018-05-06 11:30:54',1525606254,NULL),(1931236119,8322018,2,1366184,1,1,1,'S',1,0.998565,345,972678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 21, \"small_tick_hit\": 351, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 21, \"small_tick_hit\": 352}}',31.3723,174594984,2882742,NULL,'2018-05-28 07:38:16',1527493096,NULL),(1930856323,8322018,2,808873,1,1,1,'S',1,0.998613,402,964603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 58, \"small_tick_hit\": 318, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 58, \"small_tick_hit\": 319}}',32.2041,174103658,3472120,NULL,'2018-05-05 10:11:27',1525515087,NULL),(1930707636,8322018,2,1411017,1,1,1,'S',1,0.998589,760,944822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 782, \"large_tick_hit\": 2, \"small_tick_hit\": 631, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 783, \"large_tick_hit\": 2, \"small_tick_hit\": 632}}',33.164,173918918,14086778,NULL,'2018-04-27 11:09:10',1524827350,NULL),(1931062481,8322018,2,429087,1,1,1,'S',1,0.98908,294,838259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 373, \"large_tick_hit\": 2, \"small_tick_hit\": 259, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 2, \"small_tick_hit\": 262}}',33.3049,174359400,2249978,NULL,'2018-05-17 06:42:23',1526539343,NULL),(1931489216,8322018,2,1391070,0,1,1,'S',1,0.998595,347,965390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 27, \"small_tick_hit\": 364, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 27, \"small_tick_hit\": 365}}',34.3238,174803309,2152116,NULL,'2018-06-06 13:22:44',1528291364,NULL),(1959705651,8336075,2,2571609,0,1,1,'D',1,0.0296412,6,29,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20526, \"great\": 627}, \"maximum_statistics\": {\"great\": 21153}}',NULL,212074240,4284,NULL,'2023-04-01 02:11:41',1680315101,NULL),(1951376120,8336075,2,836363,0,1,1,'S',1,0.99095,79,757715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 101, \"large_tick_hit\": 7, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 7, \"small_tick_hit\": 111}}',18.9223,201312221,145870,NULL,'2021-09-02 05:05:51',1630559151,NULL),(1946908253,8369038,2,2032726,0,1,1,'C',1,0.864286,35,376297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 137, \"small_tick_hit\": 226, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.68627,195341722,83104,NULL,'2021-02-24 09:10:44',1614157844,NULL),(1959484192,8383115,2,2036866,0,1,1,'D',1,0.837126,33,342493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 373, \"small_tick_hit\": 326, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.226769,212006912,235392,NULL,'2023-03-26 17:13:37',1679850817,NULL),(1922984422,8383115,2,710236,0,1,1,'D',1,0.849138,31,357965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 175, \"large_tick_hit\": 13, \"small_tick_hit\": 206, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 13, \"small_tick_hit\": 255}}',0.920981,163678934,181628,NULL,'2017-01-20 23:17:51',1484954271,NULL),(1925351165,8383115,2,1188000,0,1,1,'C',1,0.87027,13,217549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 63, \"large_tick_hit\": 16, \"small_tick_hit\": 82, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 16, \"small_tick_hit\": 90}}',1.16937,166756661,30200,NULL,'2017-06-06 09:45:06',1496742306,NULL),(1930713591,8383115,2,771882,0,1,1,'B',1,0.933884,73,409941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 349, \"large_tick_hit\": 67, \"small_tick_hit\": 149, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 67, \"small_tick_hit\": 154}}',2.99647,173862286,369798,NULL,'2018-04-24 10:20:10',1524565210,NULL),(1920646323,8383115,2,162370,0,1,1,'B',1,0.929191,156,676285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 226, \"large_tick_hit\": 46, \"small_tick_hit\": 371, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 46, \"small_tick_hit\": 408}}',3.00646,160508119,387190,NULL,'2016-09-05 14:56:56',1473087416,NULL),(1930521469,8383115,2,824138,0,1,1,'A',1,0.942675,31,413037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 125, \"large_tick_hit\": 1, \"small_tick_hit\": 170, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 179}}',5.51334,173759000,104008,NULL,'2018-04-19 18:55:56',1524164156,NULL),(1930411042,8383115,2,536488,1,1,1,'S',1,0.981308,118,687864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 283, \"large_tick_hit\": 9, \"small_tick_hit\": 338, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 9, \"small_tick_hit\": 345}}',6.4581,173502024,505252,NULL,'2018-04-07 14:42:48',1523112168,NULL),(1927781878,8383115,2,824136,0,1,1,'B',1,0.908696,67,705806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 93, \"large_tick_hit\": 4, \"small_tick_hit\": 112, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 4, \"small_tick_hit\": 131}}',6.56006,169944133,129064,NULL,'2017-10-25 12:10:23',1508933423,NULL),(1949211885,8383115,2,1612940,0,1,1,'A',1,0.979874,115,659009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.71391,198404759,834330,NULL,'2021-05-26 16:48:16',1622047696,NULL),(1959483590,8383115,2,2036865,0,1,1,'S',1,0.98375,142,717363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 372, \"large_tick_hit\": 10, \"small_tick_hit\": 405, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',9.80839,212006878,1061814,NULL,'2023-03-26 17:11:14',1679850674,NULL),(1930980859,8383115,2,1596855,0,1,1,'A',1,0.959311,95,673951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 193, \"large_tick_hit\": 18, \"small_tick_hit\": 402, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 18, \"small_tick_hit\": 423}}',9.92104,174118096,297624,NULL,'2018-05-05 20:01:08',1525550468,NULL),(1959527660,8383115,2,2339027,0,1,1,'S',1,0.989418,58,894810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 55, \"large_tick_hit\": 8, \"small_tick_hit\": 124, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',14.22,212006813,156112,NULL,'2023-03-26 17:08:10',1679850490,NULL),(1959545059,8383115,2,1995048,0,1,1,'S',1,0.983752,216,797923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 284, \"large_tick_hit\": 40, \"small_tick_hit\": 342, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',15.6502,212006782,997876,NULL,'2023-03-26 17:05:42',1679850342,NULL),(1918178630,8394495,2,397534,0,1,1,'C',1,0.896104,56,407144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 587, \"large_tick_hit\": 105, \"small_tick_hit\": 619, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 105, \"small_tick_hit\": 697}}',0.237705,157060863,493110,NULL,'2016-05-13 22:46:37',1463179597,NULL),(1932152145,8394495,2,517420,0,1,1,'A',1,0.952224,110,648046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 167, \"large_tick_hit\": 64, \"small_tick_hit\": 347, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 64, \"small_tick_hit\": 367}}',3.89799,175749058,217446,NULL,'2018-07-20 05:01:39',1532062899,NULL),(1943419053,8397685,2,553854,0,1,1,'D',1,0.726087,50,148320,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 377, \"great\": 950, \"large_tick_hit\": 21, \"small_tick_hit\": 365, \"small_tick_miss\": 127}, \"maximum_statistics\": {\"great\": 1327, \"large_tick_hit\": 21, \"small_tick_hit\": 492}}',0.000021,190707382,420590,NULL,'2020-09-11 22:54:17',1599864857,NULL),(1918149417,8398731,2,873531,0,1,1,'D',1,0.742857,17,85165,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 103, \"large_tick_hit\": 12, \"small_tick_hit\": 145, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 12, \"small_tick_hit\": 190}}',0.229367,157101579,52081,NULL,'2016-05-15 03:48:36',1463284116,NULL),(1918148255,8398731,2,873530,0,1,1,'D',1,0.821637,22,301268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 115, \"large_tick_hit\": 10, \"small_tick_hit\": 156, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 10, \"small_tick_hit\": 201}}',1.02011,157101298,74216,NULL,'2016-05-15 03:34:30',1463283270,NULL),(1935620209,8412260,2,1778803,1,1,1,'D',1,0.848315,59,368369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 512, \"large_tick_hit\": 9, \"small_tick_hit\": 385, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 9, \"small_tick_hit\": 456}}',0.421325,180203233,405070,NULL,'2019-04-04 06:26:29',1554359189,NULL),(1929495333,8412260,2,1526886,0,1,1,'C',1,0.895623,29,355046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 262, \"large_tick_hit\": 91, \"small_tick_hit\": 179, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 91, \"small_tick_hit\": 202}}',1.41826,172219703,168258,NULL,'2018-02-07 12:43:37',1518007417,NULL),(1932262551,8412260,2,350770,0,1,1,'B',1,0.929945,43,414574,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 393, \"large_tick_hit\": 59, \"small_tick_hit\": 225, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 59, \"small_tick_hit\": 238}}',1.62204,175826378,379086,NULL,'2018-07-23 14:40:35',1532356835,NULL),(1921930214,8412260,2,356467,0,1,1,'B',1,0.936572,40,407156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 388, \"large_tick_hit\": 2, \"small_tick_hit\": 304, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 2, \"small_tick_hit\": 319}}',2.07753,162113878,328660,NULL,'2016-11-13 15:24:08',1479050648,NULL),(1921961092,8412260,2,1023083,0,1,1,'A',1,0.940098,46,429285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 415, \"large_tick_hit\": 3, \"small_tick_hit\": 351, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 3, \"small_tick_hit\": 368}}',2.16335,162375191,381582,NULL,'2016-11-26 01:51:46',1480125106,NULL),(1921811534,8412260,2,1005596,1,1,1,'B',1,0.932299,45,428005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 358, \"large_tick_hit\": 5, \"small_tick_hit\": 298, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 5, \"small_tick_hit\": 318}}',2.2847,162113838,321184,NULL,'2016-11-13 15:22:25',1479050545,NULL),(1927589725,8412260,2,684588,1,1,1,'B',1,0.923701,79,507120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 269, \"large_tick_hit\": 14, \"small_tick_hit\": 286, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 14, \"small_tick_hit\": 315}}',2.35661,169822268,296224,NULL,'2017-10-19 11:22:50',1508412170,NULL),(1925030590,8412260,2,552287,1,1,1,'A',1,0.945727,57,442574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 500, \"small_tick_hit\": 319, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 534, \"small_tick_hit\": 332}}',2.76988,166516212,550654,NULL,'2017-05-27 10:08:53',1495879733,NULL),(1922664929,8412260,2,904015,1,1,1,'B',1,0.939597,65,434510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 436, \"large_tick_hit\": 51, \"small_tick_hit\": 213, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 51, \"small_tick_hit\": 227}}',2.78713,163187577,511898,NULL,'2016-12-30 12:57:22',1483102642,NULL),(1922053048,8412260,2,353851,0,1,1,'B',1,0.939005,35,402017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 349, \"small_tick_hit\": 236, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 246}}',2.84116,162341932,288948,NULL,'2016-11-24 14:59:38',1479999578,NULL),(1929408217,8412260,2,1425692,0,1,1,'B',1,0.918462,45,434935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 271, \"large_tick_hit\": 26, \"small_tick_hit\": 300, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 26, \"small_tick_hit\": 328}}',3.27648,172220073,273404,NULL,'2018-02-07 13:07:03',1518008823,NULL),(1923134396,8412260,2,250660,0,1,1,'A',1,0.95338,53,478625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 499, \"small_tick_hit\": 319, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 522, \"small_tick_hit\": 336}}',3.39082,163946168,495966,NULL,'2017-02-01 14:25:03',1485959103,NULL),(1921888751,8412260,2,116446,0,1,1,'A',1,0.953713,78,480287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 450, \"large_tick_hit\": 41, \"small_tick_hit\": 498, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 41, \"small_tick_hit\": 510}}',3.99486,162134256,508100,NULL,'2016-11-14 16:01:42',1479139302,NULL),(1921871978,8412260,2,1026538,1,1,1,'A',1,0.941748,86,480297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 423, \"large_tick_hit\": 2, \"small_tick_hit\": 351, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 2, \"small_tick_hit\": 369}}',4.0766,162114088,525110,NULL,'2016-11-13 15:32:59',1479051179,NULL),(1927986849,8412260,2,440925,1,1,1,'B',1,0.938193,68,445539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 355, \"small_tick_hit\": 237, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 248}}',4.20491,170226966,355998,NULL,'2017-11-08 11:14:33',1510139673,NULL),(1921687023,8412260,2,355283,0,1,1,'A',1,0.960171,61,521760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 324, \"small_tick_hit\": 351, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 338, \"small_tick_hit\": 365}}',4.50811,162078206,400074,NULL,'2016-11-12 10:08:21',1478945301,NULL),(1939487743,8412260,2,2300727,1,1,1,'A',1,0.947107,69,453791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 353, \"large_tick_hit\": 1, \"small_tick_hit\": 219, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 1, \"small_tick_hit\": 226}}',4.79646,185354958,342910,NULL,'2020-02-24 12:18:35',1582546715,NULL),(1928707220,8412260,2,1436718,1,1,1,'A',1,0.952507,91,509210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 406, \"large_tick_hit\": 1, \"small_tick_hit\": 315, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 1, \"small_tick_hit\": 329}}',4.84038,171155167,558746,NULL,'2017-12-23 12:21:14',1514031674,NULL),(1928194603,8412260,2,1177753,0,1,1,'A',1,0.961282,71,507912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 455, \"large_tick_hit\": 2, \"small_tick_hit\": 263, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 2, \"small_tick_hit\": 274}}',5.15394,170557290,595234,NULL,'2017-11-25 00:39:07',1511570347,NULL),(1928572286,8412260,2,510535,1,1,1,'A',1,0.94993,82,489478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 362, \"small_tick_hit\": 321, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 386, \"small_tick_hit\": 333}}',5.18883,170984713,470910,NULL,'2017-12-16 02:07:07',1513390027,NULL),(1958918109,8412260,2,2349485,0,1,1,'A',1,0.944444,47,484061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 256, \"large_tick_hit\": 7, \"small_tick_hit\": 332, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 7, \"small_tick_hit\": 352}}',5.39907,211150647,241744,NULL,'2023-01-20 08:04:51',1674201891,NULL),(1939357646,8412260,2,2277343,0,1,1,'B',1,0.909091,67,465358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 238, \"large_tick_hit\": 22, \"small_tick_hit\": 300, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 22, \"small_tick_hit\": 329}}',5.42543,185143432,251708,NULL,'2020-02-12 14:39:48',1581518388,NULL),(1922057810,8412260,2,285047,1,1,1,'A',1,0.962861,80,508576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 399, \"large_tick_hit\": 3, \"small_tick_hit\": 298, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 3, \"small_tick_hit\": 306}}',5.48281,162375318,520008,NULL,'2016-11-26 01:58:07',1480125487,NULL),(1931899532,8412260,2,1498722,0,1,1,'A',1,0.940837,97,488175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 315, \"large_tick_hit\": 105, \"small_tick_hit\": 232, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 105, \"small_tick_hit\": 244}}',5.70748,175380950,423932,NULL,'2018-07-03 08:15:08',1530605708,NULL),(1928250403,8412260,2,1288742,1,1,1,'A',1,0.961821,85,581406,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 271, \"large_tick_hit\": 125, \"small_tick_hit\": 259, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 125, \"small_tick_hit\": 270}}',5.72687,170605693,333775,NULL,'2017-11-27 00:09:32',1511741372,NULL),(1927751662,8412260,2,1348903,1,1,1,'A',1,0.954089,87,479843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 392, \"large_tick_hit\": 1, \"small_tick_hit\": 272, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 278}}',5.76119,169942939,502196,NULL,'2017-10-25 10:31:03',1508927463,NULL),(1933594825,8412260,2,136587,0,1,1,'A',1,0.954198,76,489396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 359, \"large_tick_hit\": 71, \"small_tick_hit\": 195, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 71, \"small_tick_hit\": 205}}',5.79006,177526998,496114,NULL,'2018-10-21 14:24:12',1540131852,NULL),(1928411114,8412260,2,1436946,1,1,1,'A',1,0.947967,116,497500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 403, \"large_tick_hit\": 1, \"small_tick_hit\": 179, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 1, \"small_tick_hit\": 186}}',6.14065,170759927,593190,NULL,'2017-12-05 02:06:59',1512439619,NULL),(1920024808,8412260,2,81755,1,1,1,'S',1,0.98922,220,765471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 486, \"large_tick_hit\": 131, \"small_tick_hit\": 943, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 131, \"small_tick_hit\": 954}}',6.21099,159822160,1493706,NULL,'2016-08-11 14:37:16',1470926236,NULL),(1938981032,8412260,2,2148028,1,1,1,'B',1,0.933726,88,496022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 320, \"small_tick_hit\": 314, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 344, \"small_tick_hit\": 335}}',6.25434,184850335,425144,NULL,'2020-01-25 17:46:37',1579974397,NULL),(1922058681,8412260,2,801086,1,1,1,'A',1,0.966817,72,514692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 374, \"large_tick_hit\": 4, \"small_tick_hit\": 263, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',6.27651,162341768,469326,NULL,'2016-11-24 14:49:34',1479998974,NULL),(1927761485,8412260,2,1005017,1,1,1,'A',1,0.961154,72,541502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 461, \"large_tick_hit\": 6, \"small_tick_hit\": 399, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 6, \"small_tick_hit\": 418}}',6.39492,170019565,632442,NULL,'2017-10-29 03:56:02',1509249362,NULL),(1918102594,8412260,2,116572,0,1,1,'S',1,0.988349,225,965894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 38, \"small_tick_hit\": 793, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 38, \"small_tick_hit\": 805}}',6.42423,157161208,633770,NULL,'2016-05-17 05:13:04',1463461984,NULL),(1927617263,8412260,2,1212276,1,1,1,'A',1,0.977941,103,607467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 433, \"small_tick_hit\": 232, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 442, \"small_tick_hit\": 238}}',6.47381,169878965,860812,NULL,'2017-10-22 00:18:00',1508631480,NULL),(1922035136,8412260,2,75908,0,1,1,'A',1,0.976228,83,626745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 307, \"large_tick_hit\": 35, \"small_tick_hit\": 274, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 35, \"small_tick_hit\": 282}}',6.57208,162375398,598368,NULL,'2016-11-26 02:02:17',1480125737,NULL),(1927608465,8412260,2,334415,1,1,1,'B',1,0.923977,65,611387,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 193, \"large_tick_hit\": 27, \"small_tick_hit\": 254, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 27, \"small_tick_hit\": 281}}',6.61193,169755918,230468,NULL,'2017-10-15 16:18:42',1508084322,NULL),(1919704188,8412260,2,357464,0,1,1,'A',1,0.954874,76,587532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 226, \"large_tick_hit\": 3, \"small_tick_hit\": 300, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 3, \"small_tick_hit\": 317}}',6.665,159282159,273260,NULL,'2016-07-23 13:10:48',1469279448,NULL),(1934289877,8412260,2,1696678,1,1,1,'C',1,0.874016,38,255069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 111}, \"maximum_statistics\": {\"great\": 127}}',6.7038,178594047,111400,NULL,'2018-12-24 13:31:39',1545658299,NULL),(1921886811,8412260,2,115498,0,1,1,'A',1,0.951923,85,493713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 345, \"small_tick_hit\": 150, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 362, \"small_tick_hit\": 158}}',6.72051,162114122,498920,NULL,'2016-11-13 15:34:37',1479051277,NULL),(1921739760,8412260,2,1023085,0,1,1,'A',1,0.972,99,631181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 309, \"large_tick_hit\": 18, \"small_tick_hit\": 402, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 18, \"small_tick_hit\": 415}}',6.85071,162078242,471672,NULL,'2016-11-12 10:10:15',1478945415,NULL),(1928880492,8412260,2,1436945,0,1,1,'A',1,0.96087,54,725760,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 177, \"large_tick_hit\": 19, \"small_tick_hit\": 246, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 19, \"small_tick_hit\": 260}}',6.92396,171528616,160250,NULL,'2018-01-07 15:23:13',1515338593,NULL),(1935055492,8412260,2,1672087,1,1,1,'A',1,0.944444,65,471358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 298, \"large_tick_hit\": 3, \"small_tick_hit\": 294, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 3, \"small_tick_hit\": 306}}',7.0095,179595624,389904,NULL,'2019-02-23 12:35:39',1550925339,NULL),(1923099619,8412260,2,946844,1,1,1,'S',1,0.988309,170,687365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 549, \"large_tick_hit\": 9, \"small_tick_hit\": 541, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 9, \"small_tick_hit\": 545}}',7.04481,163921070,1579574,NULL,'2017-01-31 08:07:22',1485850042,NULL),(1927531689,8412260,2,1102418,1,1,1,'A',1,0.969765,126,557464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 536, \"large_tick_hit\": 4, \"small_tick_hit\": 326, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 4, \"small_tick_hit\": 334}}',7.04936,169577964,1081336,NULL,'2017-10-07 07:35:55',1507361755,NULL),(1921973088,8412260,2,97810,0,1,1,'A',1,0.973451,75,624791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 308, \"large_tick_hit\": 11, \"small_tick_hit\": 451, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 11, \"small_tick_hit\": 465}}',7.16163,162341732,467130,NULL,'2016-11-24 14:47:42',1479998862,NULL),(1927473697,8412260,2,1251246,0,1,1,'B',1,0.937864,109,678909,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 265, \"small_tick_hit\": 218, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 236}}',7.28632,169577870,560500,NULL,'2017-10-07 07:30:31',1507361431,NULL),(1928560193,8412260,2,964399,1,1,1,'A',1,0.969565,41,604379,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 103, \"small_tick_hit\": 120, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 106, \"small_tick_hit\": 124}}',7.39507,170969881,111490,NULL,'2017-12-15 12:36:21',1513341381,NULL),(1923217005,8412260,2,1180148,0,1,1,'X',1,1,71,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 10, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 10, \"small_tick_hit\": 144}}',7.46794,163944133,77716,NULL,'2017-02-01 12:25:30',1485951930,NULL),(1928987874,8412260,2,1295746,1,1,1,'A',1,0.954003,97,486426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 414, \"large_tick_hit\": 2, \"small_tick_hit\": 144, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 2, \"small_tick_hit\": 151}}',7.5319,171703607,628168,NULL,'2018-01-15 15:35:55',1516030555,NULL),(1928180078,8412260,2,1376906,0,1,1,'A',1,0.969856,97,551508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 464, \"large_tick_hit\": 5, \"small_tick_hit\": 271, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',7.69791,170546112,859146,NULL,'2017-11-24 14:30:27',1511533827,NULL),(1928445200,8412260,2,1268627,1,1,1,'A',1,0.951977,111,489792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 524, \"large_tick_hit\": 2, \"small_tick_hit\": 148, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 2, \"small_tick_hit\": 158}}',7.73281,170861449,792784,NULL,'2017-12-10 02:40:08',1512873608,NULL),(1921780923,8412260,2,929759,1,1,1,'A',1,0.979654,329,702763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1196, \"large_tick_hit\": 3, \"small_tick_hit\": 1064, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 1212, \"large_tick_hit\": 3, \"small_tick_hit\": 1095}}',7.77268,162059237,4747204,NULL,'2016-11-11 16:11:28',1478880688,NULL),(1935530135,8412260,2,1506729,1,1,1,'A',1,0.974063,88,551542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 398, \"large_tick_hit\": 2, \"small_tick_hit\": 276, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 2, \"small_tick_hit\": 280}}',8.02438,180326861,664488,NULL,'2019-04-12 13:52:50',1555077170,NULL),(1927615997,8412260,2,1210037,1,1,1,'A',1,0.969278,88,535479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 391, \"large_tick_hit\": 2, \"small_tick_hit\": 238, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 2, \"small_tick_hit\": 243}}',8.11706,169791628,688644,NULL,'2017-10-17 15:07:58',1508252878,NULL),(1921746049,8412260,2,238150,0,1,1,'A',1,0.974504,110,613608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 323, \"large_tick_hit\": 63, \"small_tick_hit\": 302, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 63, \"small_tick_hit\": 310}}',8.16513,162050711,676516,NULL,'2016-11-11 06:46:32',1478846792,NULL),(1927494592,8412260,2,136413,0,1,1,'A',1,0.974705,101,562941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 374, \"small_tick_hit\": 204, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 386, \"small_tick_hit\": 207}}',8.23009,169578009,611252,NULL,'2017-10-07 07:38:27',1507361907,NULL),(1919746969,8412260,2,75667,0,1,1,'S',1,0.995763,193,962325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 31, \"small_tick_hit\": 512, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 31, \"small_tick_hit\": 515}}',8.30987,159285440,438144,NULL,'2016-07-23 15:20:27',1469287227,NULL),(1928814210,8412260,2,1258910,1,1,1,'A',1,0.96683,139,609026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 395, \"large_tick_hit\": 3, \"small_tick_hit\": 389, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 3, \"small_tick_hit\": 402}}',8.32219,171266865,777698,NULL,'2017-12-28 01:37:18',1514425038,NULL),(1934290038,8412260,2,1696765,1,1,1,'C',1,0.890995,35,373994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 90, \"large_tick_hit\": 9, \"small_tick_hit\": 89, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 9, \"small_tick_hit\": 92}}',8.35599,178594067,71238,NULL,'2018-12-24 13:32:28',1545658348,NULL),(1933964997,8412260,2,1593638,0,1,1,'A',1,0.953301,80,509784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 332, \"large_tick_hit\": 14, \"small_tick_hit\": 246, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 14, \"small_tick_hit\": 258}}',8.35778,178091709,449280,NULL,'2018-11-25 07:45:03',1543131903,NULL),(1925097438,8412260,2,310011,0,1,1,'A',1,0.978632,109,622104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 387, \"large_tick_hit\": 85, \"small_tick_hit\": 215, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 85, \"small_tick_hit\": 221}}',8.41374,166516155,774970,NULL,'2017-05-27 10:06:01',1495879561,NULL),(1927952246,8412260,2,1396048,0,1,1,'A',1,0.965217,45,851877,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 59, \"large_tick_hit\": 14, \"small_tick_hit\": 149, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 156}}',8.51338,170118298,62448,NULL,'2017-11-03 06:21:18',1509690078,NULL),(1921826193,8412260,2,818686,1,1,1,'A',1,0.96798,154,582738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 342, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 2, \"small_tick_hit\": 348}}',8.58579,162134215,853004,NULL,'2016-11-14 15:58:50',1479139130,NULL),(1918153149,8412260,2,545227,1,1,1,'S',1,0.985423,195,839230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 199, \"large_tick_hit\": 71, \"small_tick_hit\": 406, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 71, \"small_tick_hit\": 414}}',8.6029,157161241,458692,NULL,'2016-05-17 05:15:28',1463462128,NULL),(1934245383,8412260,2,1382054,1,1,1,'B',1,0.921717,58,416200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 211, \"small_tick_hit\": 154, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 233, \"small_tick_hit\": 163}}',8.66251,178594091,229808,NULL,'2018-12-24 13:33:45',1545658425,NULL),(1921688540,8412260,2,190372,0,1,1,'S',1,0.996139,185,962313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 20, \"small_tick_hit\": 589, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 20, \"small_tick_hit\": 592}}',8.83329,162050414,435934,NULL,'2016-11-11 06:09:50',1478844590,NULL),(1921729668,8412260,2,313628,0,1,1,'S',1,0.993174,107,772915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 201, \"large_tick_hit\": 34, \"small_tick_hit\": 347, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',8.89153,162083382,406430,NULL,'2016-11-12 14:20:04',1478960404,NULL),(1921840104,8412260,2,1062409,1,1,1,'A',1,0.972973,114,585686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 388, \"large_tick_hit\": 1, \"small_tick_hit\": 151, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 1, \"small_tick_hit\": 156}}',8.89457,162134336,920042,NULL,'2016-11-14 16:06:57',1479139617,NULL),(1927759295,8412260,2,1184042,1,1,1,'S',1,0.981043,125,667507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 355, \"large_tick_hit\": 2, \"small_tick_hit\": 264, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 2, \"small_tick_hit\": 270}}',8.90537,169972546,983736,NULL,'2017-10-27 01:05:01',1509066301,NULL),(1921937902,8412260,2,452050,1,1,1,'S',1,0.985378,239,666578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 806, \"large_tick_hit\": 1, \"small_tick_hit\": 406, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 819, \"large_tick_hit\": 1, \"small_tick_hit\": 411}}',8.93013,162341984,2998812,NULL,'2016-11-24 15:03:17',1479999797,NULL),(1927845001,8412260,2,1267643,1,1,1,'B',1,0.926471,26,604584,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 55, \"large_tick_hit\": 12, \"small_tick_hit\": 122, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 12, \"small_tick_hit\": 134}}',9.09324,170118327,52720,NULL,'2017-11-03 06:23:34',1509690214,NULL),(1921795313,8412260,2,1041199,1,1,1,'S',1,0.982882,130,703453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 319, \"large_tick_hit\": 27, \"small_tick_hit\": 343, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 27, \"small_tick_hit\": 350}}',9.10952,162050511,965398,NULL,'2016-11-11 06:23:48',1478845428,NULL),(1928241653,8412260,2,67524,0,1,1,'A',1,0.979299,99,662839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 372, \"small_tick_hit\": 243, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 246}}',9.22756,170665349,559287,NULL,'2017-11-30 15:00:02',1512054002,NULL),(1927905807,8412260,2,751633,0,1,1,'A',1,0.957597,112,539020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 334, \"large_tick_hit\": 2, \"small_tick_hit\": 206, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 2, \"small_tick_hit\": 212}}',9.27288,170140962,582084,NULL,'2017-11-04 04:19:45',1509769185,NULL),(1928618699,8412260,2,1101207,1,1,1,'A',1,0.961538,135,590005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 369, \"small_tick_hit\": 256, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 267}}',9.32316,171198063,796180,NULL,'2017-12-25 05:09:48',1514178588,NULL),(1928868284,8412260,2,846090,1,1,1,'SH',1,0.980583,105,979981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 173, \"large_tick_hit\": 19, \"small_tick_hit\": 616, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 19, \"small_tick_hit\": 631}}',9.49837,171501419,292713,NULL,'2018-01-06 15:16:45',1515251805,NULL),(1928547772,8412260,2,650284,0,1,1,'A',1,0.966837,138,575780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 415, \"large_tick_hit\": 85, \"small_tick_hit\": 258, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 85, \"small_tick_hit\": 267}}',9.52667,170943322,783804,NULL,'2017-12-14 01:27:17',1513214837,NULL),(1933922019,8412260,2,1316295,0,1,1,'A',1,0.977087,80,562917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 298, \"large_tick_hit\": 83, \"small_tick_hit\": 216, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 83, \"small_tick_hit\": 218}}',9.53598,178091772,465284,NULL,'2018-11-25 07:50:39',1543132239,NULL),(1920136701,8412260,2,243746,0,1,1,'S',1,0.995529,134,795940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 255, \"large_tick_hit\": 43, \"small_tick_hit\": 370, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 43, \"small_tick_hit\": 371}}',9.5549,159822209,593092,NULL,'2016-08-11 14:39:51',1470926391,NULL),(1927603578,8412260,2,1103711,1,1,1,'A',1,0.97047,122,615343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 435, \"large_tick_hit\": 2, \"small_tick_hit\": 286, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 2, \"small_tick_hit\": 298}}',9.57913,169834126,885192,NULL,'2017-10-20 01:16:18',1508462178,NULL),(1921774052,8412260,2,408587,0,1,1,'S',1,0.990958,122,748274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 212, \"large_tick_hit\": 11, \"small_tick_hit\": 325, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 11, \"small_tick_hit\": 327}}',9.61781,162050752,440754,NULL,'2016-11-11 06:50:46',1478847046,NULL),(1921788962,8412260,2,75668,0,1,1,'S',1,0.982827,139,716908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 324, \"small_tick_hit\": 420, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 428}}',9.68494,162050465,844188,NULL,'2016-11-11 06:17:17',1478845037,NULL),(1921876555,8412260,2,781123,0,1,1,'S',1,0.990826,95,683610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 281, \"small_tick_hit\": 259, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 285, \"small_tick_hit\": 260}}',9.75597,162113729,600702,NULL,'2016-11-13 15:18:29',1479050309,NULL),(1927822693,8412260,2,1252652,0,1,1,'X',1,1,93,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 93, \"small_tick_hit\": 95}}',9.7893,169906639,242978,NULL,'2017-10-23 05:47:25',1508737645,NULL),(1928012379,8412260,2,843833,0,1,1,'A',1,0.966423,106,555338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 431, \"large_tick_hit\": 9, \"small_tick_hit\": 222, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 9, \"small_tick_hit\": 231}}',9.86158,170302222,737700,NULL,'2017-11-12 01:45:37',1510451137,NULL),(1928559630,8412260,2,37969,1,1,1,'A',1,0.949917,69,592041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 237, \"large_tick_hit\": 24, \"small_tick_hit\": 308, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 24, \"small_tick_hit\": 331}}',9.88922,171025128,376148,NULL,'2017-12-17 15:22:09',1513524129,NULL),(1931963999,8412260,2,1235443,0,1,1,'A',1,0.956931,70,541321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 256, \"large_tick_hit\": 27, \"small_tick_hit\": 428, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 27, \"small_tick_hit\": 445}}',9.9847,175553156,319644,NULL,'2018-07-11 10:50:19',1531306219,NULL),(1933585453,8412260,2,402601,0,1,1,'A',1,0.966325,98,542450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 384, \"large_tick_hit\": 10, \"small_tick_hit\": 266, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 10, \"small_tick_hit\": 273}}',10.0597,177526619,728640,NULL,'2018-10-21 14:00:01',1540130401,NULL),(1931288537,8412260,2,1635658,0,1,1,'B',1,0.928571,36,373439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 108, \"large_tick_hit\": 27, \"small_tick_hit\": 73, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 27, \"small_tick_hit\": 77}}',10.0937,174610750,101926,NULL,'2018-05-29 01:25:09',1527557109,NULL),(1921753983,8412260,2,976192,1,1,1,'A',1,0.976161,143,680933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 315, \"small_tick_hit\": 463, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 474}}',10.1295,162050525,719310,NULL,'2016-11-11 06:25:40',1478845540,NULL),(1928582178,8412260,2,181171,0,1,1,'A',1,0.975291,89,585825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 416, \"small_tick_hit\": 255, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 426, \"small_tick_hit\": 262}}',10.2272,170984786,687170,NULL,'2017-12-16 02:11:20',1513390280,NULL),(1928929099,8412260,2,794397,0,1,1,'A',1,0.969231,74,646941,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 248, \"large_tick_hit\": 9, \"small_tick_hit\": 310, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 9, \"small_tick_hit\": 319}}',10.2475,171498081,297957,NULL,'2018-01-06 12:57:23',1515243443,NULL),(1927624301,8412260,2,927029,1,1,1,'S',1,0.980309,124,660766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 404, \"large_tick_hit\": 72, \"small_tick_hit\": 221, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 72, \"small_tick_hit\": 228}}',10.3112,169783597,977434,NULL,'2017-10-17 01:26:28',1508203588,NULL),(1925089577,8412260,2,961014,1,1,1,'S',1,0.986556,166,757086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 431, \"large_tick_hit\": 12, \"small_tick_hit\": 511, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 12, \"small_tick_hit\": 520}}',10.3279,166516099,1399674,NULL,'2017-05-27 10:03:03',1495879383,NULL),(1928067889,8412260,2,1415128,0,1,1,'A',1,0.967517,55,541901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 158, \"large_tick_hit\": 46, \"small_tick_hit\": 213, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 46, \"small_tick_hit\": 219}}',10.3283,170238246,180994,NULL,'2017-11-09 01:08:34',1510189714,NULL),(1933531403,8412260,2,197963,1,1,1,'A',1,0.958453,116,543420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 419, \"large_tick_hit\": 7, \"small_tick_hit\": 243, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 7, \"small_tick_hit\": 254}}',10.4184,177527147,705106,NULL,'2018-10-21 14:34:46',1540132486,NULL),(1935998621,8412260,2,1942054,0,1,1,'A',1,0.965354,72,566765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 319, \"large_tick_hit\": 5, \"small_tick_hit\": 289, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 5, \"small_tick_hit\": 301}}',10.4415,180862500,498862,NULL,'2019-05-14 16:02:06',1557849726,NULL),(1921926180,8412260,2,353852,0,1,1,'S',1,0.997375,175,875603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 214, \"large_tick_hit\": 15, \"small_tick_hit\": 531, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 15, \"small_tick_hit\": 532}}',10.4706,162134194,662106,NULL,'2016-11-14 15:56:54',1479139014,NULL),(1921901824,8412260,2,174805,0,1,1,'A',1,0.976636,117,636952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 347, \"large_tick_hit\": 90, \"small_tick_hit\": 190, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 90, \"small_tick_hit\": 197}}',10.5301,162114048,783892,NULL,'2016-11-13 15:31:08',1479051068,NULL),(1919650966,8412260,2,10818,0,1,1,'X',1,1,220,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220}, \"maximum_statistics\": {\"great\": 220}}',10.5991,159282021,925356,NULL,'2016-07-23 13:05:04',1469279104,NULL),(1927485085,8412260,2,1070687,0,1,1,'A',1,0.958333,63,516492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 147, \"small_tick_hit\": 106, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 108}}',10.6663,169624374,175744,NULL,'2017-10-09 03:12:17',1507518737,NULL),(1928826529,8412260,2,788757,0,1,1,'S',1,0.985972,140,679750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 602, \"large_tick_hit\": 3, \"small_tick_hit\": 379, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 3, \"small_tick_hit\": 385}}',10.6785,171356127,1995062,NULL,'2017-12-31 12:29:30',1514723370,NULL),(1933505646,8412260,2,83192,0,1,1,'A',1,0.960208,100,555327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 323, \"large_tick_hit\": 8, \"small_tick_hit\": 224, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 8, \"small_tick_hit\": 234}}',10.6877,177525831,661180,NULL,'2018-10-21 13:13:06',1540127586,NULL),(1935618088,8412260,2,1899990,0,1,1,'B',1,0.936085,164,538186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 416, \"large_tick_hit\": 68, \"small_tick_hit\": 219, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 68, \"small_tick_hit\": 239}}',10.6931,180203152,801182,NULL,'2019-04-04 06:13:13',1554358393,NULL),(1921895803,8412260,2,987400,1,1,1,'S',1,0.984081,140,705125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 335, \"large_tick_hit\": 4, \"small_tick_hit\": 341, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 4, \"small_tick_hit\": 347}}',10.7272,162134305,905454,NULL,'2016-11-14 16:05:10',1479139510,NULL),(1934807194,8412260,2,1454686,0,1,1,'A',1,0.941935,115,563594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 278, \"large_tick_hit\": 14, \"small_tick_hit\": 292, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 310}}',10.7684,179192706,509164,NULL,'2019-01-28 14:55:54',1548687354,NULL),(1929067101,8412260,2,1268933,1,1,1,'A',1,0.965517,110,578368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 363, \"large_tick_hit\": 3, \"small_tick_hit\": 362, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 3, \"small_tick_hit\": 373}}',10.7931,171733562,707132,NULL,'2018-01-17 01:07:42',1516151262,NULL),(1922060885,8412260,2,802251,1,1,1,'A',1,0.977918,108,677697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 324, \"small_tick_hit\": 296, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 305}}',10.837,162341825,747344,NULL,'2016-11-24 14:52:48',1479999168,NULL),(1928752670,8412260,2,210183,1,1,1,'A',1,0.973294,117,618819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 382, \"large_tick_hit\": 2, \"small_tick_hit\": 272, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 2, \"small_tick_hit\": 281}}',10.8993,171255162,844984,NULL,'2017-12-27 15:55:44',1514390144,NULL),(1931124631,8412260,2,1530671,1,1,1,'A',1,0.978873,52,573744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 165, \"large_tick_hit\": 3, \"small_tick_hit\": 110, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 3, \"small_tick_hit\": 112}}',10.934,174364132,194108,NULL,'2018-05-17 14:16:30',1526566590,NULL),(1931139685,8412260,2,954941,0,1,1,'S',1,0.980226,105,649229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 358, \"large_tick_hit\": 14, \"small_tick_hit\": 322, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 14, \"small_tick_hit\": 329}}',10.9526,174364220,647840,NULL,'2018-05-17 14:20:50',1526566850,NULL),(1925075537,8412260,2,875558,1,1,1,'S',1,0.980501,215,844046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 270, \"small_tick_hit\": 434, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 273, \"small_tick_hit\": 445}}',10.9705,166515830,957992,NULL,'2017-05-27 09:49:41',1495878581,NULL),(1927786868,8412260,2,1291030,1,1,1,'S',1,0.982919,120,688251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 356, \"large_tick_hit\": 5, \"small_tick_hit\": 272, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 5, \"small_tick_hit\": 278}}',10.9733,169993272,819076,NULL,'2017-10-28 02:00:41',1509156041,NULL),(1922057544,8412260,2,735355,0,1,1,'S',1,0.989761,132,713235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 373, \"large_tick_hit\": 21, \"small_tick_hit\": 186, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 21, \"small_tick_hit\": 188}}',11.045,162341647,899076,NULL,'2016-11-24 14:43:09',1479998589,NULL),(1921815319,8412260,2,1362,0,1,1,'A',1,0.976401,78,604766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 185, \"large_tick_hit\": 50, \"small_tick_hit\": 96, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 50, \"small_tick_hit\": 99}}',11.0924,162113908,314552,NULL,'2016-11-13 15:25:22',1479050722,NULL),(1919672199,8412260,2,751629,0,1,1,'S',1,0.986717,136,723502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 273, \"large_tick_hit\": 11, \"small_tick_hit\": 236, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 11, \"small_tick_hit\": 239}}',11.4059,159282231,710176,NULL,'2016-07-23 13:13:52',1469279632,NULL),(1927944521,8412260,2,183116,0,1,1,'A',1,0.975676,130,670272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 324, \"small_tick_hit\": 398, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 409}}',11.5675,170075423,739772,NULL,'2017-11-01 00:21:29',1509495689,NULL),(1927845075,8412260,2,1181187,0,1,1,'SH',1,0.991189,69,1138444,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 156, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 158}}',11.5797,170118335,87070,NULL,'2017-11-03 06:24:45',1509690285,NULL),(1938887860,8412260,2,2170170,1,1,1,'A',1,0.951399,120,569195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 323, \"large_tick_hit\": 4, \"small_tick_hit\": 319, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 4, \"small_tick_hit\": 334}}',11.585,184664724,556194,NULL,'2020-01-14 05:43:30',1578980610,NULL),(1921759522,8412260,2,1028286,1,1,1,'S',1,0.995349,163,857348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 299, \"large_tick_hit\": 5, \"small_tick_hit\": 338, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 5, \"small_tick_hit\": 340}}',11.6718,162050621,1193384,NULL,'2016-11-11 06:36:43',1478846203,NULL),(1928505712,8412260,2,1281913,0,1,1,'S',1,0.986376,67,601366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 184, \"large_tick_hit\": 51, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 51, \"small_tick_hit\": 127}}',11.6919,171059068,313966,NULL,'2017-12-19 03:40:01',1513654801,NULL),(1929078306,8412260,2,172472,0,1,1,'A',1,0.970874,101,864640,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 153, \"large_tick_hit\": 44, \"small_tick_hit\": 303, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 44, \"small_tick_hit\": 315}}',11.7143,171606874,265348,NULL,'2018-01-11 11:45:40',1515671140,NULL),(1922204771,8412260,2,200746,0,1,1,'A',1,0.968983,197,719191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 443, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 1, \"small_tick_hit\": 458}}',11.7381,162630270,1182894,NULL,'2016-12-07 15:28:08',1481124488,NULL),(1928733346,8412260,2,1372431,1,1,1,'A',1,0.978202,81,644602,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 180, \"large_tick_hit\": 2, \"small_tick_hit\": 177, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 2, \"small_tick_hit\": 179}}',11.7524,171358258,303467,NULL,'2017-12-31 14:07:56',1514729276,NULL),(1921719389,8412260,2,764273,1,1,1,'S',1,0.994334,162,857135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 289, \"small_tick_hit\": 413, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 290, \"small_tick_hit\": 416}}',11.8065,162050792,1087070,NULL,'2016-11-11 06:55:11',1478847311,NULL),(1932495058,8412260,2,176323,0,1,1,'S',1,0.998138,180,857699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 286, \"large_tick_hit\": 9, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 9, \"small_tick_hit\": 241}}',11.8348,176218836,1135886,NULL,'2018-08-10 14:32:18',1533911538,NULL),(1932024674,8412260,2,48755,1,1,1,'S',1,0.986301,133,824601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 208, \"large_tick_hit\": 45, \"small_tick_hit\": 107, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 45, \"small_tick_hit\": 111}}',11.8604,175552161,810430,NULL,'2018-07-11 09:38:37',1531301917,NULL),(1934287533,8412260,2,1695925,1,1,1,'B',1,0.931035,32,349312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 120, \"large_tick_hit\": 5, \"small_tick_hit\": 91, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 5, \"small_tick_hit\": 95}}',11.8725,178594011,102090,NULL,'2018-12-24 13:29:49',1545658189,NULL),(1932516879,8412260,2,490154,0,1,1,'A',1,0.976705,156,622014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 546, \"large_tick_hit\": 35, \"small_tick_hit\": 593, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 35, \"small_tick_hit\": 605}}',11.8768,176219137,1492282,NULL,'2018-08-10 14:47:32',1533912452,NULL),(1932109720,8412260,2,1147329,1,1,1,'A',1,0.97168,178,697051,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 467, \"large_tick_hit\": 26, \"small_tick_hit\": 502, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 26, \"small_tick_hit\": 519}}',11.8924,175729433,1633886,NULL,'2018-07-19 08:19:28',1531988368,NULL),(1928720544,8412260,2,1180311,0,1,1,'X',1,1,82,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 82, \"small_tick_hit\": 115}}',11.8935,171198101,154490,NULL,'2017-12-25 05:12:28',1514178748,NULL),(1927575679,8412260,2,1176124,1,1,1,'S',1,0.986965,177,824670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 251, \"small_tick_hit\": 279, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 253, \"small_tick_hit\": 284}}',12.0783,169783558,714714,NULL,'2017-10-17 01:22:51',1508203371,NULL),(1927628590,8412260,2,1301329,1,1,1,'S',1,0.998845,255,959551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 11, \"small_tick_hit\": 610, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 11, \"small_tick_hit\": 611}}',12.151,169741206,1200108,NULL,'2017-10-15 02:30:00',1508034600,NULL),(1921684007,8412260,2,741909,0,1,1,'S',1,0.997234,271,1076779,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 114, \"small_tick_hit\": 450, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 114, \"small_tick_hit\": 452}}',12.1873,162083173,639955,NULL,'2016-11-12 14:11:32',1478959892,NULL),(1927750070,8412260,2,1180882,1,1,1,'XH',1,1,80,1078203,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 2, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 2, \"small_tick_hit\": 95}}',12.2402,169925683,205494,NULL,'2017-10-24 10:29:09',1508840949,NULL),(1918271872,8412260,2,782793,0,1,1,'X',1,1,173,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 12, \"small_tick_hit\": 457}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 12, \"small_tick_hit\": 457}}',12.2544,157267341,382150,NULL,'2016-05-21 08:33:59',1463819639,NULL),(1927873431,8412260,2,232720,0,1,1,'A',1,0.969231,107,571400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 337, \"small_tick_hit\": 293, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 299}}',12.3521,170140921,566050,NULL,'2017-11-04 04:16:55',1509769015,NULL),(1919871190,8412260,2,801456,1,1,1,'S',1,0.994941,215,957802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 69, \"small_tick_hit\": 375, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 69, \"small_tick_hit\": 378}}',12.373,159308275,425850,NULL,'2016-07-24 09:09:44',1469351384,NULL),(1932507288,8412260,2,37673,1,1,1,'S',1,0.985409,158,676162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 716, \"small_tick_hit\": 297, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 725, \"small_tick_hit\": 303}}',12.467,176220226,2037278,NULL,'2018-08-10 15:50:43',1533916243,NULL),(1927844985,8412260,2,1267643,0,1,1,'A',1,0.95098,49,834269,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 55, \"large_tick_hit\": 13, \"small_tick_hit\": 126, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 13, \"small_tick_hit\": 134}}',12.5974,170118318,75464,NULL,'2017-11-03 06:22:35',1509690155,NULL),(1932202882,8412260,2,1260494,1,1,1,'A',1,0.959044,170,612288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 486, \"large_tick_hit\": 4, \"small_tick_hit\": 353, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 4, \"small_tick_hit\": 373}}',12.616,175826745,1166858,NULL,'2018-07-23 15:01:30',1532358090,NULL),(1932051087,8412260,2,1502585,1,1,1,'A',1,0.952239,102,602005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 256, \"large_tick_hit\": 34, \"small_tick_hit\": 348, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 34, \"small_tick_hit\": 369}}',12.7699,175552031,453880,NULL,'2018-07-11 09:26:58',1531301218,NULL),(1923217084,8412260,2,1180149,0,1,1,'A',1,0.967593,70,591524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 132, \"small_tick_hit\": 77, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 79}}',12.7939,163944166,187874,NULL,'2017-02-01 12:27:14',1485952034,NULL),(1928374796,8412260,2,231311,0,1,1,'S',1,0.996104,189,872737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 364, \"large_tick_hit\": 2, \"small_tick_hit\": 401, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 2, \"small_tick_hit\": 403}}',12.8183,170889971,1684882,NULL,'2017-12-11 09:27:01',1512984421,NULL),(1927822791,8412260,2,734859,1,1,1,'A',1,0.963696,192,642328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 405, \"large_tick_hit\": 1, \"small_tick_hit\": 178, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 1, \"small_tick_hit\": 188}}',12.8542,170019590,1234100,NULL,'2017-10-29 03:57:54',1509249474,NULL),(1921876920,8412260,2,978010,1,1,1,'S',1,0.981567,183,664246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 430, \"small_tick_hit\": 209, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 212}}',12.9463,162134283,1183154,NULL,'2016-11-14 16:03:27',1479139407,NULL),(1927519123,8412260,2,1263188,0,1,1,'S',1,0.983533,201,685072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 392, \"large_tick_hit\": 5, \"small_tick_hit\": 260, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 5, \"small_tick_hit\": 261}}',13.008,169713976,1414272,NULL,'2017-10-14 01:03:21',1507943001,NULL),(1927724941,8412260,2,1262009,0,1,1,'S',1,0.985163,154,660395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 435, \"small_tick_hit\": 229, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 443, \"small_tick_hit\": 231}}',13.0292,169906663,1140102,NULL,'2017-10-23 05:50:48',1508737848,NULL),(1933543901,8412260,2,1017288,1,1,1,'A',1,0.953255,81,626078,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 238, \"small_tick_hit\": 333, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 249, \"small_tick_hit\": 350}}',13.0395,177526255,338109,NULL,'2018-10-21 13:37:58',1540129078,NULL),(1927733460,8412260,2,404719,0,1,1,'A',1,0.979798,248,909007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 258, \"large_tick_hit\": 13, \"small_tick_hit\": 311, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 13, \"small_tick_hit\": 322}}',13.0648,169943036,1135922,NULL,'2017-10-25 10:38:12',1508927892,NULL),(1931863641,8412260,2,1477374,0,1,1,'S',1,0.988152,167,676721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 496, \"large_tick_hit\": 77, \"small_tick_hit\": 261, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 77, \"small_tick_hit\": 263}}',13.0912,175381184,1368954,NULL,'2018-07-03 08:44:38',1530607478,NULL),(1927483703,8412260,2,131026,1,1,1,'A',1,0.974359,159,756600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 328, \"large_tick_hit\": 2, \"small_tick_hit\": 240, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 252}}',13.1437,169613722,1195392,NULL,'2017-10-08 16:18:14',1507479494,NULL),(1927679777,8412260,2,1260713,1,1,1,'S',1,0.998363,233,966648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 17, \"small_tick_hit\": 377, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 17, \"small_tick_hit\": 378}}',13.2245,169785864,1011422,NULL,'2017-10-17 05:27:39',1508218059,NULL),(1931993882,8412260,2,784011,0,1,1,'A',1,0.961279,98,569935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 279, \"small_tick_hit\": 292, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 302}}',13.4495,175553059,431068,NULL,'2018-07-11 10:43:29',1531305809,NULL),(1928899898,8412260,2,1403206,1,1,1,'A',1,0.959267,114,997984,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 136, \"large_tick_hit\": 9, \"small_tick_hit\": 326, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 9, \"small_tick_hit\": 345}}',13.4972,171528573,334753,NULL,'2018-01-07 15:20:41',1515338441,NULL),(1927544536,8412260,2,745789,1,1,1,'A',1,0.978896,158,667285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 360, \"large_tick_hit\": 1, \"small_tick_hit\": 242, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 1, \"small_tick_hit\": 247}}',13.581,169624758,955320,NULL,'2017-10-09 03:46:15',1507520775,NULL),(1927505330,8412260,2,142621,0,1,1,'S',1,0.984,159,712386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 346, \"small_tick_hit\": 392, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 398}}',13.594,169663633,923576,NULL,'2017-10-11 11:23:22',1507721002,NULL),(1928449365,8412260,2,1346351,0,1,1,'S',1,0.984756,167,737612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 362, \"large_tick_hit\": 4, \"small_tick_hit\": 280, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 4, \"small_tick_hit\": 286}}',13.6032,170783215,1236352,NULL,'2017-12-06 12:20:55',1512562855,NULL),(1926247641,8412260,2,82130,0,1,1,'S',1,0.983051,114,805105,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 182, \"large_tick_hit\": 52, \"small_tick_hit\": 288, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 52, \"small_tick_hit\": 293}}',13.7385,167963590,433864,NULL,'2017-07-26 10:05:30',1501063530,NULL),(1921794032,8412260,2,129510,0,1,1,'S',1,0.984663,204,765708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 351, \"large_tick_hit\": 4, \"small_tick_hit\": 287, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 4, \"small_tick_hit\": 293}}',13.7662,162050646,1202742,NULL,'2016-11-11 06:39:30',1478846370,NULL),(1927804251,8412260,2,281174,0,1,1,'A',1,0.974965,149,675527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 368, \"large_tick_hit\": 4, \"small_tick_hit\": 329, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 4, \"small_tick_hit\": 340}}',13.7821,169972522,970902,NULL,'2017-10-27 01:02:41',1509066161,NULL),(1922307183,8412260,2,184012,0,1,1,'S',1,0.994259,224,957746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 19, \"small_tick_hit\": 642, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 19, \"small_tick_hit\": 647}}',13.8287,162630224,871936,NULL,'2016-12-07 15:25:50',1481124350,NULL),(1928784246,8412260,2,639493,0,1,1,'S',1,0.987421,115,685280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 371, \"small_tick_hit\": 257, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 376, \"small_tick_hit\": 260}}',13.8403,171355690,856874,NULL,'2017-12-31 12:08:07',1514722087,NULL),(1928481713,8412260,2,684590,1,1,1,'S',1,0.987382,149,683219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 392, \"large_tick_hit\": 1, \"small_tick_hit\": 233, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 1, \"small_tick_hit\": 235}}',13.916,171025061,1070386,NULL,'2017-12-17 15:19:02',1513523942,NULL),(1927949351,8412260,2,1242688,0,1,1,'S',1,0.993532,165,817864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 437, \"small_tick_hit\": 331, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 334}}',13.9434,170140724,1679290,NULL,'2017-11-04 04:04:09',1509768249,NULL),(1928385640,8412260,2,142620,0,1,1,'SH',1,0.994092,161,1139673,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 14, \"small_tick_hit\": 512, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 14, \"small_tick_hit\": 516}}',13.9651,170783247,401155,NULL,'2017-12-06 12:23:39',1512563019,NULL),(1922274540,8412260,2,116326,1,1,1,'S',1,0.995759,426,970821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 137, \"small_tick_hit\": 748, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 137, \"small_tick_hit\": 753}}',13.9974,162630413,2352540,NULL,'2016-12-07 15:34:25',1481124865,NULL),(1928643024,8412260,2,1220323,0,1,1,'S',1,0.995495,69,963938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',14.0168,171218310,124012,NULL,'2017-12-26 01:49:19',1514252959,NULL),(1927893732,8412260,2,1290195,1,1,1,'X',1,1,231,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 34, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 34, \"small_tick_hit\": 326}}',14.0524,170095438,603528,NULL,'2017-11-02 01:18:27',1509585507,NULL),(1921743294,8412260,2,395946,1,1,1,'S',1,0.994403,184,1076552,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 61, \"small_tick_hit\": 349, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 61, \"small_tick_hit\": 352}}',14.0768,162083105,368172,NULL,'2016-11-12 14:08:42',1478959722,NULL),(1927801336,8412260,2,838870,1,1,1,'S',1,0.995066,223,870865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 330, \"large_tick_hit\": 2, \"small_tick_hit\": 273, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 275}}',14.1486,169942976,1565270,NULL,'2017-10-25 10:33:28',1508927608,NULL),(1928757582,8412260,2,1437284,1,1,1,'S',1,0.996933,167,860400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 309, \"large_tick_hit\": 7, \"small_tick_hit\": 334, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 7, \"small_tick_hit\": 335}}',14.1542,171355345,1265232,NULL,'2017-12-31 11:48:50',1514720930,NULL),(1928576799,8412260,2,1176115,1,1,1,'S',1,0.998317,222,1074414,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 47, \"small_tick_hit\": 371, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 47, \"small_tick_hit\": 372}}',14.1588,171059172,567110,NULL,'2017-12-19 03:47:22',1513655242,NULL),(1941876313,8412260,2,416404,0,1,1,'S',1,0.983897,157,706529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 366, \"small_tick_hit\": 245, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 250}}',14.2782,188713003,1152794,NULL,'2020-06-28 02:03:04',1593309784,NULL),(1921932166,8412260,2,425293,1,1,1,'X',1,1,224,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 20, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 20, \"small_tick_hit\": 293}}',14.2793,162113694,900690,NULL,'2016-11-13 15:16:43',1479050203,NULL),(1928108424,8412260,2,61226,0,1,1,'S',1,0.995392,196,870906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 189, \"large_tick_hit\": 67, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 67, \"small_tick_hit\": 177}}',14.3589,170450009,663952,NULL,'2017-11-19 08:10:01',1511079001,NULL),(1928895154,8412260,2,1399604,1,1,1,'S',1,0.989957,165,837836,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 335, \"large_tick_hit\": 11, \"small_tick_hit\": 344, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 11, \"small_tick_hit\": 347}}',14.4092,171501333,1249557,NULL,'2018-01-06 15:12:40',1515251560,NULL),(1921790261,8412260,2,76097,1,1,1,'S',1,0.998538,207,965005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"small_tick_hit\": 476, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 207, \"small_tick_hit\": 477}}',14.5264,162059047,858900,NULL,'2016-11-11 16:03:34',1478880214,NULL),(1927767421,8412260,2,916696,1,1,1,'X',1,1,126,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 2, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 2, \"small_tick_hit\": 127}}',14.6566,169908156,326058,NULL,'2017-10-23 09:20:39',1508750439,NULL),(1927776785,8412260,2,1106308,1,1,1,'X',1,1,131,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 131, \"small_tick_hit\": 115}}',14.6605,169908207,347810,NULL,'2017-10-23 09:27:11',1508750831,NULL),(1928381956,8412260,2,139921,1,1,1,'S',1,0.989813,151,755046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 315, \"small_tick_hit\": 268, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 318, \"small_tick_hit\": 271}}',14.7004,170889948,987788,NULL,'2017-12-11 09:24:55',1512984295,NULL),(1928838037,8412260,2,1357523,1,1,1,'S',1,0.994737,253,1042209,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 230, \"large_tick_hit\": 36, \"small_tick_hit\": 490, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 36, \"small_tick_hit\": 493}}',14.7005,171266921,1163489,NULL,'2017-12-28 01:40:48',1514425248,NULL),(1928293058,8412260,2,505470,0,1,1,'X',1,1,104,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 1, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 1, \"small_tick_hit\": 92}}',14.7094,170606022,293564,NULL,'2017-11-27 00:34:59',1511742899,NULL),(1922057663,8412260,2,883313,1,1,1,'S',1,0.980874,178,862634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 350, \"small_tick_hit\": 368, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 381}}',14.7251,162341682,1568308,NULL,'2016-11-24 14:44:59',1479998699,NULL),(1933594693,8412260,2,135489,0,1,1,'A',1,0.975575,162,621056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 463, \"small_tick_hit\": 216, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 475, \"small_tick_hit\": 221}}',14.8013,177526789,1306164,NULL,'2018-10-21 14:11:16',1540131076,NULL),(1927824386,8412260,2,1385214,1,1,1,'X',1,1,96,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 5, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 5, \"small_tick_hit\": 111}}',14.8161,169906647,195398,NULL,'2017-10-23 05:48:33',1508737713,NULL),(1928649196,8412260,2,1220325,0,1,1,'S',1,0.992337,42,705201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 78, \"large_tick_hit\": 3, \"small_tick_hit\": 178, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',14.9914,171218336,89488,NULL,'2017-12-26 01:51:20',1514253080,NULL),(1921971330,8412260,2,379287,1,1,1,'S',1,0.984899,226,739033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 387, \"small_tick_hit\": 200, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 393, \"small_tick_hit\": 203}}',15.0101,162341901,1565132,NULL,'2016-11-24 14:57:20',1479999440,NULL),(1928441503,8412260,2,177413,1,1,1,'S',1,0.985528,162,726992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 338, \"small_tick_hit\": 343, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 348}}',15.034,170861741,1147258,NULL,'2017-12-10 02:58:32',1512874712,NULL),(1921694809,8412260,2,748485,0,1,1,'S',1,0.988539,216,778103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 307, \"large_tick_hit\": 64, \"small_tick_hit\": 319, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 64, \"small_tick_hit\": 323}}',15.0692,162050440,1209530,NULL,'2016-11-11 06:13:46',1478844826,NULL),(1927834123,8412260,2,1262523,0,1,1,'S',1,0.989971,153,709966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 421, \"small_tick_hit\": 270, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 426, \"small_tick_hit\": 272}}',15.0951,170140677,1281692,NULL,'2017-11-04 04:01:29',1509768089,NULL),(1921922440,8412260,2,739789,1,1,1,'S',1,0.993216,173,863310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 324, \"small_tick_hit\": 408, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 325, \"small_tick_hit\": 412}}',15.1949,162113562,1357868,NULL,'2016-11-13 15:11:02',1479049862,NULL),(1929028463,8412260,2,1059829,1,1,1,'A',1,0.964853,213,666934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 451, \"large_tick_hit\": 7, \"small_tick_hit\": 393, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 7, \"small_tick_hit\": 411}}',15.2006,171703540,1551422,NULL,'2018-01-15 15:32:26',1516030346,NULL),(1928195215,8412260,2,1382790,1,1,1,'X',1,1,234,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 8, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 8, \"small_tick_hit\": 228}}',15.2178,170406275,1023832,NULL,'2017-11-17 15:29:03',1510932543,NULL),(1919631242,8412260,2,243236,0,1,1,'S',1,0.996454,334,960226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 156, \"small_tick_hit\": 228, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 156, \"small_tick_hit\": 230}}',15.2446,159285548,789940,NULL,'2016-07-23 15:24:22',1469287462,NULL),(1928933787,8412260,2,798894,1,1,1,'S',1,0.981208,190,714022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 424, \"large_tick_hit\": 4, \"small_tick_hit\": 303, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 4, \"small_tick_hit\": 311}}',15.3079,171426357,1381502,NULL,'2018-01-03 13:28:53',1514986133,NULL),(1928465453,8412260,2,1356557,1,1,1,'S',1,0.991489,193,786190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 369, \"large_tick_hit\": 1, \"small_tick_hit\": 329, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 1, \"small_tick_hit\": 332}}',15.3134,170861843,1263258,NULL,'2017-12-10 03:04:19',1512875059,NULL),(1927544911,8412260,2,1025467,1,1,1,'S',1,0.983356,194,687927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 432, \"large_tick_hit\": 8, \"small_tick_hit\": 269, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 8, \"small_tick_hit\": 273}}',15.3163,169559465,1295266,NULL,'2017-10-06 12:45:43',1507293943,NULL),(1927914679,8412260,2,162881,1,1,1,'X',1,1,243,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 55, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 55, \"small_tick_hit\": 385}}',15.3524,170125256,917762,NULL,'2017-11-03 14:53:19',1509720799,NULL),(1927750055,8412260,2,1180882,1,1,1,'X',1,1,80,1077988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 2, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 2, \"small_tick_hit\": 95}}',15.4739,169925669,204394,NULL,'2017-10-24 10:27:55',1508840875,NULL),(1928740721,8412260,2,1206114,1,1,1,'S',1,0.985542,133,769187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 454, \"large_tick_hit\": 1, \"small_tick_hit\": 363, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 1, \"small_tick_hit\": 372}}',15.5202,171355635,1362730,NULL,'2017-12-31 12:05:06',1514721906,NULL),(1931104643,8412260,2,1522655,1,1,1,'X',1,1,106,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 17, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 17, \"small_tick_hit\": 131}}',15.5881,174364154,276654,NULL,'2018-05-17 14:17:42',1526566662,NULL),(1919874492,8412260,2,803662,1,1,1,'S',1,0.986371,232,896070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 243, \"large_tick_hit\": 25, \"small_tick_hit\": 311, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 25, \"small_tick_hit\": 318}}',15.6109,159308307,986030,NULL,'2016-07-24 09:11:27',1469351487,NULL),(1927609539,8412260,2,135619,1,1,1,'S',1,0.995298,228,895375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 243, \"large_tick_hit\": 27, \"small_tick_hit\": 365, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 27, \"small_tick_hit\": 367}}',15.7211,169805231,924026,NULL,'2017-10-18 11:48:09',1508327289,NULL),(1927837665,8412260,2,1263939,1,1,1,'S',1,0.995475,185,811816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 414, \"small_tick_hit\": 246, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 247}}',15.752,170140528,1573000,NULL,'2017-11-04 03:53:14',1509767594,NULL),(1927561188,8412260,2,1127439,1,1,1,'S',1,0.99,213,766844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 414, \"large_tick_hit\": 3, \"small_tick_hit\": 276, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 3, \"small_tick_hit\": 279}}',15.7888,169577914,1734684,NULL,'2017-10-07 07:33:07',1507361587,NULL),(1928762173,8412260,2,453094,0,1,1,'A',1,0.955932,147,835185,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 242, \"large_tick_hit\": 24, \"small_tick_hit\": 298, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 24, \"small_tick_hit\": 318}}',15.8555,171358047,583928,NULL,'2017-12-31 13:58:07',1514728687,NULL),(1928518341,8412260,2,932406,0,1,1,'S',1,0.988938,135,710658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 294, \"small_tick_hit\": 600, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 300, \"small_tick_hit\": 604}}',15.8629,170969864,706520,NULL,'2017-12-15 12:35:02',1513341302,NULL),(1928645429,8412260,2,1220324,0,1,1,'B',1,0.910506,47,549820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 85, \"large_tick_hit\": 4, \"small_tick_hit\": 145, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',15.9528,171218350,84082,NULL,'2017-12-26 01:52:14',1514253134,NULL),(1928555347,8412260,2,957933,1,1,1,'X',1,1,133,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 133, \"small_tick_hit\": 139}}',16.1089,171059194,389833,NULL,'2017-12-19 03:48:28',1513655308,NULL),(1927611523,8412260,2,227170,1,1,1,'S',1,0.997033,296,963510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 77, \"small_tick_hit\": 376, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 77, \"small_tick_hit\": 378}}',16.1111,169785800,1223756,NULL,'2017-10-17 05:18:08',1508217488,NULL),(1927711896,8412260,2,305745,0,1,1,'X',1,1,298,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 54, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 54, \"small_tick_hit\": 408}}',16.1541,169942905,1378644,NULL,'2017-10-25 10:27:53',1508927273,NULL),(1927749337,8412260,2,801169,1,1,1,'S',1,0.99689,210,871805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 373, \"large_tick_hit\": 3, \"small_tick_hit\": 265, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 3, \"small_tick_hit\": 266}}',16.1591,169937773,1787794,NULL,'2017-10-25 00:28:33',1508891313,NULL),(1927687734,8412260,2,1262335,1,1,1,'X',1,1,290,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 6, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 6, \"small_tick_hit\": 216}}',16.2655,169834095,2076956,NULL,'2017-10-20 01:14:11',1508462051,NULL),(1927944803,8412260,2,677220,0,1,1,'A',1,0.979508,214,677431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 395, \"large_tick_hit\": 87, \"small_tick_hit\": 235, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 87, \"small_tick_hit\": 240}}',16.3157,170140883,1323118,NULL,'2017-11-04 04:14:07',1509768847,NULL),(1926898148,8412260,2,1346265,1,1,1,'S',1,0.996569,281,961531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 12, \"small_tick_hit\": 300, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 12, \"small_tick_hit\": 302}}',16.3301,168867909,1470840,NULL,'2017-09-02 14:54:32',1504364072,NULL),(1923195780,8412260,2,1056206,1,1,1,'S',1,0.997312,298,960401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 65, \"small_tick_hit\": 444, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 65, \"small_tick_hit\": 446}}',16.373,163921015,1330632,NULL,'2017-01-31 08:03:03',1485849783,NULL),(1925212546,8412260,2,968863,1,1,1,'S',1,0.995677,234,884019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 414, \"large_tick_hit\": 35, \"small_tick_hit\": 242, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 35, \"small_tick_hit\": 244}}',16.3792,166549865,2353048,NULL,'2017-05-28 15:19:10',1495984750,NULL),(1933562441,8412260,2,115544,0,1,1,'A',1,0.966159,143,570034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 419, \"small_tick_hit\": 152, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 157}}',16.429,177526464,935708,NULL,'2018-10-21 13:49:08',1540129748,NULL),(1922214990,8412260,2,682005,1,1,1,'S',1,0.994261,273,890575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 337, \"large_tick_hit\": 7, \"small_tick_hit\": 349, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 7, \"small_tick_hit\": 352}}',16.5061,162630459,1976186,NULL,'2016-12-07 15:37:02',1481125022,NULL),(1927539035,8412260,2,165200,0,1,1,'S',1,0.996055,218,961306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 18, \"small_tick_hit\": 287, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 18, \"small_tick_hit\": 289}}',16.5215,169675900,851210,NULL,'2017-10-12 01:34:33',1507772073,NULL),(1927724801,8412260,2,1261939,1,1,1,'S',1,0.992413,218,870558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 322, \"large_tick_hit\": 5, \"small_tick_hit\": 327, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 5, \"small_tick_hit\": 331}}',16.5659,170047404,1533854,NULL,'2017-10-30 12:38:37',1509367117,NULL),(1927751839,8412260,2,136420,1,1,1,'S',1,0.998073,525,901228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 362, \"large_tick_hit\": 267, \"small_tick_hit\": 407}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 267, \"small_tick_hit\": 407}}',16.5909,170047360,3266006,NULL,'2017-10-30 12:35:28',1509366928,NULL),(1927512181,8412260,2,717343,1,1,1,'S',1,0.986994,178,746184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 403, \"small_tick_hit\": 280, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 285}}',16.5984,169578050,1623328,NULL,'2017-10-07 07:41:00',1507362060,NULL),(1928102054,8412260,2,421156,1,1,1,'S',1,0.983847,173,858508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 252, \"small_tick_hit\": 418, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 253, \"small_tick_hit\": 428}}',16.6099,170485310,972712,NULL,'2017-11-21 00:10:41',1511223041,NULL),(1935386757,8412260,2,1899989,0,1,1,'S',1,0.985646,126,669572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 346, \"large_tick_hit\": 79, \"small_tick_hit\": 193, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 79, \"small_tick_hit\": 196}}',16.7596,179954518,815678,NULL,'2019-03-18 14:48:44',1552920524,NULL),(1926287121,8412260,2,1268520,1,1,1,'S',1,0.998663,289,1076221,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 116, \"small_tick_hit\": 458, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 116, \"small_tick_hit\": 459}}',16.771,167963563,732211,NULL,'2017-07-26 10:03:30',1501063410,NULL),(1927656699,8412260,2,745346,1,1,1,'S',1,0.994837,259,958014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 1, \"small_tick_hit\": 319, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 1, \"small_tick_hit\": 322}}',16.8374,169791576,1270706,NULL,'2017-10-17 15:05:43',1508252743,NULL),(1927807937,8412260,2,379640,1,1,1,'S',1,0.994264,241,961022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 8, \"small_tick_hit\": 279, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 8, \"small_tick_hit\": 282}}',16.8867,169972498,1085034,NULL,'2017-10-27 01:00:27',1509066027,NULL),(1934572489,8412260,2,1181061,0,1,1,'A',1,0.953216,68,509445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 135, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 28}}',16.897,178860484,212920,NULL,'2019-01-08 14:18:43',1546957123,NULL),(1935608743,8412260,2,1898310,1,1,1,'A',1,0.970588,135,631349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 303, \"large_tick_hit\": 11, \"small_tick_hit\": 280, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 11, \"small_tick_hit\": 287}}',16.8988,180311876,677888,NULL,'2019-04-11 14:06:01',1554991561,NULL),(1927874293,8412260,2,136685,1,1,1,'S',1,0.993902,267,964580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 89, \"small_tick_hit\": 385, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 89, \"small_tick_hit\": 389}}',16.9421,170116722,1007410,NULL,'2017-11-03 03:38:19',1509680299,NULL),(1921918490,8412260,2,801087,1,1,1,'S',1,0.994941,240,905554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 247, \"large_tick_hit\": 24, \"small_tick_hit\": 319, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 24, \"small_tick_hit\": 321}}',17.0306,162113498,1034194,NULL,'2016-11-13 15:08:38',1479049718,NULL),(1928959359,8412260,2,187227,0,1,1,'S',1,0.991597,195,820228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 340, \"large_tick_hit\": 1, \"small_tick_hit\": 367, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 1, \"small_tick_hit\": 371}}',17.0393,171561697,1317962,NULL,'2018-01-09 02:57:20',1515466640,NULL),(1927579082,8412260,2,1268849,0,1,1,'A',1,0.975708,149,720001,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 305, \"large_tick_hit\": 64, \"small_tick_hit\": 354, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 64, \"small_tick_hit\": 360}}',17.0767,169756020,955096,NULL,'2017-10-15 16:23:00',1508084580,NULL),(1927936729,8412260,2,521457,0,1,1,'S',1,0.988818,185,771305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 370, \"small_tick_hit\": 249, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 253}}',17.0886,170116739,1300446,NULL,'2017-11-03 03:40:18',1509680418,NULL),(1928590222,8412260,2,1183984,1,1,1,'S',1,0.984615,138,699694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 301, \"large_tick_hit\": 92, \"small_tick_hit\": 183, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 92, \"small_tick_hit\": 187}}',17.1586,171059116,907634,NULL,'2017-12-19 03:42:34',1513654954,NULL),(1928759511,8412260,2,1437743,1,1,1,'S',1,0.980741,162,670417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 396, \"small_tick_hit\": 266, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 404, \"small_tick_hit\": 271}}',17.1945,171356507,1219140,NULL,'2017-12-31 12:48:03',1514724483,NULL),(1928457486,8412260,2,1201284,1,1,1,'S',1,0.988183,141,725316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 363, \"large_tick_hit\": 9, \"small_tick_hit\": 297, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 9, \"small_tick_hit\": 301}}',17.1951,170861786,1137174,NULL,'2017-12-10 03:00:30',1512874830,NULL),(1941916931,8412260,2,2381570,1,1,1,'S',1,0.985251,240,956547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 9, \"small_tick_hit\": 428, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 9, \"small_tick_hit\": 438}}',17.2599,188712962,1093196,NULL,'2020-06-28 02:00:32',1593309632,NULL),(1928119656,8412260,2,1410542,1,1,1,'S',1,0.98615,235,747735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 495, \"small_tick_hit\": 217, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 500, \"small_tick_hit\": 222}}',17.3434,170485282,2146510,NULL,'2017-11-21 00:08:42',1511222922,NULL),(1929024593,8412260,2,138750,1,1,1,'S',1,0.982363,141,635667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 325, \"large_tick_hit\": 38, \"small_tick_hit\": 194, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 38, \"small_tick_hit\": 195}}',17.3483,171733535,901340,NULL,'2018-01-17 01:05:43',1516151143,NULL),(1928491712,8412260,2,1209257,1,1,1,'S',1,0.998148,206,1075813,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 49, \"small_tick_hit\": 333, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 49, \"small_tick_hit\": 334}}',17.3691,171059151,495481,NULL,'2017-12-19 03:45:16',1513655116,NULL),(1928965821,8412260,2,421748,1,1,1,'S',1,0.997093,189,1076494,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 8, \"small_tick_hit\": 497, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 8, \"small_tick_hit\": 499}}',17.4045,171498130,735519,NULL,'2018-01-06 12:59:50',1515243590,NULL),(1934577595,8412260,2,1581289,1,1,1,'A',1,0.976395,116,608952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 283, \"large_tick_hit\": 1, \"small_tick_hit\": 171, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 173}}',17.4373,178860470,571750,NULL,'2019-01-08 14:17:42',1546957062,NULL),(1927516951,8412260,2,1262588,1,1,1,'X',1,1,274,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 24, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 24, \"small_tick_hit\": 319}}',17.4984,169624403,1332870,NULL,'2017-10-09 03:14:10',1507518850,NULL),(1927932588,8412260,2,98583,1,1,1,'A',1,0.962779,176,1126684,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 23, \"small_tick_hit\": 212, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 23, \"small_tick_hit\": 227}}',17.5159,170205624,619497,NULL,'2017-11-07 02:21:55',1510021315,NULL),(1928926242,8412260,2,1413804,1,1,1,'SH',1,0.985577,129,986966,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 153, \"large_tick_hit\": 2, \"small_tick_hit\": 255, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 2, \"small_tick_hit\": 258}}',17.5422,171501455,432500,NULL,'2018-01-06 15:17:57',1515251877,NULL),(1928980803,8412260,2,1436790,1,1,1,'S',1,0.989045,174,948377,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 199, \"large_tick_hit\": 54, \"small_tick_hit\": 379, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 54, \"small_tick_hit\": 385}}',17.572,171446155,441203,NULL,'2018-01-04 11:22:19',1515064939,NULL),(1925425674,8412260,2,1262010,0,1,1,'S',1,0.99812,304,960812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 304, \"small_tick_hit\": 228}}',17.6403,166877271,2298414,NULL,'2017-06-11 14:16:38',1497190598,NULL),(1928928714,8412260,2,91606,0,1,1,'A',1,0.973354,124,606501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 345, \"large_tick_hit\": 8, \"small_tick_hit\": 268, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 8, \"small_tick_hit\": 274}}',17.647,171499772,813440,NULL,'2018-01-06 14:09:59',1515247799,NULL),(1922017900,8412260,2,257390,0,1,1,'S',1,0.988959,238,799618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 317, \"large_tick_hit\": 41, \"small_tick_hit\": 269, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 41, \"small_tick_hit\": 272}}',17.7108,162342015,1523642,NULL,'2016-11-24 15:05:35',1479999935,NULL),(1927991042,8412260,2,346646,1,1,1,'X',1,1,284,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 17, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 17, \"small_tick_hit\": 299}}',17.7732,170359617,1476374,NULL,'2017-11-14 23:56:14',1510703774,NULL),(1928256880,8412260,2,1128249,1,1,1,'X',1,1,309,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 12, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 12, \"small_tick_hit\": 309}}',17.799,170665042,1715550,NULL,'2017-11-30 14:43:06',1512052986,NULL),(1928175367,8412260,2,299338,0,1,1,'S',1,0.990895,228,816336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 336, \"small_tick_hit\": 317, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 339, \"small_tick_hit\": 320}}',17.8456,170450891,1487398,NULL,'2017-11-19 09:12:35',1511082755,NULL),(1929498081,8412260,2,1480265,1,1,1,'A',1,0.978964,146,641260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 430, \"large_tick_hit\": 1, \"small_tick_hit\": 174, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 1, \"small_tick_hit\": 179}}',18.0318,172356709,1022680,NULL,'2018-02-13 15:47:29',1518536849,NULL),(1921737394,8412260,2,838788,1,1,1,'S',1,0.996711,266,958733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 3, \"small_tick_hit\": 643, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 3, \"small_tick_hit\": 646}}',18.0699,162078161,1328746,NULL,'2016-11-12 10:05:23',1478945123,NULL),(1927512423,8412260,2,1181031,0,1,1,'S',1,0.990521,124,874124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 140, \"small_tick_hit\": 69, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 141, \"small_tick_hit\": 70}}',18.1494,169647471,418874,NULL,'2017-10-10 12:21:19',1507638079,NULL),(1928643032,8412260,2,1220323,0,1,1,'S',1,0.986486,56,900902,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 57, \"large_tick_hit\": 11, \"small_tick_hit\": 151, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',18.2168,171218320,101948,NULL,'2017-12-26 01:50:09',1514253009,NULL),(1921908345,8412260,2,70366,1,1,1,'S',1,0.998339,215,961407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 56, \"small_tick_hit\": 386, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 56, \"small_tick_hit\": 387}}',18.2432,162113641,481580,NULL,'2016-11-13 15:14:44',1479050084,NULL),(1927966490,8412260,2,201021,1,1,1,'X',1,1,255,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 23, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 23, \"small_tick_hit\": 328}}',18.3351,170387982,1180364,NULL,'2017-11-16 16:01:46',1510848106,NULL),(1927972121,8412260,2,1109359,1,1,1,'X',1,1,279,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"small_tick_hit\": 481}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 481}}',18.4165,170226993,1952054,NULL,'2017-11-08 11:17:28',1510139848,NULL),(1928910861,8412260,2,778903,1,1,1,'S',1,0.989583,207,833728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 288, \"small_tick_hit\": 282, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 290, \"small_tick_hit\": 286}}',18.4581,171561273,1220708,NULL,'2018-01-09 02:28:57',1515464937,NULL),(1928299082,8412260,2,775989,0,1,1,'A',1,0.952316,188,645482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 377, \"large_tick_hit\": 4, \"small_tick_hit\": 318, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 4, \"small_tick_hit\": 338}}',18.4666,170639056,1035832,NULL,'2017-11-29 00:43:44',1511916224,NULL),(1927881314,8412260,2,1209258,1,1,1,'X',1,1,287,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 11, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 11, \"small_tick_hit\": 255}}',18.501,170125728,2014922,NULL,'2017-11-03 15:13:25',1509722005,NULL),(1926826917,8412260,2,820223,1,1,1,'S',1,0.987775,247,810266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 405, \"large_tick_hit\": 2, \"small_tick_hit\": 401, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 2, \"small_tick_hit\": 408}}',18.5803,168745156,1918126,NULL,'2017-08-28 07:21:58',1503904918,NULL),(1928819044,8412260,2,93570,1,1,1,'S',1,0.983766,191,694782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 416, \"small_tick_hit\": 190, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 193}}',18.5977,171356039,2049720,NULL,'2017-12-31 12:25:27',1514723127,NULL),(1921688232,8412260,2,743847,0,1,1,'S',1,0.998663,334,959414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 93, \"small_tick_hit\": 413, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 93, \"small_tick_hit\": 414}}',18.6356,162050431,1533542,NULL,'2016-11-11 06:11:42',1478844702,NULL),(1927649181,8412260,2,843920,1,1,1,'S',1,0.998418,255,884437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 326, \"large_tick_hit\": 10, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 10, \"small_tick_hit\": 295}}',18.6639,169783615,1758930,NULL,'2017-10-17 01:28:31',1508203711,NULL),(1921727230,8412260,2,98285,0,1,1,'S',1,0.993179,259,961585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 3, \"small_tick_hit\": 469, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 3, \"small_tick_hit\": 474}}',18.8828,162078390,1291398,NULL,'2016-11-12 10:18:45',1478945925,NULL),(1928043083,8412260,2,1303623,1,1,1,'S',1,0.997709,270,894806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 340, \"small_tick_hit\": 531, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 532}}',18.9395,170344088,1991926,NULL,'2017-11-14 02:14:45',1510625685,NULL),(1921749501,8412260,2,1062352,1,1,1,'S',1,0.994783,281,959517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 3, \"small_tick_hit\": 291, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 3, \"small_tick_hit\": 294}}',18.9674,162083002,1483102,NULL,'2016-11-12 14:04:49',1478959489,NULL),(1927686318,8412260,2,523457,1,1,1,'X',1,1,269,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 11, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 11, \"small_tick_hit\": 285}}',19.0109,169878994,1354490,NULL,'2017-10-22 00:20:21',1508631621,NULL),(1921791805,8412260,2,179089,0,1,1,'S',1,0.99683,310,960505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 1, \"small_tick_hit\": 319, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 1, \"small_tick_hit\": 321}}',19.0749,162050604,2389586,NULL,'2016-11-11 06:34:27',1478846067,NULL),(1927755034,8412260,2,1272042,1,1,1,'S',1,0.997046,331,958852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 8, \"small_tick_hit\": 344, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 8, \"small_tick_hit\": 346}}',19.1497,170019619,2660164,NULL,'2017-10-29 04:00:15',1509249615,NULL),(1927933528,8412260,2,172905,0,1,1,'S',1,0.98786,236,824044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 357, \"large_tick_hit\": 82, \"small_tick_hit\": 212, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 82, \"small_tick_hit\": 218}}',19.1654,170197173,1590960,NULL,'2017-11-06 16:07:38',1509984458,NULL),(1928314255,8412260,2,1385214,1,1,1,'X',1,1,96,1077557,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 5, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 5, \"small_tick_hit\": 111}}',19.2263,170605722,212649,NULL,'2017-11-27 00:11:47',1511741507,NULL),(1921777049,8412260,2,864975,1,1,1,'S',1,0.996063,396,962699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 4, \"small_tick_hit\": 363, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 4, \"small_tick_hit\": 366}}',19.289,162057933,3875910,NULL,'2016-11-11 15:21:01',1478877661,NULL),(1927769460,8412260,2,818060,0,1,1,'X',1,1,87,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 12, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 12, \"small_tick_hit\": 123}}',19.4256,169972946,154258,NULL,'2017-10-27 01:38:19',1509068299,NULL),(1927899254,8412260,2,1227953,1,1,1,'S',1,0.996086,186,964446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"small_tick_hit\": 323, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 186, \"small_tick_hit\": 325}}',19.6214,170058323,705850,NULL,'2017-10-31 00:57:55',1509411475,NULL),(1928793767,8412260,2,462657,0,1,1,'S',1,0.993311,183,865342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 312, \"large_tick_hit\": 45, \"small_tick_hit\": 237, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 45, \"small_tick_hit\": 240}}',19.8295,171355537,1487274,NULL,'2017-12-31 11:58:57',1514721537,NULL),(1928051244,8412260,2,511561,1,1,1,'X',1,1,263,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 76, \"small_tick_hit\": 424}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 76, \"small_tick_hit\": 424}}',19.8397,170328750,955964,NULL,'2017-11-13 06:46:19',1510555579,NULL),(1928098432,8412260,2,1261691,1,1,1,'S',1,0.996276,241,1075428,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 26, \"small_tick_hit\": 294, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 26, \"small_tick_hit\": 296}}',19.9336,170512334,1164323,NULL,'2017-11-22 15:22:58',1511364178,NULL),(1933893657,8412260,2,1291409,0,1,1,'A',1,0.944444,59,554434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 114, \"large_tick_hit\": 2, \"small_tick_hit\": 105, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 2, \"small_tick_hit\": 112}}',19.9607,178091792,148786,NULL,'2018-11-25 07:51:53',1543132313,NULL),(1927567149,8412260,2,1371532,1,1,1,'S',1,0.998342,279,959355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 8, \"small_tick_hit\": 323, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 8, \"small_tick_hit\": 324}}',19.988,169559183,1870498,NULL,'2017-10-06 12:26:37',1507292797,NULL),(1927631166,8412260,2,930378,0,1,1,'S',1,0.993351,200,907168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 223, \"small_tick_hit\": 524, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 224, \"small_tick_hit\": 528}}',20.0715,169858422,1054176,NULL,'2017-10-21 06:12:00',1508566320,NULL),(1927895417,8412260,2,1291406,1,1,1,'X',1,1,104,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 24, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 24, \"small_tick_hit\": 120}}',20.2028,170062102,183840,NULL,'2017-10-31 08:30:51',1509438651,NULL),(1928082576,8412260,2,1436763,1,1,1,'S',1,0.998586,342,961751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 10, \"small_tick_hit\": 364, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 10, \"small_tick_hit\": 365}}',20.2162,170367960,2848112,NULL,'2017-11-15 13:51:40',1510753900,NULL),(1928296183,8412260,2,1162697,0,1,1,'X',1,1,123,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 23, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 23, \"small_tick_hit\": 164}}',20.2913,170683808,285204,NULL,'2017-12-01 14:10:53',1512137453,NULL),(1921999743,8412260,2,243351,0,1,1,'S',1,0.998519,404,959289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 135, \"small_tick_hit\": 270, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 135, \"small_tick_hit\": 271}}',20.4663,162375242,2055048,NULL,'2016-11-26 01:54:15',1480125255,NULL),(1928009858,8412260,2,455982,1,1,1,'S',1,0.981707,207,758661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 389, \"small_tick_hit\": 255, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 393, \"small_tick_hit\": 263}}',20.538,170328763,1548538,NULL,'2017-11-13 06:48:42',1510555722,NULL),(1928925435,8412260,2,791596,1,1,1,'SH',1,0.98331,239,971720,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 252, \"large_tick_hit\": 5, \"small_tick_hit\": 450, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 5, \"small_tick_hit\": 461}}',20.6986,171426417,1143742,NULL,'2018-01-03 13:32:17',1514986337,NULL),(1927683563,8412260,2,1385216,1,1,1,'X',1,1,137,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 66}}',20.7195,169816471,493400,NULL,'2017-10-19 00:42:17',1508373737,NULL),(1927870249,8412260,2,453094,0,1,1,'S',1,0.998305,272,960087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 25, \"small_tick_hit\": 317, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 25, \"small_tick_hit\": 318}}',20.8657,170197139,1261262,NULL,'2017-11-06 16:05:06',1509984306,NULL),(1921689051,8412260,2,1006616,1,1,1,'S',1,0.997895,387,959136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 61, \"small_tick_hit\": 561, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 61, \"small_tick_hit\": 563}}',20.9173,162050543,2373118,NULL,'2016-11-11 06:27:57',1478845677,NULL),(1927500161,8412260,2,243016,0,1,1,'S',1,0.994709,233,832921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 394, \"large_tick_hit\": 98, \"small_tick_hit\": 260, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 98, \"small_tick_hit\": 262}}',20.9271,169559272,2086312,NULL,'2017-10-06 12:32:19',1507293139,NULL),(1928090369,8412260,2,1099502,1,1,1,'S',1,0.998462,307,959395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 15, \"small_tick_hit\": 342, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 15, \"small_tick_hit\": 343}}',21.0118,170529271,1676340,NULL,'2017-11-23 14:56:19',1511448979,NULL),(1935544030,8412260,2,1385388,0,1,1,'S',1,0.984589,149,722435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 273, \"large_tick_hit\": 8, \"small_tick_hit\": 294, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 8, \"small_tick_hit\": 298}}',21.0522,180326884,962500,NULL,'2019-04-12 13:54:48',1555077288,NULL),(1927723739,8412260,2,1071233,1,1,1,'X',1,1,125,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 117}}',21.185,169908188,398862,NULL,'2017-10-23 09:25:53',1508750753,NULL),(1927733703,8412260,2,405061,1,1,1,'S',1,0.996317,344,962373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 79, \"small_tick_hit\": 197, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 79, \"small_tick_hit\": 199}}',21.3313,169955627,1732794,NULL,'2017-10-26 00:45:53',1508978753,NULL),(1928029207,8412260,2,83385,1,1,1,'S',1,0.995717,255,963884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 10, \"small_tick_hit\": 210, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 10, \"small_tick_hit\": 212}}',21.4575,170238277,1221620,NULL,'2017-11-09 01:11:55',1510189915,NULL),(1928589434,8412260,2,1183261,1,1,1,'X',1,1,325,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 14, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 14, \"small_tick_hit\": 352}}',21.4739,170943351,2505804,NULL,'2017-12-14 01:29:23',1513214963,NULL),(1927564471,8412260,2,1224768,1,1,1,'X',1,1,430,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 38, \"small_tick_hit\": 479}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 38, \"small_tick_hit\": 479}}',21.5951,169695572,4202442,NULL,'2017-10-13 05:14:53',1507871693,NULL),(1932487568,8412260,2,1147349,1,1,1,'S',1,0.992376,223,794787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 422, \"large_tick_hit\": 13, \"small_tick_hit\": 346, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 13, \"small_tick_hit\": 349}}',21.6008,176220117,1797200,NULL,'2018-08-10 15:44:38',1533915878,NULL),(1928953366,8412260,2,1284436,1,1,1,'S',1,0.99513,235,826107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 384, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 386, \"small_tick_hit\": 230}}',21.6134,171500126,1736186,NULL,'2018-01-06 14:24:26',1515248666,NULL),(1928358571,8412260,2,1111976,1,1,1,'S',1,0.996099,302,1040040,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 259, \"large_tick_hit\": 62, \"small_tick_hit\": 445, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 62, \"small_tick_hit\": 447}}',21.7667,170747327,1116568,NULL,'2017-12-04 11:14:17',1512386057,NULL),(1928371238,8412260,2,817908,0,1,1,'S',1,0.996997,333,958835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 7, \"small_tick_hit\": 331, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 7, \"small_tick_hit\": 333}}',21.8482,170747262,2665154,NULL,'2017-12-04 11:08:53',1512385733,NULL),(1928020072,8412260,2,1291408,0,1,1,'A',1,0.964467,71,638909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 112, \"large_tick_hit\": 7, \"small_tick_hit\": 71, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 7, \"small_tick_hit\": 74}}',21.8647,170345423,173990,NULL,'2017-11-14 04:16:54',1510633014,NULL),(1927796624,8412260,2,1372431,1,1,1,'X',1,1,188,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 2, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 2, \"small_tick_hit\": 179}}',21.9211,169908179,883294,NULL,'2017-10-23 09:24:20',1508750660,NULL),(1927819082,8412260,2,1382739,1,1,1,'S',1,0.99284,203,888244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 227, \"small_tick_hit\": 189, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 229, \"small_tick_hit\": 190}}',21.9433,169908225,1077806,NULL,'2017-10-23 09:28:56',1508750936,NULL),(1932012275,8412260,2,476693,1,1,1,'S',1,0.989362,181,728175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 348, \"small_tick_hit\": 210, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 353, \"small_tick_hit\": 211}}',21.959,175552307,1183552,NULL,'2018-07-11 09:51:04',1531302664,NULL),(1927804309,8412260,2,1124532,1,1,1,'S',1,0.991071,193,956571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"small_tick_hit\": 140, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 143}}',21.9981,169937790,939428,NULL,'2017-10-25 00:30:24',1508891424,NULL),(1927956317,8412260,2,1436749,1,1,1,'S',1,0.991837,209,794077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 379, \"large_tick_hit\": 10, \"small_tick_hit\": 340, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 10, \"small_tick_hit\": 343}}',22.1239,170149685,1428956,NULL,'2017-11-04 14:17:19',1509805039,NULL),(1927952461,8412260,2,1261432,0,1,1,'S',1,0.982574,268,754919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 440, \"small_tick_hit\": 293, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 447, \"small_tick_hit\": 299}}',22.1922,170125346,2080138,NULL,'2017-11-03 14:57:15',1509721035,NULL),(1934287963,8412260,2,1695980,1,1,1,'A',1,0.952206,61,570853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 98, \"large_tick_hit\": 15, \"small_tick_hit\": 146, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 15, \"small_tick_hit\": 149}}',22.2098,178594028,145400,NULL,'2018-12-24 13:30:40',1545658240,NULL),(1928489138,8412260,2,1105592,1,1,1,'S',1,0.987261,89,721982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 181, \"large_tick_hit\": 2, \"small_tick_hit\": 127, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 2, \"small_tick_hit\": 129}}',22.2357,170905566,380886,NULL,'2017-12-12 02:45:11',1513046711,NULL),(1928954205,8412260,2,405628,1,1,1,'S',1,0.992038,237,875821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 325, \"large_tick_hit\": 3, \"small_tick_hit\": 295, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 3, \"small_tick_hit\": 299}}',22.2401,171547978,1646962,NULL,'2018-01-08 13:34:46',1515418486,NULL),(1927606132,8412260,2,1106471,1,1,1,'S',1,0.995238,405,967329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 23, \"small_tick_hit\": 431, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 23, \"small_tick_hit\": 435}}',22.2467,169764710,3876394,NULL,'2017-10-16 00:18:52',1508113132,NULL),(1927859174,8412260,2,1350910,1,1,1,'S',1,0.998233,270,961594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 24, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 24, \"small_tick_hit\": 296}}',22.3347,170125411,1340002,NULL,'2017-11-03 15:00:15',1509721215,NULL),(1921924133,8412260,2,76421,0,1,1,'S',1,0.99842,346,959382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 12, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 12, \"small_tick_hit\": 287}}',22.4235,162114006,2781316,NULL,'2016-11-13 15:29:25',1479050965,NULL),(1923156003,8412260,2,124359,0,1,1,'X',1,1,316,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 93, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 93, \"small_tick_hit\": 184}}',22.4348,163946629,1401012,NULL,'2017-02-01 14:49:33',1485960573,NULL),(1938890667,8412260,2,2172049,1,1,1,'S',1,0.996992,249,961117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 16, \"small_tick_hit\": 414, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 16, \"small_tick_hit\": 416}}',22.4575,184664714,1124740,NULL,'2020-01-14 05:41:33',1578980493,NULL),(1927520903,8412260,2,1342417,1,1,1,'X',1,1,321,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 13, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 13, \"small_tick_hit\": 265}}',22.4822,169559153,2465218,NULL,'2017-10-06 12:24:11',1507292651,NULL),(1928210826,8412260,2,1388977,1,1,1,'S',1,0.998099,191,1074379,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 2, \"small_tick_hit\": 334, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 2, \"small_tick_hit\": 335}}',22.5808,170468357,783491,NULL,'2017-11-20 00:34:14',1511138054,NULL),(1921851070,8412260,2,962129,1,1,1,'X',1,1,379,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 4, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 4, \"small_tick_hit\": 375}}',22.5894,162113596,3503962,NULL,'2016-11-13 15:12:51',1479049971,NULL),(1927567156,8412260,2,1372429,0,1,1,'S',1,0.987923,171,758840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 300, \"small_tick_hit\": 109, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 303, \"small_tick_hit\": 111}}',22.6223,169695580,972082,NULL,'2017-10-13 05:16:05',1507871765,NULL),(1922538739,8412260,2,879693,1,1,1,'S',1,0.995542,336,960340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 21, \"small_tick_hit\": 334, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 21, \"small_tick_hit\": 337}}',22.7773,163013007,2638808,NULL,'2016-12-23 14:00:40',1482501640,NULL),(1932444003,8412260,2,1244735,1,1,1,'S',1,0.996947,316,894868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 394, \"small_tick_hit\": 259, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 395, \"small_tick_hit\": 260}}',22.7803,176219580,2644978,NULL,'2018-08-10 15:12:30',1533913950,NULL),(1935093448,8412260,2,1522704,0,1,1,'S',1,0.980273,99,704441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 253, \"large_tick_hit\": 46, \"small_tick_hit\": 347, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 46, \"small_tick_hit\": 356}}',22.7924,179596405,525942,NULL,'2019-02-23 13:23:48',1550928228,NULL),(1927890281,8412260,2,1030969,0,1,1,'S',1,0.998214,269,935019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 234, \"large_tick_hit\": 46, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 46, \"small_tick_hit\": 279}}',22.9061,170140779,1182786,NULL,'2017-11-04 04:07:23',1509768443,NULL),(1928815771,8412260,2,493367,0,1,1,'S',1,0.988543,230,830591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 341, \"small_tick_hit\": 263, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 268}}',22.9977,171355736,1526926,NULL,'2017-12-31 12:10:43',1514722243,NULL),(1926252378,8412260,2,133441,1,1,1,'S',1,0.990043,293,842350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 340, \"large_tick_hit\": 34, \"small_tick_hit\": 322, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 34, \"small_tick_hit\": 325}}',23.0121,167963617,2144792,NULL,'2017-07-26 10:07:54',1501063674,NULL),(1928257158,8412260,2,1128453,1,1,1,'X',1,1,300,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 300, \"small_tick_hit\": 335}}',23.2844,170665252,2254898,NULL,'2017-11-30 14:54:59',1512053699,NULL),(1934346215,8412260,2,817269,0,1,1,'S',1,0.989542,196,781975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 468, \"large_tick_hit\": 3, \"small_tick_hit\": 286, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 3, \"small_tick_hit\": 291}}',23.3172,178593985,1726888,NULL,'2018-12-24 13:28:39',1545658119,NULL),(1928161561,8412260,2,763176,1,1,1,'S',1,0.995363,284,960453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 23, \"small_tick_hit\": 360, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 23, \"small_tick_hit\": 363}}',23.6394,170421745,1856984,NULL,'2017-11-18 05:53:45',1510984425,NULL),(1932031041,8412260,2,233145,0,1,1,'S',1,0.988439,138,754802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 255, \"large_tick_hit\": 3, \"small_tick_hit\": 255, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 3, \"small_tick_hit\": 258}}',23.8132,175552480,807082,NULL,'2018-07-11 10:03:30',1531303410,NULL),(1927937698,8412260,2,1317708,1,1,1,'S',1,0.995522,261,846471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 369, \"large_tick_hit\": 6, \"small_tick_hit\": 292, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 6, \"small_tick_hit\": 293}}',23.8374,170125628,1947084,NULL,'2017-11-03 15:09:13',1509721753,NULL),(1927709345,8412260,2,957826,1,1,1,'S',1,0.993691,179,957577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"small_tick_hit\": 136, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 179, \"small_tick_hit\": 138}}',23.9346,169972986,811204,NULL,'2017-10-27 01:41:44',1509068504,NULL),(1935641509,8412260,2,1910541,1,1,1,'S',1,0.998839,378,959553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 482, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 483}}',24.1568,180311907,3502068,NULL,'2019-04-11 14:08:01',1554991681,NULL),(1927802440,8412260,2,1377360,1,1,1,'S',1,0.998565,350,959435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 17, \"small_tick_hit\": 346, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 17, \"small_tick_hit\": 347}}',24.4174,169955647,2874132,NULL,'2017-10-26 00:48:00',1508978880,NULL),(1927836350,8412260,2,538936,1,1,1,'S',1,0.998523,327,962471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 36, \"small_tick_hit\": 349, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 36, \"small_tick_hit\": 350}}',24.4204,170126013,2389590,NULL,'2017-11-03 15:24:22',1509722662,NULL),(1928560256,8412260,2,964447,1,1,1,'X',1,1,172,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 172, \"small_tick_hit\": 102}}',24.496,170969903,764600,NULL,'2017-12-15 12:37:32',1513341452,NULL),(1928839346,8412260,2,1358469,1,1,1,'S',1,0.984615,298,820486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 384, \"large_tick_hit\": 5, \"small_tick_hit\": 315, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 5, \"small_tick_hit\": 320}}',24.6027,171355813,2394650,NULL,'2017-12-31 12:14:35',1514722475,NULL),(1928925593,8412260,2,1162699,0,1,1,'S',1,0.98827,109,745049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 160, \"large_tick_hit\": 7, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 7, \"small_tick_hit\": 171}}',24.6204,171426383,369908,NULL,'2018-01-03 13:30:14',1514986214,NULL),(1921737196,8412260,2,909895,1,1,1,'S',1,0.998536,441,961444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 107, \"small_tick_hit\": 241, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 107, \"small_tick_hit\": 242}}',24.6926,162050683,3625858,NULL,'2016-11-11 06:43:42',1478846622,NULL),(1927457439,8412260,2,863940,1,1,1,'S',1,0.991935,305,845911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 481, \"small_tick_hit\": 257, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 261}}',24.7046,169578125,2764886,NULL,'2017-10-07 07:46:05',1507362365,NULL),(1928096446,8412260,2,1261431,1,1,1,'X',1,1,274,1077760,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 58, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 58, \"small_tick_hit\": 370}}',24.7261,170468393,861325,NULL,'2017-11-20 00:38:23',1511138303,NULL),(1927977569,8412260,2,1269264,1,1,1,'X',1,1,130,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 74}}',24.7845,170367985,448128,NULL,'2017-11-15 13:53:12',1510753992,NULL),(1928432762,8412260,2,170544,1,1,1,'S',1,0.988854,273,963566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 348, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 355}}',24.8814,170795848,1882608,NULL,'2017-12-07 04:41:31',1512621691,NULL),(1931913249,8412260,2,709440,0,1,1,'S',1,0.988598,225,750421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 411, \"large_tick_hit\": 15, \"small_tick_hit\": 441, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 15, \"small_tick_hit\": 445}}',25.1109,175381019,1508310,NULL,'2018-07-03 08:26:22',1530606382,NULL),(1927884122,8412260,2,1284710,1,1,1,'S',1,0.989676,275,833028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 380, \"small_tick_hit\": 291, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 295}}',25.2481,170095473,2046818,NULL,'2017-11-02 01:20:37',1509585637,NULL),(1938886114,8412260,2,2168357,1,1,1,'S',1,0.995033,308,897358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 366, \"large_tick_hit\": 3, \"small_tick_hit\": 232, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 3, \"small_tick_hit\": 234}}',25.4151,184664751,2449156,NULL,'2020-01-14 05:47:12',1578980832,NULL),(1927522635,8412260,2,601191,1,1,1,'S',1,0.99375,262,879149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 372, \"small_tick_hit\": 264, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 267}}',25.5553,169647514,2032008,NULL,'2017-10-10 12:23:56',1507638236,NULL),(1928515247,8412260,2,453080,0,1,1,'S',1,0.99572,233,828959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 422, \"large_tick_hit\": 1, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 276}}',25.6471,171060147,1838202,NULL,'2017-12-19 05:01:46',1513659706,NULL),(1935618040,8412260,2,1281012,0,1,1,'S',1,0.986425,241,769658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 305, \"large_tick_hit\": 107, \"small_tick_hit\": 242, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 107, \"small_tick_hit\": 246}}',25.653,180326808,1367796,NULL,'2019-04-12 13:48:15',1555076895,NULL),(1928957594,8412260,2,1286762,1,1,1,'S',1,0.998521,290,1077109,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 7, \"small_tick_hit\": 385, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 7, \"small_tick_hit\": 386}}',25.6601,171500182,2277752,NULL,'2018-01-06 14:26:26',1515248786,NULL),(1935066419,8412260,2,1493567,1,1,1,'S',1,0.998134,162,853266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 5, \"small_tick_hit\": 285}}',25.7345,179595590,847154,NULL,'2019-02-23 12:33:30',1550925210,NULL),(1928378149,8412260,2,586759,1,1,1,'X',1,1,423,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 123, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 123, \"small_tick_hit\": 243}}',25.7945,170759896,3149098,NULL,'2017-12-05 02:04:32',1512439472,NULL),(1928744730,8412260,2,1213025,1,1,1,'S',1,0.995873,387,958409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 3, \"small_tick_hit\": 337, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 3, \"small_tick_hit\": 340}}',25.8185,171355588,3652534,NULL,'2017-12-31 12:02:01',1514721721,NULL),(1928291886,8412260,2,768613,1,1,1,'X',1,1,293,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 19, \"small_tick_hit\": 410}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 19, \"small_tick_hit\": 410}}',25.8703,170639034,1472760,NULL,'2017-11-29 00:41:36',1511916096,NULL),(1927667220,8412260,2,758700,1,1,1,'S',1,0.992443,352,959584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"small_tick_hit\": 436, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 442}}',25.9605,169741100,3072660,NULL,'2017-10-15 02:24:17',1508034257,NULL),(1928316928,8412260,2,791594,1,1,1,'S',1,0.995658,317,961203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 2, \"small_tick_hit\": 371, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 2, \"small_tick_hit\": 374}}',26.0065,170606050,2486014,NULL,'2017-11-27 00:38:08',1511743088,NULL),(1928258837,8412260,2,76456,1,1,1,'X',1,1,294,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 51, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 51, \"small_tick_hit\": 259}}',26.0752,170568615,1845538,NULL,'2017-11-25 13:17:29',1511615849,NULL),(1928425807,8412260,2,1438987,0,1,1,'S',1,0.995208,264,878474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 404, \"large_tick_hit\": 3, \"small_tick_hit\": 216, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 3, \"small_tick_hit\": 218}}',26.6563,170783312,2266960,NULL,'2017-12-06 12:29:20',1512563360,NULL),(1927623515,8412260,2,1360839,1,1,1,'S',1,0.996495,329,909180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 379, \"large_tick_hit\": 2, \"small_tick_hit\": 472, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 2, \"small_tick_hit\": 474}}',26.8422,169791482,2742828,NULL,'2017-10-17 15:00:24',1508252424,NULL),(1921773693,8412260,2,70364,0,1,1,'X',1,1,336,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 21, \"small_tick_hit\": 438}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 21, \"small_tick_hit\": 438}}',26.9304,162050763,2574848,NULL,'2016-11-11 06:52:38',1478847158,NULL),(1927911662,8412260,2,947711,1,1,1,'X',1,1,313,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 1, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 1, \"small_tick_hit\": 352}}',27.1189,170075506,2421572,NULL,'2017-11-01 00:28:41',1509496121,NULL),(1927911854,8412260,2,1382126,1,1,1,'S',1,0.991694,274,821909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 363, \"large_tick_hit\": 2, \"small_tick_hit\": 232, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 2, \"small_tick_hit\": 233}}',27.2568,170057468,1999260,NULL,'2017-10-30 23:45:11',1509407111,NULL),(1928825860,8412260,2,1263036,0,1,1,'S',1,0.990977,237,827039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 413, \"small_tick_hit\": 246, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 250}}',27.3039,171356368,2195900,NULL,'2017-12-31 12:41:32',1514724092,NULL),(1934314191,8412260,2,1635657,0,1,1,'X',1,1,98,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 103}}',27.3162,178626638,260518,NULL,'2018-12-26 11:30:24',1545823824,NULL),(1927822345,8412260,2,1252650,1,1,1,'X',1,1,137,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 74}}',27.5528,169973002,496780,NULL,'2017-10-27 01:42:55',1509068575,NULL),(1928168324,8412260,2,1301328,1,1,1,'S',1,0.998623,379,960621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 1, \"small_tick_hit\": 346, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 1, \"small_tick_hit\": 347}}',27.5606,170406317,3528536,NULL,'2017-11-17 15:31:07',1510932667,NULL),(1927843105,8412260,2,794399,0,1,1,'A',1,0.966777,237,809222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 295, \"large_tick_hit\": 4, \"small_tick_hit\": 283, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 4, \"small_tick_hit\": 296}}',27.6423,170095498,1440974,NULL,'2017-11-02 01:22:46',1509585766,NULL),(1932181537,8412260,2,1425094,1,1,1,'S',1,0.996403,287,902243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 331, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 332, \"small_tick_hit\": 224}}',27.6975,175729312,2101114,NULL,'2018-07-19 08:06:08',1531987568,NULL),(1927938384,8412260,2,1389434,1,1,1,'S',1,0.998106,233,959273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"small_tick_hit\": 294, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 233, \"small_tick_hit\": 295}}',27.9632,170125500,1359048,NULL,'2017-11-03 15:03:58',1509721438,NULL),(1928236167,8412260,2,1025968,1,1,1,'S',1,0.98373,329,828572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 453, \"small_tick_hit\": 333, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 457, \"small_tick_hit\": 342}}',28.0896,170717898,2887642,NULL,'2017-12-03 00:47:27',1512262047,NULL),(1935066912,8412260,2,1777057,1,1,1,'A',1,0.962712,228,676301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 382, \"large_tick_hit\": 2, \"small_tick_hit\": 184, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 2, \"small_tick_hit\": 190}}',28.1189,179596442,1420752,NULL,'2019-02-23 13:26:02',1550928362,NULL),(1928441898,8412260,2,301960,1,1,1,'X',1,1,368,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 39, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 39, \"small_tick_hit\": 235}}',28.1812,170861897,2997202,NULL,'2017-12-10 03:08:13',1512875293,NULL),(1932544000,8412260,2,1329037,0,1,1,'S',1,0.983108,199,795016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 272, \"large_tick_hit\": 10, \"small_tick_hit\": 300, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 10, \"small_tick_hit\": 306}}',28.2246,176219335,1065460,NULL,'2018-08-10 14:58:03',1533913083,NULL),(1928841519,8412260,2,177336,1,1,1,'S',1,0.998308,253,1089019,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 41, \"small_tick_hit\": 337, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 41, \"small_tick_hit\": 338}}',28.6145,171355475,1176187,NULL,'2017-12-31 11:55:51',1514721351,NULL),(1928669078,8412260,2,1316290,0,1,1,'S',1,0.996672,364,958338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 139, \"small_tick_hit\": 235, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 139, \"small_tick_hit\": 237}}',28.7908,171147898,1624370,NULL,'2017-12-23 03:37:24',1514000244,NULL),(1935359373,8412260,2,1546491,0,1,1,'S',1,0.99322,197,788849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 226, \"large_tick_hit\": 129, \"small_tick_hit\": 231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 129, \"small_tick_hit\": 232}}',29.2629,179954543,682478,NULL,'2019-03-18 14:51:29',1552920689,NULL),(1928016505,8412260,2,1290985,1,1,1,'S',1,0.995455,362,900965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 406, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 252}}',29.8426,170328785,3264710,NULL,'2017-11-13 06:52:18',1510555938,NULL),(1928952242,8412260,2,818060,0,1,1,'S',1,0.980952,87,1069507,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 12, \"small_tick_hit\": 119, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 12, \"small_tick_hit\": 123}}',29.854,171501370,164158,NULL,'2018-01-06 15:14:48',1515251688,NULL),(1927948152,8412260,2,1072132,1,1,1,'S',1,0.996497,240,883496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 305, \"small_tick_hit\": 264, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 306, \"small_tick_hit\": 265}}',30.0577,170140565,1591276,NULL,'2017-11-04 03:55:25',1509767725,NULL),(1927770474,8412260,2,818063,0,1,1,'A',1,0.972603,97,872726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 101, \"large_tick_hit\": 3, \"small_tick_hit\": 38, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 3, \"small_tick_hit\": 40}}',30.2562,169972968,253704,NULL,'2017-10-27 01:40:17',1509068417,NULL),(1927939551,8412260,2,1415126,1,1,1,'SH',1,0.984018,181,1014090,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 61, \"small_tick_hit\": 250, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 61, \"small_tick_hit\": 257}}',30.3616,170172464,489015,NULL,'2017-11-05 10:56:51',1509879411,NULL),(1927941347,8412260,2,782794,0,1,1,'S',1,0.998384,250,959380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"small_tick_hit\": 368, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 250, \"small_tick_hit\": 369}}',31.1744,170125898,1190216,NULL,'2017-11-03 15:20:09',1509722409,NULL),(1932312937,8412260,2,1694737,1,1,1,'A',1,0.977612,118,951070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 10, \"small_tick_hit\": 144, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 10, \"small_tick_hit\": 150}}',31.3671,175826546,342664,NULL,'2018-07-23 14:50:30',1532357430,NULL),(1931841878,8412260,2,615621,1,1,1,'X',1,1,893,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 690, \"large_tick_hit\": 203, \"small_tick_hit\": 475}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 203, \"small_tick_hit\": 475}}',31.4716,175381324,15093146,NULL,'2018-07-03 08:58:28',1530608308,NULL),(1934499595,8412260,2,1522653,1,1,1,'S',1,0.993355,111,774521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 154, \"large_tick_hit\": 8, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 8, \"small_tick_hit\": 137}}',31.5599,178860497,379714,NULL,'2019-01-08 14:19:37',1546957177,NULL),(1931887524,8412260,2,1180258,1,1,1,'X',1,1,367,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 367, \"small_tick_hit\": 294}}',32.031,175380873,3324700,NULL,'2018-07-03 08:06:54',1530605214,NULL),(1931911808,8412260,2,57475,1,1,1,'S',1,0.989327,505,810045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 706, \"large_tick_hit\": 10, \"small_tick_hit\": 489, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 10, \"small_tick_hit\": 493}}',32.8183,175381380,6532766,NULL,'2018-07-03 09:04:21',1530608661,NULL),(1928065504,8412260,2,181255,0,1,1,'S',1,0.998092,329,889431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 386, \"large_tick_hit\": 35, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 35, \"small_tick_hit\": 102}}',34.4003,170302258,2667076,NULL,'2017-11-12 01:48:01',1510451281,NULL),(1958898775,8412260,2,3341016,1,1,1,'S',1,0.993518,802,970410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 713, \"large_tick_hit\": 89, \"small_tick_hit\": 884, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 713, \"large_tick_hit\": 89, \"small_tick_hit\": 895}}',35.0171,211150777,10637864,NULL,'2023-01-20 08:26:08',1674203168,NULL),(1927737683,8412260,2,1345056,1,1,1,'S',1,0.993812,391,959560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 53, \"small_tick_hit\": 412, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 53, \"small_tick_hit\": 417}}',39.8194,169925716,3296296,NULL,'2017-10-24 10:31:42',1508841102,NULL),(1928776270,8412260,2,947555,1,1,1,'S',1,0.998649,471,917339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 530, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 531, \"small_tick_hit\": 209}}',41.2441,171355946,5530754,NULL,'2017-12-31 12:21:30',1514722890,NULL),(1932291945,8412260,2,1596106,1,1,1,'S',1,0.996721,428,907157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 529, \"small_tick_hit\": 383, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 385}}',41.3268,175826947,4775678,NULL,'2018-07-23 15:12:18',1532358738,NULL),(1928910431,8412260,2,778239,0,1,1,'S',1,0.996016,401,934556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 361, \"large_tick_hit\": 59, \"small_tick_hit\": 330, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 59, \"small_tick_hit\": 332}}',41.8147,171499860,3464540,NULL,'2018-01-06 14:13:30',1515248010,NULL),(1929090336,8412260,2,1375728,1,1,1,'S',1,0.996287,466,938193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 483, \"large_tick_hit\": 1, \"small_tick_hit\": 321, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 1, \"small_tick_hit\": 323}}',42.1502,171646141,5359754,NULL,'2018-01-13 04:59:32',1515819572,NULL),(1934315376,8412260,2,1635660,1,1,1,'X',1,1,102,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 7, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 7, \"small_tick_hit\": 107}}',42.9113,178626651,264054,NULL,'2018-12-26 11:31:15',1545823875,NULL),(1929088439,8412260,2,1425691,1,1,1,'SH',1,0.996357,228,1018785,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 54, \"small_tick_hit\": 319, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 54, \"small_tick_hit\": 321}}',42.9603,171606906,832895,NULL,'2018-01-11 11:47:40',1515671260,NULL),(1951474865,8413246,2,1612940,0,1,1,'B',1,0.901887,28,378023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 338, \"large_tick_hit\": 17, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.543725,201399339,201424,NULL,'2021-09-05 13:50:10',1630849810,NULL),(1950696183,8413246,2,2548068,1,1,1,'B',1,0.937337,66,578481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 130, \"large_tick_hit\": 50, \"small_tick_hit\": 538, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 50, \"small_tick_hit\": 576}}',1.69465,200500626,148056,NULL,'2021-08-04 14:01:38',1628085698,NULL),(1918403240,8413246,2,785229,0,1,1,'A',1,0.957781,163,581865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 406, \"large_tick_hit\": 286, \"small_tick_hit\": 465, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 286, \"small_tick_hit\": 490}}',2.01123,157400059,486850,NULL,'2016-05-25 13:10:09',1464181809,NULL),(1950734985,8413246,2,1509440,0,1,1,'B',1,0.932727,58,528127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 197, \"large_tick_hit\": 14, \"small_tick_hit\": 302, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 14, \"small_tick_hit\": 329}}',2.55892,200435849,222616,NULL,'2021-08-02 11:36:55',1627904215,NULL),(1918543927,8413246,2,336275,0,1,1,'A',1,0.964583,42,535640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 195, \"large_tick_hit\": 19, \"small_tick_hit\": 249, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 19, \"small_tick_hit\": 259}}',2.636,157661602,183510,NULL,'2016-06-02 09:45:22',1464860722,NULL),(1950679869,8413246,2,1619563,1,1,1,'A',1,0.967391,70,596687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 272, \"large_tick_hit\": 8, \"small_tick_hit\": 254, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 8, \"small_tick_hit\": 265}}',3.34671,200435887,300184,NULL,'2021-08-02 11:38:47',1627904327,NULL),(1950643019,8413246,2,2681761,0,1,1,'A',1,0.954733,75,576882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 242, \"large_tick_hit\": 1, \"small_tick_hit\": 453, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 1, \"small_tick_hit\": 476}}',3.5494,200435982,295894,NULL,'2021-08-02 11:43:13',1627904593,NULL),(1950746161,8413246,2,879013,0,1,1,'A',1,0.969697,106,683951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 215, \"large_tick_hit\": 42, \"small_tick_hit\": 351, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 42, \"small_tick_hit\": 365}}',5.19452,200435942,249346,NULL,'2021-08-02 11:41:10',1627904470,NULL),(1950649885,8413246,2,18875,0,1,1,'S',1,0.997664,425,954800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 95, \"large_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 332}}',17.1028,200436049,520328,NULL,'2021-08-02 11:46:16',1627904776,NULL),(1920832421,8416836,2,453358,0,1,1,'D',1,0.248716,8,17941,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 612, \"great\": 218, \"large_tick_hit\": 1, \"small_tick_hit\": 120, \"small_tick_miss\": 412}, \"maximum_statistics\": {\"great\": 830, \"large_tick_hit\": 1, \"small_tick_hit\": 532}}',0,160702898,86850,NULL,'2016-09-13 12:44:01',1473770641,NULL),(1938090372,8418845,2,745351,1,1,1,'B',1,0.923684,75,686264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 121, \"small_tick_hit\": 230, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 124, \"small_tick_hit\": 256}}',NULL,183627309,156456,NULL,'2019-11-09 22:13:49',1573337629,NULL),(1934167363,8418845,2,921985,1,1,1,'A',1,0.957465,107,587028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 379, \"large_tick_hit\": 95, \"small_tick_hit\": 674, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 95, \"small_tick_hit\": 707}}',NULL,178377142,377064,NULL,'2018-12-12 16:18:23',1544631503,NULL),(1945676426,8418845,2,2535969,0,1,1,'C',1,0.887249,39,407034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 542, \"large_tick_hit\": 1, \"small_tick_hit\": 960, \"small_tick_miss\": 114}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 1, \"small_tick_hit\": 1074}}',0.121588,193829307,316348,NULL,'2021-01-08 21:20:02',1610140802,NULL),(1934637370,8418845,2,1521209,1,1,1,'B',1,0.902939,61,370300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 858, \"large_tick_hit\": 1, \"small_tick_hit\": 462, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 947, \"large_tick_hit\": 1, \"small_tick_hit\": 515}}',0.180408,179097398,696432,NULL,'2019-01-22 21:43:46',1548193426,NULL),(1936307430,8418845,2,1417261,0,1,1,'C',1,0.89019,68,401212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 597, \"large_tick_hit\": 24, \"small_tick_hit\": 595, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 24, \"small_tick_hit\": 657}}',0.208671,181287741,511682,NULL,'2019-06-09 14:10:50',1560089450,NULL),(1949853887,8418845,2,476367,0,1,1,'D',1,0.840062,23,343436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 97, \"large_tick_hit\": 27, \"small_tick_hit\": 417, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 27, \"small_tick_hit\": 494}}',0.303395,199337733,67358,NULL,'2021-06-25 14:14:33',1624630473,NULL),(1954209447,8418845,2,2090848,0,1,1,'D',1,0.836127,27,327123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 224, \"large_tick_hit\": 5, \"small_tick_hit\": 220, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 5, \"small_tick_hit\": 270}}',0.356745,204900487,113892,NULL,'2022-01-28 21:22:17',1643404937,NULL),(1936361408,8418845,2,1823464,0,1,1,'C',1,0.877847,19,339949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 109, \"large_tick_hit\": 61, \"small_tick_hit\": 254, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 61, \"small_tick_hit\": 287}}',0.481515,181288022,69512,NULL,'2019-06-09 14:31:15',1560090675,NULL),(1933296726,8418845,2,1675742,1,1,1,'B',1,0.937218,96,544427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 374, \"large_tick_hit\": 306, \"small_tick_hit\": 1395, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 306, \"small_tick_hit\": 1491}}',0.481837,177194018,329782,NULL,'2018-09-30 17:54:55',1538330095,NULL),(1922871848,8418845,2,883089,1,1,1,'B',1,0.90828,30,377673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 367, \"large_tick_hit\": 4, \"small_tick_hit\": 342, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 4, \"small_tick_hit\": 375}}',0.668288,163590609,285076,NULL,'2017-01-16 17:58:34',1484589514,NULL),(1945699997,8418845,2,1654957,1,1,1,'C',1,0.856851,50,415582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 180, \"small_tick_hit\": 239, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 204, \"small_tick_hit\": 285}}',0.907574,193764593,132958,NULL,'2021-01-06 16:21:41',1609950101,NULL),(1933706918,8418845,2,659865,1,1,1,'A',1,0.940984,76,496228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 668, \"large_tick_hit\": 38, \"small_tick_hit\": 729, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 707, \"large_tick_hit\": 38, \"small_tick_hit\": 780}}',0.97705,177751992,675042,NULL,'2018-11-04 02:33:56',1541298836,NULL),(1938261679,8418845,2,1654956,1,1,1,'C',1,0.896739,43,332210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 226, \"small_tick_hit\": 104, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 258, \"small_tick_hit\": 110}}',1.21796,183799396,177268,NULL,'2019-11-21 01:39:09',1574300349,NULL),(1945048966,8418845,2,534476,0,1,1,'A',1,0.960699,86,724169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 52, \"large_tick_hit\": 77, \"small_tick_hit\": 311, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 77, \"small_tick_hit\": 324}}',1.27544,192896025,53114,NULL,'2020-12-06 21:27:28',1607290048,NULL),(1933226679,8418845,2,13759,0,1,1,'A',1,0.965517,72,595726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 206, \"small_tick_hit\": 298, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 213, \"small_tick_hit\": 309}}',1.58037,177219571,269952,NULL,'2018-10-02 14:24:23',1538490263,NULL),(1934706491,8418845,2,1348012,0,1,1,'A',1,0.952381,43,518864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 169, \"large_tick_hit\": 21, \"small_tick_hit\": 350, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 21, \"small_tick_hit\": 368}}',1.64442,179083881,120488,NULL,'2019-01-21 23:23:55',1548113035,NULL),(1933494063,8418845,2,164011,0,1,1,'A',1,0.946798,76,540955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 317, \"large_tick_hit\": 113, \"small_tick_hit\": 531, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 113, \"small_tick_hit\": 565}}',1.77715,177556686,362266,NULL,'2018-10-23 14:45:45',1540305945,NULL),(1934214314,8418845,2,1521210,0,1,1,'A',1,0.9442,139,561423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 497, \"large_tick_hit\": 31, \"small_tick_hit\": 758, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 31, \"small_tick_hit\": 806}}',1.78033,178366976,764572,NULL,'2018-12-11 21:57:04',1544565424,NULL),(1933647283,8418845,2,1262335,0,1,1,'B',1,0.936759,54,459857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 268, \"large_tick_hit\": 6, \"small_tick_hit\": 200, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 6, \"small_tick_hit\": 216}}',1.81788,177704124,293372,NULL,'2018-11-01 15:42:33',1541086953,NULL),(1934048693,8418845,2,1323359,0,1,1,'B',1,0.939145,45,422334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 362, \"large_tick_hit\": 1, \"small_tick_hit\": 208, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 1, \"small_tick_hit\": 222}}',1.86477,178201904,350464,NULL,'2018-12-01 23:54:24',1543708464,NULL),(1922948446,8418845,2,1056330,1,1,1,'A',1,0.955643,89,597877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 400, \"large_tick_hit\": 206, \"small_tick_hit\": 1096, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 206, \"small_tick_hit\": 1155}}',1.94206,163590747,414708,NULL,'2017-01-16 18:05:03',1484589903,NULL),(1935440480,8418845,2,1823463,0,1,1,'A',1,0.946686,46,486658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 272, \"large_tick_hit\": 34, \"small_tick_hit\": 351, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 34, \"small_tick_hit\": 371}}',2.05037,180068302,279838,NULL,'2019-03-26 00:03:46',1553558626,NULL),(1933689082,8418845,2,1272916,0,1,1,'B',1,0.912533,80,473504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 303, \"large_tick_hit\": 33, \"small_tick_hit\": 363, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 33, \"small_tick_hit\": 401}}',2.06106,177789596,333838,NULL,'2018-11-06 14:19:07',1541513947,NULL),(1934098777,8418845,2,397534,0,1,1,'A',1,0.955571,113,538605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 622, \"large_tick_hit\": 112, \"small_tick_hit\": 664, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 112, \"small_tick_hit\": 697}}',2.1331,178201958,1014040,NULL,'2018-12-01 23:58:50',1543708730,NULL),(1936236835,8418845,2,1900436,1,1,1,'A',1,0.959612,65,514807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 268, \"large_tick_hit\": 14, \"small_tick_hit\": 312, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 14, \"small_tick_hit\": 322}}',2.28431,181092979,243104,NULL,'2019-05-29 00:19:57',1559089197,NULL),(1935845465,8418845,2,1322261,0,1,1,'A',1,0.943314,80,523091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 251, \"large_tick_hit\": 63, \"small_tick_hit\": 335, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 63, \"small_tick_hit\": 355}}',2.34671,180588162,304326,NULL,'2019-04-28 02:37:38',1556419058,NULL),(1922907871,8418845,2,824137,0,1,1,'S',1,0.986702,76,957094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 20, \"small_tick_hit\": 295, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 20, \"small_tick_hit\": 300}}',2.35499,163615648,85418,NULL,'2017-01-17 23:08:56',1484694536,NULL),(1922938033,8418845,2,42019,0,1,1,'A',1,0.953953,70,579498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 272, \"large_tick_hit\": 151, \"small_tick_hit\": 675, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 151, \"small_tick_hit\": 712}}',2.43273,163615812,270510,NULL,'2017-01-17 23:20:41',1484695241,NULL),(1933425293,8418845,2,525103,0,1,1,'A',1,0.95806,61,627349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 139, \"large_tick_hit\": 40, \"small_tick_hit\": 552, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 40, \"small_tick_hit\": 579}}',2.4648,177451387,153768,NULL,'2018-10-17 01:38:04',1539740284,NULL),(1951679479,8418845,2,2532786,1,1,1,'B',1,0.928237,102,532826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 268, \"large_tick_hit\": 19, \"small_tick_hit\": 308, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 19, \"small_tick_hit\": 333}}',2.47869,201724983,421932,NULL,'2021-09-18 15:07:14',1631977634,NULL),(1922472422,8418845,2,457727,0,1,1,'A',1,0.947443,84,546084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 302, \"large_tick_hit\": 38, \"small_tick_hit\": 327, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',2.68348,163043813,378566,NULL,'2016-12-24 15:04:42',1482591882,NULL),(1933771032,8418845,2,1657912,0,1,1,'A',1,0.961228,65,538803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 252, \"large_tick_hit\": 22, \"small_tick_hit\": 321, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 22, \"small_tick_hit\": 333}}',2.71211,177830142,243478,NULL,'2018-11-09 14:47:25',1541774845,NULL),(1951683461,8418845,2,1387319,1,1,1,'A',1,0.968733,133,690154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 518, \"large_tick_hit\": 2, \"small_tick_hit\": 1215, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 2, \"small_tick_hit\": 1262}}',2.85561,201711721,706958,NULL,'2021-09-18 03:35:02',1631936102,NULL),(1934065941,8418845,2,1467098,0,1,1,'A',1,0.944645,117,522463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 360, \"large_tick_hit\": 117, \"small_tick_hit\": 308, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 117, \"small_tick_hit\": 327}}',2.86311,178201881,480332,NULL,'2018-12-01 23:52:19',1543708339,NULL),(1933714781,8418845,2,1348015,0,1,1,'B',1,0.932676,55,525262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 251, \"small_tick_hit\": 317, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 261, \"small_tick_hit\": 348}}',2.88618,177751874,220178,NULL,'2018-11-04 02:26:37',1541298397,NULL),(1934040678,8418845,2,912586,0,1,1,'A',1,0.94709,33,523577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 71, \"large_tick_hit\": 1, \"small_tick_hit\": 107, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 1, \"small_tick_hit\": 114}}',2.94384,178201635,65598,NULL,'2018-12-01 23:33:00',1543707180,NULL),(1933922528,8418845,2,1053956,1,1,1,'A',1,0.943946,49,498927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 218, \"small_tick_hit\": 203, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 227, \"small_tick_hit\": 219}}',2.95269,178066066,212082,NULL,'2018-11-24 01:24:10',1543022650,NULL),(1922930064,8418845,2,457746,0,1,1,'B',1,0.939808,214,790080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 205, \"large_tick_hit\": 65, \"small_tick_hit\": 417, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 65, \"small_tick_hit\": 443}}',2.99997,163617989,506798,NULL,'2017-01-18 01:58:49',1484704729,NULL),(1951763854,8418845,2,105037,0,1,1,'A',1,0.96036,62,628733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 151, \"large_tick_hit\": 83, \"small_tick_hit\": 299, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 83, \"small_tick_hit\": 316}}',3.20967,201724627,183130,NULL,'2021-09-18 14:53:40',1631976820,NULL),(1934162159,8418845,2,912585,0,1,1,'C',1,0.889706,29,412149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 75, \"large_tick_hit\": 1, \"small_tick_hit\": 166, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 189}}',3.33736,178377106,67764,NULL,'2018-12-12 16:14:53',1544631293,NULL),(1951754334,8418845,2,476366,0,1,1,'A',1,0.952218,74,614456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 181, \"large_tick_hit\": 5, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 394}}',3.46963,201711642,211408,NULL,'2021-09-18 03:29:54',1631935794,NULL),(1922956971,8418845,2,1132780,1,1,1,'A',1,0.958753,116,598879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 424, \"large_tick_hit\": 44, \"small_tick_hit\": 578, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 44, \"small_tick_hit\": 608}}',3.56255,163590830,607184,NULL,'2017-01-16 18:08:52',1484590132,NULL),(1934655305,8418845,2,1417256,0,1,1,'A',1,0.979381,171,730863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 332, \"large_tick_hit\": 77, \"small_tick_hit\": 921, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 77, \"small_tick_hit\": 942}}',3.57767,179083917,621854,NULL,'2019-01-21 23:27:40',1548113260,NULL),(1938166557,8418845,2,1687762,1,1,1,'A',1,0.966667,68,560035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 298, \"large_tick_hit\": 1, \"small_tick_hit\": 252, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 1, \"small_tick_hit\": 262}}',3.61823,183627224,454508,NULL,'2019-11-09 22:09:11',1573337351,NULL),(1934010870,8418845,2,1027700,0,1,1,'A',1,0.959318,111,586535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 164, \"large_tick_hit\": 246, \"small_tick_hit\": 321, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 246, \"small_tick_hit\": 334}}',3.69077,178201467,166054,NULL,'2018-12-01 23:20:15',1543706415,NULL),(1951666792,8418845,2,1594969,0,1,1,'A',1,0.958442,73,552254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 200, \"small_tick_hit\": 169, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 177}}',3.71048,201724664,254862,NULL,'2021-09-18 14:55:18',1631976918,NULL),(1922958071,8418845,2,1136999,1,1,1,'A',1,0.977832,98,963557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 18, \"small_tick_hit\": 299, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 18, \"small_tick_hit\": 308}}',3.88775,163615731,194130,NULL,'2017-01-17 23:14:52',1484694892,NULL),(1933549924,8418845,2,1022533,1,1,1,'A',1,0.95525,71,590522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 263, \"large_tick_hit\": 16, \"small_tick_hit\": 276, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 16, \"small_tick_hit\": 295}}',3.90798,177556812,357628,NULL,'2018-10-23 14:56:41',1540306601,NULL),(1938150743,8418845,2,1917081,0,1,1,'A',1,0.962756,78,570999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 258, \"large_tick_hit\": 13, \"small_tick_hit\": 246, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 13, \"small_tick_hit\": 257}}',4.26619,183627198,318040,NULL,'2019-11-09 22:07:06',1573337226,NULL),(1922933887,8418845,2,843415,1,1,1,'S',1,0.993671,91,961543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 7, \"small_tick_hit\": 223, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 7, \"small_tick_hit\": 225}}',4.27943,163615705,140462,NULL,'2017-01-17 23:12:50',1484694770,NULL),(1933241077,8418845,2,166357,0,1,1,'A',1,0.963583,139,711743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 248, \"large_tick_hit\": 46, \"small_tick_hit\": 685, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 46, \"small_tick_hit\": 716}}',4.35239,177232713,352970,NULL,'2018-10-03 13:16:53',1538572613,NULL),(1933734658,8418845,2,829723,0,1,1,'S',1,0.99012,225,766534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 422, \"large_tick_hit\": 33, \"small_tick_hit\": 948, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 33, \"small_tick_hit\": 956}}',4.41571,177904720,883284,NULL,'2018-11-14 01:47:57',1542160077,NULL),(1933221421,8418845,2,784970,0,1,1,'A',1,0.952607,139,639347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 228, \"large_tick_hit\": 74, \"small_tick_hit\": 502, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 74, \"small_tick_hit\": 527}}',4.65807,177241770,434916,NULL,'2018-10-04 02:12:50',1538619170,NULL),(1934099817,8418845,2,397536,0,1,1,'A',1,0.977273,283,727507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 413, \"large_tick_hit\": 172, \"small_tick_hit\": 705, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 172, \"small_tick_hit\": 723}}',4.73712,178228355,1211002,NULL,'2018-12-03 14:05:02',1543845902,NULL),(1934066878,8418845,2,1070687,0,1,1,'B',1,0.920455,35,377814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 144, \"small_tick_hit\": 99, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 108}}',4.87286,178202021,123374,NULL,'2018-12-02 00:03:21',1543709001,NULL),(1945757271,8418845,2,2620915,1,1,1,'A',1,0.948328,61,518217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 166, \"large_tick_hit\": 4, \"small_tick_hit\": 142, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 4, \"small_tick_hit\": 151}}',4.96725,193829212,221788,NULL,'2021-01-08 21:15:13',1610140513,NULL),(1934007324,8418845,2,866360,0,1,1,'A',1,0.965616,115,651291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 237, \"large_tick_hit\": 87, \"small_tick_hit\": 350, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 87, \"small_tick_hit\": 366}}',5.25485,178201789,371492,NULL,'2018-12-01 23:44:19',1543707859,NULL),(1933656815,8418845,2,1517376,0,1,1,'S',1,0.981672,197,947352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 152, \"large_tick_hit\": 47, \"small_tick_hit\": 658, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 47, \"small_tick_hit\": 673}}',5.72971,177704027,252068,NULL,'2018-11-01 15:37:33',1541086653,NULL),(1951739890,8418845,2,848233,0,1,1,'A',1,0.969201,184,726410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 234, \"large_tick_hit\": 130, \"small_tick_hit\": 643, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 130, \"small_tick_hit\": 667}}',5.84823,201724734,456794,NULL,'2021-09-18 14:58:10',1631977090,NULL),(1933293705,8418845,2,866134,0,1,1,'A',1,0.965952,167,774671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 142, \"large_tick_hit\": 132, \"small_tick_hit\": 492, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 132, \"small_tick_hit\": 515}}',6.07322,177261901,295308,NULL,'2018-10-05 13:28:56',1538746136,NULL),(1934103292,8418845,2,419274,0,1,1,'S',1,0.98419,183,916125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 141, \"large_tick_hit\": 54, \"small_tick_hit\": 303, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 54, \"small_tick_hit\": 310}}',6.61189,178201617,364450,NULL,'2018-12-01 23:31:34',1543707094,NULL),(1934152729,8418845,2,30482,0,1,1,'A',1,0.957386,97,577195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 197, \"large_tick_hit\": 44, \"small_tick_hit\": 96, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 44, \"small_tick_hit\": 102}}',7.1135,178377081,262272,NULL,'2018-12-12 16:13:23',1544631203,NULL),(1933757866,8418845,2,1119785,0,1,1,'A',1,0.975708,56,662448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 99, \"large_tick_hit\": 6, \"small_tick_hit\": 136, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',7.40123,177830048,126752,NULL,'2018-11-09 14:39:53',1541774393,NULL),(1934075929,8418845,2,1818777,0,1,1,'A',1,0.979866,142,725852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 287, \"large_tick_hit\": 9, \"small_tick_hit\": 288, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 9, \"small_tick_hit\": 296}}',7.6043,178228406,815708,NULL,'2018-12-03 14:09:41',1543846181,NULL),(1933713241,8418845,2,1323508,0,1,1,'A',1,0.963181,175,875474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 147, \"large_tick_hit\": 52, \"small_tick_hit\": 455, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 52, \"small_tick_hit\": 478}}',7.78747,177789722,341658,NULL,'2018-11-06 14:29:20',1541514560,NULL),(1934080436,8418845,2,1643640,1,1,1,'S',1,0.983471,319,861627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 387, \"large_tick_hit\": 88, \"small_tick_hit\": 715, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 88, \"small_tick_hit\": 733}}',7.98462,178177853,1329866,NULL,'2018-11-30 20:57:05',1543611425,NULL),(1922940783,8418845,2,1119784,0,1,1,'S',1,0.996063,99,960881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',8.5966,163617915,144748,NULL,'2017-01-18 01:53:57',1484704437,NULL),(1933552272,8418845,2,540797,0,1,1,'A',1,0.97286,149,733797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 261, \"large_tick_hit\": 4, \"small_tick_hit\": 201, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 4, \"small_tick_hit\": 210}}',8.75464,177641272,706390,NULL,'2018-10-28 13:33:16',1540733596,NULL),(1933295647,8418845,2,540954,0,1,1,'S',1,0.983425,194,883733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 206, \"large_tick_hit\": 25, \"small_tick_hit\": 303, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 25, \"small_tick_hit\": 311}}',9.4155,177219699,480778,NULL,'2018-10-02 14:32:15',1538490735,NULL),(1933540498,8418845,2,1257907,0,1,1,'A',1,0.972257,215,782114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 266, \"large_tick_hit\": 62, \"small_tick_hit\": 443, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 62, \"small_tick_hit\": 460}}',9.45049,177585983,832858,NULL,'2018-10-25 14:36:58',1540478218,NULL),(1934194128,8418845,2,801119,1,1,1,'S',1,0.981884,172,872174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 180, \"large_tick_hit\": 34, \"small_tick_hit\": 328, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 34, \"small_tick_hit\": 337}}',9.46165,178377217,383876,NULL,'2018-12-12 16:23:48',1544631828,NULL),(1934287714,8418845,2,1621638,1,1,1,'A',1,0.96845,180,779747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 321, \"small_tick_hit\": 385, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 324, \"small_tick_hit\": 405}}',9.69039,178528327,1128070,NULL,'2018-12-21 04:45:01',1545367501,NULL),(1934074874,8418845,2,801087,1,1,1,'A',1,0.973019,162,748371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 242, \"large_tick_hit\": 25, \"small_tick_hit\": 310, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 25, \"small_tick_hit\": 321}}',9.73962,178201559,570464,NULL,'2018-12-01 23:28:07',1543706887,NULL),(1934006239,8418845,2,865481,0,1,1,'A',1,0.965241,76,754168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 110, \"small_tick_hit\": 251, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 262}}',10.2889,178201748,161794,NULL,'2018-12-01 23:41:46',1543707706,NULL),(1933647133,8418845,2,527699,0,1,1,'S',1,0.983051,118,783592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 230, \"large_tick_hit\": 2, \"small_tick_hit\": 522, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 2, \"small_tick_hit\": 533}}',10.2991,177752107,547056,NULL,'2018-11-04 02:41:37',1541299297,NULL),(1933940993,8418845,2,1072455,0,1,1,'S',1,0.982609,96,954073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 130, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 134}}',11.13,178066096,153440,NULL,'2018-11-24 01:26:05',1543022765,NULL),(1938152132,8418845,2,1466169,1,1,1,'A',1,0.977745,190,829419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 216, \"large_tick_hit\": 55, \"small_tick_hit\": 388, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 55, \"small_tick_hit\": 401}}',11.1373,183627159,451208,NULL,'2019-11-09 22:04:24',1573337064,NULL),(1934001400,8418845,2,1262040,1,1,1,'S',1,0.991948,250,957821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 43, \"small_tick_hit\": 366, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 43, \"small_tick_hit\": 371}}',11.2617,178177624,690484,NULL,'2018-11-30 20:45:14',1543610714,NULL),(1934071122,8418845,2,1354113,1,1,1,'S',1,0.992548,249,957591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 65, \"small_tick_hit\": 417, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 65, \"small_tick_hit\": 422}}',12.6363,178177659,615886,NULL,'2018-11-30 20:47:17',1543610837,NULL),(1934059348,8418845,2,1460300,1,1,1,'S',1,0.993366,262,957267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 41, \"small_tick_hit\": 337, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 41, \"small_tick_hit\": 341}}',13.0424,178201504,774282,NULL,'2018-12-01 23:23:55',1543706635,NULL),(1933533439,8418845,2,1752314,1,1,1,'S',1,0.981744,209,870940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 235, \"large_tick_hit\": 4, \"small_tick_hit\": 245, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 4, \"small_tick_hit\": 251}}',13.0623,177556725,861462,NULL,'2018-10-23 14:49:02',1540306142,NULL),(1922957002,8418845,2,1132777,1,1,1,'S',1,0.988362,426,968460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 110, \"small_tick_hit\": 678, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 110, \"small_tick_hit\": 691}}',13.6478,163616017,1818868,NULL,'2017-01-17 23:36:05',1484696165,NULL),(1934126959,8418845,2,174515,0,1,1,'S',1,0.992443,460,959363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 203, \"large_tick_hit\": 258, \"small_tick_hit\": 327, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 258, \"small_tick_hit\": 332}}',15.3003,178367085,1218910,NULL,'2018-12-11 22:08:00',1544566080,NULL),(1922861361,8418845,2,1071233,1,1,1,'S',1,0.991736,125,957359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 115, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 117}}',20.2398,163615853,395542,NULL,'2017-01-17 23:24:01',1484695441,NULL),(1922956085,8418845,2,1128453,1,1,1,'S',1,0.988976,300,959979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"small_tick_hit\": 328, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 300, \"small_tick_hit\": 335}}',21.9073,163615908,2255928,NULL,'2017-01-17 23:28:25',1484695705,NULL),(1944812248,8430195,2,1612937,0,1,1,'D',1,0.522889,11,185533,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 337, \"great\": 364, \"small_tick_hit\": 150, \"small_tick_miss\": 132}, \"maximum_statistics\": {\"great\": 701, \"small_tick_hit\": 282}}',0.000004,192536696,119288,NULL,'2020-11-23 18:25:56',1606155956,NULL),(1944816088,8430195,2,1612939,0,1,1,'C',1,0.887168,32,357640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 440, \"small_tick_hit\": 362, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.549768,192593787,276716,NULL,'2020-11-25 22:58:52',1606345132,NULL),(1925517599,8430195,2,45211,0,1,1,'A',1,0.959725,182,517483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 693, \"large_tick_hit\": 77, \"small_tick_hit\": 207, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 726, \"large_tick_hit\": 77, \"small_tick_hit\": 215}}',6.3925,166987540,1941730,NULL,'2017-06-16 05:44:39',1497591879,NULL),(1925323253,8430195,2,872906,1,1,1,'A',1,0.978405,72,687741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 206, \"large_tick_hit\": 6, \"small_tick_hit\": 377, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 6, \"small_tick_hit\": 387}}',6.46481,166855172,389310,NULL,'2017-06-10 17:29:07',1497115747,NULL),(1930958981,8430195,2,793319,1,1,1,'A',1,0.962264,80,524122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 351, \"small_tick_hit\": 210, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 365, \"small_tick_hit\": 218}}',8.16772,174225178,476336,NULL,'2018-05-10 19:02:06',1525978926,NULL),(1939773142,8446622,2,1612940,0,1,1,'B',1,0.906918,91,488174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 357, \"large_tick_hit\": 16, \"small_tick_hit\": 348, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.49048,185938568,447556,NULL,'2020-03-24 22:29:19',1585088959,NULL),(1918565472,8477302,2,351190,0,1,1,'A',1,0.966372,161,612065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 498, \"large_tick_hit\": 208, \"small_tick_hit\": 932, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 208, \"small_tick_hit\": 965}}',1.82245,157577022,981620,NULL,'2016-05-30 11:04:33',1464606273,NULL),(1918524252,8477302,2,894423,1,1,1,'A',1,0.977157,131,759155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 223, \"large_tick_hit\": 68, \"small_tick_hit\": 479, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 68, \"small_tick_hit\": 494}}',4.80129,157577097,343202,NULL,'2016-05-30 11:08:50',1464606530,NULL),(1918587014,8477302,2,442364,0,1,1,'S',1,0.995352,220,841729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 388, \"large_tick_hit\": 371, \"small_tick_hit\": 526, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 371, \"small_tick_hit\": 529}}',5.8395,157577267,1078884,NULL,'2016-05-30 11:16:41',1464607001,NULL),(1944787202,8478049,2,2304994,1,1,1,'A',1,0.95619,68,588219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 246, \"large_tick_hit\": 25, \"small_tick_hit\": 231, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 25, \"small_tick_hit\": 247}}',4.38801,192650652,402766,NULL,'2020-11-28 01:48:26',1606528106,NULL),(1919850399,8487837,2,35146,1,1,1,'D',1,0.439394,8,149732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 37, \"large_tick_hit\": 17, \"small_tick_hit\": 207, \"small_tick_miss\": 240}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 17, \"small_tick_hit\": 447}}',0.000645,159469975,23242,NULL,'2016-07-30 02:01:52',1469844112,NULL),(1931226037,8493551,2,460451,0,1,1,'D',1,0.8,24,249785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 119, \"large_tick_hit\": 6, \"small_tick_hit\": 67, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 6, \"small_tick_hit\": 84}}',NULL,174567764,121390,NULL,'2018-05-27 02:15:46',1527387346,NULL),(1931227128,8493551,2,460459,0,1,1,'C',1,0.880531,26,305314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 65, \"large_tick_hit\": 51, \"small_tick_hit\": 83, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 51, \"small_tick_hit\": 91}}',NULL,174567710,102238,NULL,'2018-05-27 02:13:26',1527387206,NULL),(1945902750,8493551,2,2082851,1,1,1,'S',1,0.986283,224,821091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 290, \"large_tick_hit\": 31, \"small_tick_hit\": 398, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 31, \"small_tick_hit\": 405}}',NULL,194177378,1102512,NULL,'2021-01-21 01:29:56',1611192596,NULL),(1924107409,8493551,2,1048623,0,1,1,'D',1,0.79235,29,330740,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 123, \"large_tick_hit\": 19, \"small_tick_hit\": 148, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 19, \"small_tick_hit\": 193}}',0.57345,165150872,82207,NULL,'2017-03-26 12:47:42',1490532462,NULL),(1925013147,8493551,2,332060,0,1,1,'C',1,0.853731,31,355609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 243, \"large_tick_hit\": 11, \"small_tick_hit\": 318, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 11, \"small_tick_hit\": 376}}',1.05652,166477860,214268,NULL,'2017-05-25 20:28:24',1495744104,NULL),(1935425955,8493551,2,1867547,0,1,1,'D',1,0.817416,27,307237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 149, \"large_tick_hit\": 9, \"small_tick_hit\": 133, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 9, \"small_tick_hit\": 172}}',1.09757,180090169,104154,NULL,'2019-03-27 15:58:35',1553702315,NULL),(1931191949,8493551,2,1220325,0,1,1,'D',1,0.812261,20,283053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 69, \"large_tick_hit\": 2, \"small_tick_hit\": 141, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 179}}',2.02994,174567743,40630,NULL,'2018-05-27 02:14:56',1527387296,NULL),(1931188829,8493551,2,1220323,0,1,1,'A',1,0.968468,69,953200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 146, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',12.0476,174567680,125052,NULL,'2018-05-27 02:11:17',1527387077,NULL),(1935236759,8493551,2,1867545,0,1,1,'S',1,0.993939,132,960383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 22, \"small_tick_hit\": 196, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 22, \"small_tick_hit\": 198}}',16.2306,179706265,314372,NULL,'2019-03-02 17:25:38',1551547538,NULL),(1925037680,8493551,2,163890,0,1,1,'A',1,0.972509,95,949899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 188, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',20.7425,166487537,169260,NULL,'2017-05-26 08:47:07',1495788427,NULL),(1948145330,8498694,2,2339028,0,1,1,'D',1,0.793103,17,239558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 75, \"small_tick_hit\": 63, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 72}}',1.33971,197095353,94326,NULL,'2021-04-18 20:23:32',1618777412,NULL),(1948144535,8498694,2,2339027,0,1,1,'A',1,0.94709,18,361714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 51, \"large_tick_hit\": 8, \"small_tick_hit\": 120, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',3.88172,197095324,106444,NULL,'2021-04-18 20:22:24',1618777344,NULL),(1923970648,8498694,2,397474,0,1,1,'A',1,0.977645,133,724950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 190, \"large_tick_hit\": 65, \"small_tick_hit\": 401, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 65, \"small_tick_hit\": 411}}',5.88196,164861928,326850,NULL,'2017-03-12 23:04:20',1489359860,NULL),(1918728604,8504345,2,869222,0,1,1,'D',1,0.675503,43,58240,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 818, \"great\": 1646, \"large_tick_hit\": 26, \"small_tick_hit\": 341, \"small_tick_miss\": 149}, \"maximum_statistics\": {\"great\": 2464, \"large_tick_hit\": 26, \"small_tick_hit\": 490}}',0,157817644,681180,NULL,'2016-06-06 23:11:19',1465254679,NULL),(1925687531,8504345,2,261859,0,1,1,'D',1,0.464968,11,63612,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 191, \"great\": 116, \"large_tick_hit\": 41, \"small_tick_hit\": 281, \"small_tick_miss\": 313}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 41, \"small_tick_hit\": 594}}',0.000021,167209173,67626,NULL,'2017-06-25 01:34:44',1498354484,NULL),(1918730709,8504345,2,351190,0,1,1,'D',1,0.764602,23,392368,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 170, \"great\": 391, \"large_tick_hit\": 169, \"small_tick_hit\": 736, \"small_tick_miss\": 229}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 169, \"small_tick_hit\": 965}}',0.0019,157817174,216073,NULL,'2016-06-06 22:46:21',1465253181,NULL),(1919242799,8504345,2,374115,0,1,1,'C',1,0.856203,43,376284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 357, \"large_tick_hit\": 56, \"small_tick_hit\": 498, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 56, \"small_tick_hit\": 588}}',0.138369,158525617,244580,NULL,'2016-06-28 21:17:32',1467148652,NULL),(1919389149,8504345,2,381008,0,1,1,'B',1,0.902389,51,420963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 622, \"large_tick_hit\": 17, \"small_tick_hit\": 683, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 17, \"small_tick_hit\": 761}}',0.229907,158785772,517034,NULL,'2016-07-06 23:41:42',1467848502,NULL),(1918614056,8504345,2,927435,0,1,1,'C',1,0.864379,58,449924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 238, \"large_tick_hit\": 129, \"small_tick_hit\": 691, \"small_tick_miss\": 116}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 129, \"small_tick_hit\": 807}}',0.256351,157744735,154802,NULL,'2016-06-04 20:27:03',1465072023,NULL),(2474478401,8504345,2,2981275,1,1,1,'C',1,0.890882,54,433601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 529, \"large_tick_hit\": 9, \"small_tick_hit\": 654, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 9, \"small_tick_hit\": 755}}',0.450486,216141964,433020,NULL,'2024-03-09 02:41:06',1709952066,NULL),(1922870386,8504345,2,245073,0,1,1,'B',1,0.913232,76,510093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 251, \"large_tick_hit\": 214, \"small_tick_hit\": 798, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 214, \"small_tick_hit\": 880}}',0.605718,163597501,246172,NULL,'2017-01-17 00:41:35',1484613695,NULL),(1924633874,8504345,2,760464,0,1,1,'D',1,0.849462,13,293822,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 48, \"large_tick_hit\": 38, \"small_tick_hit\": 151, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 38, \"small_tick_hit\": 180}}',0.638804,166007557,35775,NULL,'2017-05-05 00:38:49',1493944729,NULL),(1920131993,8504345,2,912585,0,1,1,'D',1,0.801471,12,212546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 67, \"large_tick_hit\": 1, \"small_tick_hit\": 150, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 189}}',0.726993,159746731,34784,NULL,'2016-08-08 18:13:04',1470679984,NULL),(1957720127,8504345,2,2910514,1,1,1,'B',1,0.922657,62,463049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 462, \"large_tick_hit\": 34, \"small_tick_hit\": 518, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 34, \"small_tick_hit\": 568}}',0.780235,209536650,395220,NULL,'2022-09-29 01:52:46',1664416366,NULL),(2474417369,8504345,2,2769845,1,1,1,'B',1,0.932706,84,532966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 356, \"large_tick_hit\": 182, \"small_tick_hit\": 751, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 182, \"small_tick_hit\": 814}}',0.878179,216141793,299954,NULL,'2024-03-09 02:23:53',1709951033,NULL),(1957851955,8504345,2,2769846,1,1,1,'B',1,0.923267,93,494604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 424, \"large_tick_hit\": 131, \"small_tick_hit\": 564, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 131, \"small_tick_hit\": 621}}',0.954149,209730378,527604,NULL,'2022-10-12 02:48:01',1665542881,NULL),(1921303073,8504345,2,882615,0,1,1,'B',1,0.933697,64,475804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 444, \"large_tick_hit\": 71, \"small_tick_hit\": 682, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 71, \"small_tick_hit\": 729}}',0.965782,161542275,399460,NULL,'2016-10-19 23:44:04',1476920644,NULL),(1919213312,8504345,2,822644,0,1,1,'B',1,0.90379,20,345652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 94, \"large_tick_hit\": 3, \"small_tick_hit\": 213, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',0.966165,158467023,52042,NULL,'2016-06-27 00:40:38',1466988038,NULL),(1919444006,8504345,2,29833,0,1,1,'C',1,0.892157,49,414835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 314, \"large_tick_hit\": 1, \"small_tick_hit\": 322, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 1, \"small_tick_hit\": 366}}',0.975027,158786087,333496,NULL,'2016-07-06 23:55:37',1467849337,NULL),(1920314279,8504345,2,189229,0,1,1,'A',1,0.946207,100,567834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 364, \"large_tick_hit\": 123, \"small_tick_hit\": 885, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 123, \"small_tick_hit\": 940}}',1.3564,160051016,347998,NULL,'2016-08-19 19:36:40',1471635400,NULL),(1919328633,8504345,2,930373,0,1,1,'B',1,0.934783,47,506124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 185, \"large_tick_hit\": 45, \"small_tick_hit\": 329, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 45, \"small_tick_hit\": 356}}',1.46834,158721442,120410,NULL,'2016-07-04 20:12:53',1467663173,NULL),(1919440626,8504345,2,510731,0,1,1,'A',1,0.950625,89,596000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 388, \"large_tick_hit\": 188, \"small_tick_hit\": 1022, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 188, \"small_tick_hit\": 1086}}',1.59642,158785944,514420,NULL,'2016-07-06 23:49:23',1467848963,NULL),(1919408488,8504345,2,179225,0,1,1,'B',1,0.916013,69,532097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 171, \"large_tick_hit\": 133, \"small_tick_hit\": 514, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 133, \"small_tick_hit\": 570}}',1.66175,158786179,155652,NULL,'2016-07-07 00:00:15',1467849615,NULL),(1919847251,8504345,2,287028,0,1,1,'A',1,0.958991,91,583646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 306, \"large_tick_hit\": 61, \"small_tick_hit\": 545, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 61, \"small_tick_hit\": 570}}',1.75049,159439722,282506,NULL,'2016-07-29 01:37:41',1469756261,NULL),(1920058323,8504345,2,822095,0,1,1,'A',1,0.958156,101,616937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 381, \"large_tick_hit\": 108, \"small_tick_hit\": 862, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 108, \"small_tick_hit\": 907}}',1.82378,159823815,422704,NULL,'2016-08-11 15:47:44',1470930464,NULL),(1920493540,8504345,2,367011,0,1,1,'A',1,0.968212,71,556233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 297, \"large_tick_hit\": 149, \"small_tick_hit\": 285, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 149, \"small_tick_hit\": 294}}',1.8718,160218249,276842,NULL,'2016-08-26 01:36:09',1472175369,NULL),(1922837972,8504345,2,489620,0,1,1,'C',1,0.892142,53,421102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 286, \"small_tick_hit\": 293, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 336}}',1.89528,163597798,273230,NULL,'2017-01-17 01:08:00',1484615280,NULL),(1919879282,8504345,2,480314,0,1,1,'B',1,0.935606,56,461528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 253, \"large_tick_hit\": 8, \"small_tick_hit\": 233, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 8, \"small_tick_hit\": 249}}',2.21629,159298933,249014,NULL,'2016-07-24 01:27:04',1469323624,NULL),(1920815673,8504345,2,736217,0,1,1,'A',1,0.953767,124,610222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 509, \"small_tick_hit\": 1162, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 1225}}',2.30012,160735912,753936,NULL,'2016-09-14 22:44:09',1473893049,NULL),(2474428995,8504345,2,1857981,0,1,1,'A',1,0.941497,89,652538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 182, \"large_tick_hit\": 6, \"small_tick_hit\": 504, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 6, \"small_tick_hit\": 541}}',2.41305,216141827,253336,NULL,'2024-03-09 02:27:11',1709951231,NULL),(1920555315,8504345,2,511901,0,1,1,'A',1,0.940393,184,646557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 356, \"large_tick_hit\": 65, \"small_tick_hit\": 920, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 65, \"small_tick_hit\": 984}}',2.44176,160497910,801316,NULL,'2016-09-05 02:12:38',1473041558,NULL),(1921704680,8504345,2,90183,0,1,1,'B',1,0.925512,102,573134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 413, \"large_tick_hit\": 9, \"small_tick_hit\": 572, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 9, \"small_tick_hit\": 636}}',2.49539,162098391,568028,NULL,'2016-11-13 00:56:25',1478998585,NULL),(1924341095,8504345,2,1033476,0,1,1,'A',1,0.940298,39,548326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 64, \"large_tick_hit\": 11, \"small_tick_hit\": 177, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 11, \"small_tick_hit\": 188}}',2.5243,165351668,50382,NULL,'2017-04-05 00:23:29',1491351809,NULL),(1922256509,8504345,2,393470,0,1,1,'A',1,0.948433,67,552907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 273, \"large_tick_hit\": 21, \"small_tick_hit\": 644, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 21, \"small_tick_hit\": 680}}',2.55836,162709538,302408,NULL,'2016-12-10 21:18:22',1481404702,NULL),(1925537030,8504345,2,249249,0,1,1,'A',1,0.962848,119,566729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 374, \"large_tick_hit\": 209, \"small_tick_hit\": 350, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 209, \"small_tick_hit\": 365}}',2.71634,167104679,579456,NULL,'2017-06-20 18:56:04',1497984964,NULL),(1925628504,8504345,2,41140,0,1,1,'A',1,0.948301,102,543139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 344, \"large_tick_hit\": 31, \"small_tick_hit\": 267, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 31, \"small_tick_hit\": 285}}',2.96139,167104475,516390,NULL,'2017-06-20 18:45:33',1497984333,NULL),(1921727237,8504345,2,98285,0,1,1,'B',1,0.924966,65,542873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 245, \"large_tick_hit\": 3, \"small_tick_hit\": 430, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 3, \"small_tick_hit\": 474}}',3.02196,162098511,252548,NULL,'2016-11-13 01:03:10',1478998990,NULL),(1957752230,8504345,2,1635441,0,1,1,'A',1,0.964472,115,602797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 507, \"large_tick_hit\": 12, \"small_tick_hit\": 404, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 12, \"small_tick_hit\": 425}}',3.17829,209536711,999932,NULL,'2022-09-29 01:59:45',1664416785,NULL),(1920341857,8504345,2,839766,1,1,1,'A',1,0.969838,101,699640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 177, \"large_tick_hit\": 110, \"small_tick_hit\": 549, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 110, \"small_tick_hit\": 570}}',3.208,160051221,225374,NULL,'2016-08-19 19:45:10',1471635910,NULL),(1925561077,8504345,2,173120,0,1,1,'A',1,0.97076,78,603967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 235, \"large_tick_hit\": 97, \"small_tick_hit\": 498, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 97, \"small_tick_hit\": 512}}',3.22088,167104620,262208,NULL,'2017-06-20 18:53:00',1497984780,NULL),(1920305441,8504345,2,882614,0,1,1,'A',1,0.945082,197,683470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 271, \"large_tick_hit\": 153, \"small_tick_hit\": 729, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 153, \"small_tick_hit\": 782}}',3.39654,160050930,494526,NULL,'2016-08-19 19:32:59',1471635179,NULL),(1924259943,8504345,2,742228,0,1,1,'A',1,0.950235,116,699144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 222, \"large_tick_hit\": 15, \"small_tick_hit\": 775, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 15, \"small_tick_hit\": 822}}',3.55107,165351713,338018,NULL,'2017-04-05 00:26:41',1491352001,NULL),(1920645355,8504345,2,787789,0,1,1,'A',1,0.973233,124,720982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 123, \"large_tick_hit\": 151, \"small_tick_hit\": 635, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 151, \"small_tick_hit\": 654}}',3.55828,160497786,140118,NULL,'2016-09-05 02:02:52',1473040972,NULL),(1921846540,8504345,2,476366,0,1,1,'A',1,0.957338,66,674033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 184, \"large_tick_hit\": 5, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 394}}',3.57652,162120611,236292,NULL,'2016-11-13 20:24:04',1479068644,NULL),(1927778586,8504345,2,1108756,0,1,1,'A',1,0.965628,280,743890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 535, \"large_tick_hit\": 4, \"small_tick_hit\": 1259, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 4, \"small_tick_hit\": 1313}}',3.6341,169919283,1800546,NULL,'2017-10-23 21:58:45',1508795925,NULL),(1920834683,8504345,2,453359,0,1,1,'S',1,0.980477,170,734825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 383, \"large_tick_hit\": 14, \"small_tick_hit\": 959, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',4.06508,160736070,852218,NULL,'2016-09-14 22:54:31',1473893671,NULL),(1957581284,8504345,2,3553429,1,1,1,'B',1,0.926339,91,720658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 125, \"large_tick_hit\": 7, \"small_tick_hit\": 283, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 7, \"small_tick_hit\": 312}}',4.08662,209446653,144734,NULL,'2022-09-23 03:25:33',1663903533,NULL),(1920857643,8504345,2,950976,1,1,1,'A',1,0.97546,243,749551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 530, \"large_tick_hit\": 34, \"small_tick_hit\": 1026, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 34, \"small_tick_hit\": 1059}}',4.23504,160735998,1283172,NULL,'2016-09-14 22:49:44',1473893384,NULL),(1924633908,8504345,2,760464,0,1,1,'A',1,0.97491,70,797278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 53, \"large_tick_hit\": 45, \"small_tick_hit\": 174, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',4.64128,166009246,58664,NULL,'2017-05-05 02:43:27',1493952207,NULL),(1920808352,8504345,2,799322,1,1,1,'S',1,0.983566,207,782639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 527, \"large_tick_hit\": 32, \"small_tick_hit\": 638, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 32, \"small_tick_hit\": 654}}',4.7596,160736154,1557784,NULL,'2016-09-14 22:59:56',1473893996,NULL),(1927671336,8504345,2,956504,1,1,1,'A',1,0.968294,352,806848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 470, \"large_tick_hit\": 66, \"small_tick_hit\": 1785, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 66, \"small_tick_hit\": 1853}}',5.04946,169782602,1603106,NULL,'2017-10-16 23:44:58',1508197498,NULL),(1929458018,8504345,2,100134,0,1,1,'A',1,0.967621,211,715350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 388, \"large_tick_hit\": 11, \"small_tick_hit\": 378, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 11, \"small_tick_hit\": 396}}',5.79503,172094724,802896,NULL,'2018-02-02 04:08:49',1517544529,NULL),(1920136455,8504345,2,243551,0,1,1,'A',1,0.979641,159,779766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 210, \"large_tick_hit\": 98, \"small_tick_hit\": 510, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 98, \"small_tick_hit\": 524}}',6.06147,159746517,404336,NULL,'2016-08-08 18:01:06',1470679266,NULL),(1925527829,8504345,2,155858,1,1,1,'A',1,0.978992,195,774826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 358, \"large_tick_hit\": 92, \"small_tick_hit\": 715, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 92, \"small_tick_hit\": 736}}',7.61494,167104946,692918,NULL,'2017-06-20 19:08:54',1497985734,NULL),(1920134806,8504345,2,912586,0,1,1,'S',1,0.984127,75,954986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 111, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 114}}',7.68185,159808399,126686,NULL,'2016-08-11 01:03:13',1470877393,NULL),(1925647793,8504345,2,1158667,0,1,1,'S',1,0.988532,304,837090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 561, \"large_tick_hit\": 4, \"small_tick_hit\": 1159, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 4, \"small_tick_hit\": 1176}}',8.04646,167104760,2881378,NULL,'2017-06-20 18:59:54',1497985194,NULL),(1920964325,8504345,2,553225,0,1,1,'A',1,0.960938,53,743798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 71, \"small_tick_hit\": 52, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 72, \"small_tick_hit\": 56}}',9.5807,161045722,90952,NULL,'2016-09-28 01:10:06',1475025006,NULL),(1929372930,8504345,2,741909,0,1,1,'S',1,0.997234,271,962191,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 114, \"small_tick_hit\": 450, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 114, \"small_tick_hit\": 452}}',10.9434,172094748,584256,NULL,'2018-02-02 04:11:31',1517544691,NULL),(1920537838,8504345,2,683782,0,1,1,'A',1,0.958963,116,813126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 141, \"large_tick_hit\": 6, \"small_tick_hit\": 297, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',15.5144,160407725,299110,NULL,'2016-09-01 23:05:19',1472771119,NULL),(1921016843,8504345,2,37736,1,1,1,'S',1,0.992974,246,914854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 150, \"large_tick_hit\": 117, \"small_tick_hit\": 157, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 117, \"small_tick_hit\": 159}}',16.2668,161045691,462622,NULL,'2016-09-28 01:08:16',1475024896,NULL),(1918805530,8510432,2,741477,0,1,1,'X',1,1,196,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',1.68262,158018376,47130,NULL,'2016-06-13 06:50:11',1465800611,NULL),(1959185705,8510432,2,1654976,1,1,1,'C',1,0.884752,34,376553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 254, \"large_tick_hit\": 8, \"small_tick_hit\": 237, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 8, \"small_tick_hit\": 275}}',2.61016,211397654,183386,NULL,'2023-02-08 04:10:41',1675829441,NULL),(1958996688,8510432,2,2026062,0,1,1,'C',1,0.876884,34,330511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 221, \"large_tick_hit\": 9, \"small_tick_hit\": 119, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 9, \"small_tick_hit\": 143}}',3.49809,211324923,156710,NULL,'2023-02-02 17:03:09',1675357389,NULL),(1918695702,8510432,2,211245,0,1,1,'A',1,0.971578,187,697728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 452, \"large_tick_hit\": 46, \"small_tick_hit\": 1177, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 46, \"small_tick_hit\": 1215}}',3.56414,157850478,1005178,NULL,'2016-06-08 03:01:21',1465354881,NULL),(1959053243,8510432,2,1256532,0,1,1,'B',1,0.93475,55,390344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 466, \"small_tick_hit\": 150, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 156}}',3.61855,211325300,456228,NULL,'2023-02-02 17:32:47',1675359167,NULL),(1958967878,8510432,2,554519,0,1,1,'A',1,0.969509,157,541005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1154, \"large_tick_hit\": 9, \"small_tick_hit\": 554, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 570}}',3.7006,211325244,2511488,NULL,'2023-02-02 17:29:09',1675358949,NULL),(1945031058,8510432,2,1898521,1,1,1,'B',1,0.929167,84,434198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 451, \"large_tick_hit\": 7, \"small_tick_hit\": 211, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 7, \"small_tick_hit\": 225}}',3.78137,192955274,554558,NULL,'2020-12-09 01:21:53',1607476913,NULL),(1918765262,8510432,2,722514,0,1,1,'S',1,0.996785,172,962669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_tick_hit\": 127, \"small_tick_hit\": 448, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 45, \"large_tick_hit\": 127, \"small_tick_hit\": 450}}',4.30047,157945049,104764,NULL,'2016-06-11 05:39:19',1465623559,NULL),(1944087899,8510432,2,1864883,0,1,1,'X',1,1,91,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 11, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 11, \"small_tick_hit\": 308}}',4.52961,191541524,114604,NULL,'2020-10-16 09:16:40',1602839800,NULL),(1944350144,8510432,2,1864883,0,1,1,'X',1,1,91,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 11, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 11, \"small_tick_hit\": 308}}',4.96553,191905342,124937,NULL,'2020-10-30 18:23:50',1604082230,NULL),(1956639291,8510432,2,2202413,0,1,1,'X',1,1,126,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 2, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 2, \"small_tick_hit\": 397}}',5.70548,208182498,224274,NULL,'2022-07-12 07:37:42',1657611462,NULL),(1922572759,8510432,2,641439,0,1,1,'S',1,0.981943,139,629825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 760, \"small_tick_hit\": 382, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 773, \"small_tick_hit\": 390}}',5.79197,163084257,2054788,NULL,'2016-12-26 06:22:40',1482733360,NULL),(1918801472,8510432,2,276690,0,1,1,'S',1,0.993502,228,823119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 422, \"large_tick_hit\": 127, \"small_tick_hit\": 827, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 127, \"small_tick_hit\": 833}}',5.80342,157944907,1015614,NULL,'2016-06-11 05:31:23',1465623083,NULL),(1918752935,8510432,2,46917,0,1,1,'A',1,0.976,129,631000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 291, \"large_tick_hit\": 55, \"small_tick_hit\": 142, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 55, \"small_tick_hit\": 146}}',5.84471,158015664,795320,NULL,'2016-06-13 03:36:12',1465788972,NULL),(1918866510,8510432,2,453359,0,1,1,'S',1,0.9906,224,815520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 386, \"large_tick_hit\": 14, \"small_tick_hit\": 970, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',5.87663,158167982,1205232,NULL,'2016-06-18 04:32:46',1466224366,NULL),(1959124499,8510432,2,2024425,1,1,1,'A',1,0.963446,199,514788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 974, \"small_tick_hit\": 133, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1008, \"small_tick_hit\": 141}}',6.44328,211397680,2471974,NULL,'2023-02-08 04:14:42',1675829682,NULL),(1918839543,8510432,2,362782,0,1,1,'S',1,0.982168,205,766106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 519, \"large_tick_hit\": 85, \"small_tick_hit\": 773, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 85, \"small_tick_hit\": 793}}',6.5594,157981227,1578562,NULL,'2016-06-12 05:08:18',1465708098,NULL),(1956639382,8510432,2,2202413,1,1,1,'X',1,1,126,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 2, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 2, \"small_tick_hit\": 397}}',6.64994,208188475,246164,NULL,'2022-07-12 14:44:27',1657637067,NULL),(1944663900,8510432,2,1589443,1,1,1,'A',1,0.950968,72,482886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 416, \"large_tick_hit\": 24, \"small_tick_hit\": 297, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 24, \"small_tick_hit\": 311}}',6.72995,192384581,515122,NULL,'2020-11-18 08:06:42',1605686802,NULL),(1919059978,8510432,2,274051,0,1,1,'S',1,0.993851,264,819488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 537, \"large_tick_hit\": 188, \"small_tick_hit\": 1053, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 188, \"small_tick_hit\": 1060}}',7.10597,158270809,2057882,NULL,'2016-06-21 04:41:52',1466484112,NULL),(1918646080,8510432,2,87043,0,1,1,'S',1,0.983051,108,1051194,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 4, \"small_tick_hit\": 66, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 4, \"small_tick_hit\": 69}}',7.21926,157853124,183347,NULL,'2016-06-08 05:37:05',1465364225,NULL),(1918937836,8510432,2,760464,0,1,1,'X',1,1,99,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',7.26089,158137953,71876,NULL,'2016-06-17 07:57:07',1466150227,NULL),(1918816060,8510432,2,351190,0,1,1,'S',1,0.99351,360,830203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 511, \"large_tick_hit\": 215, \"small_tick_hit\": 958, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}}',7.42946,158018098,2552096,NULL,'2016-06-13 06:29:28',1465799368,NULL),(1919172902,8510432,2,137870,0,1,1,'S',1,0.992326,248,796900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 469, \"large_tick_hit\": 224, \"small_tick_hit\": 988, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 224, \"small_tick_hit\": 996}}',7.48738,158436602,1784208,NULL,'2016-06-26 05:10:12',1466917812,NULL),(1918889145,8510432,2,46918,0,1,1,'X',1,1,191,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 27, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 27, \"small_tick_hit\": 240}}',7.64447,158134526,696932,NULL,'2016-06-17 04:12:38',1466136758,NULL),(1918987466,8510432,2,59575,0,1,1,'S',1,0.984592,86,714799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 280, \"small_tick_hit\": 359, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 283, \"small_tick_hit\": 366}}',7.75008,158169720,575990,NULL,'2016-06-18 06:09:26',1466230166,NULL),(1944029831,8510432,2,46626,0,1,1,'S',1,0.996552,137,962208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',7.91091,191541447,254208,NULL,'2020-10-16 09:07:20',1602839240,NULL),(1942961304,8510432,2,127648,0,1,1,'X',1,1,156,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 33, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 33, \"small_tick_hit\": 249}}',7.95559,190242810,316858,NULL,'2020-08-24 07:44:38',1598255078,NULL),(1922515051,8510432,2,1004197,1,1,1,'S',1,0.997338,273,1082177,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 19, \"small_tick_hit\": 851, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 19, \"small_tick_hit\": 854}}',7.96382,163083606,1051588,NULL,'2016-12-26 05:17:34',1482729454,NULL),(1943268173,8510432,2,490114,1,1,1,'X',1,1,438,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 171, \"small_tick_hit\": 836}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 171, \"small_tick_hit\": 836}}',8.01754,190557887,1565228,NULL,'2020-09-05 15:47:35',1599320855,NULL),(1956640692,8510432,2,2204908,1,1,1,'X',1,1,149,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 1, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 1, \"small_tick_hit\": 370}}',8.04814,208182538,438980,NULL,'2022-07-12 07:41:13',1657611673,NULL),(1956540412,8510432,2,955216,0,1,1,'X',1,1,167,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 11, \"small_tick_hit\": 569}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 11, \"small_tick_hit\": 569}}',8.12474,208188233,385402,NULL,'2022-07-12 14:33:49',1657636429,NULL),(1944495755,8510432,2,760464,0,1,1,'X',1,1,99,1081431,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',8.13745,192161121,86268,NULL,'2020-11-09 18:12:04',1604945524,NULL),(1956661541,8510432,2,3548111,1,1,1,'X',1,1,150,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 13, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 13, \"small_tick_hit\": 226}}',8.18551,208297819,344632,NULL,'2022-07-18 15:58:47',1658159927,NULL),(1944879620,8510432,2,128680,1,1,1,'A',1,0.979733,139,614983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 808, \"large_tick_hit\": 128, \"small_tick_hit\": 1046, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 832, \"large_tick_hit\": 128, \"small_tick_hit\": 1063}}',8.2224,192757339,2134868,NULL,'2020-12-02 03:10:49',1606878649,NULL),(1918707479,8510432,2,109960,0,1,1,'S',1,0.991379,198,958957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 22, \"small_tick_hit\": 147, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 22, \"small_tick_hit\": 150}}',8.38194,157850659,483330,NULL,'2016-06-08 03:10:45',1465355445,NULL),(1943315427,8510432,2,90510,0,1,1,'X',1,1,150,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 101}}',8.47142,190599213,462746,NULL,'2020-09-07 06:30:43',1599460243,NULL),(1944088475,8510432,2,1864885,1,1,1,'X',1,1,133,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 3, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 3, \"small_tick_hit\": 294}}',8.47696,191541541,350184,NULL,'2020-10-16 09:17:55',1602839875,NULL),(1944596059,8510432,2,1256135,0,1,1,'X',1,1,221,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',8.54582,192225812,587216,NULL,'2020-11-12 08:05:20',1605168320,NULL),(1919204618,8510432,2,351188,0,1,1,'S',1,0.992767,247,764558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 841, \"large_tick_hit\": 110, \"small_tick_hit\": 696, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 110, \"small_tick_hit\": 701}}',8.60013,158437262,4324780,NULL,'2016-06-26 05:42:01',1466919721,NULL),(1943183443,8510432,2,291840,1,1,1,'S',1,0.996683,148,963486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 17, \"small_tick_hit\": 453, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 17, \"small_tick_hit\": 455}}',8.61445,190276856,296998,NULL,'2020-08-25 14:42:54',1598366574,NULL),(1943222636,8510432,2,1442771,0,1,1,'X',1,1,191,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.70715,190599079,441746,NULL,'2020-09-07 06:21:13',1599459673,NULL),(1918909845,8510432,2,566506,0,1,1,'S',1,0.990517,277,892393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 340, \"large_tick_hit\": 103, \"small_tick_hit\": 706, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 103, \"small_tick_hit\": 716}}',8.74773,158077692,1184604,NULL,'2016-06-15 08:40:06',1465980006,NULL),(1918707704,8510432,2,109961,0,1,1,'SH',1,0.985849,118,1073978,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 16, \"small_tick_hit\": 91, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 16, \"small_tick_hit\": 94}}',8.75374,157880753,222246,NULL,'2016-06-09 03:48:45',1465444125,NULL),(1918630412,8510432,2,714330,0,1,1,'S',1,0.991213,200,893368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 197, \"large_tick_hit\": 35, \"small_tick_hit\": 332, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 35, \"small_tick_hit\": 336, \"legacy_combo_increase\": 1}}',8.8619,157852349,505748,NULL,'2016-06-08 04:47:06',1465361226,NULL),(1943168160,8510432,2,1830054,1,1,1,'X',1,1,270,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 52, \"small_tick_hit\": 1015}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 52, \"small_tick_hit\": 1015}}',9.00741,190373305,460794,NULL,'2020-08-29 09:00:35',1598691635,NULL),(1943960704,8510432,2,1601345,0,1,1,'X',1,1,168,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 28, \"small_tick_hit\": 523}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 28, \"small_tick_hit\": 523}}',9.02946,191372880,354942,NULL,'2020-10-09 07:06:27',1602227187,NULL),(1956736200,8510432,2,59429,1,1,1,'X',1,1,207,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 118, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 118, \"small_tick_hit\": 144}}',9.18639,208297025,174972,NULL,'2022-07-18 15:04:28',1658156668,NULL),(1918812811,8510432,2,205105,0,1,1,'S',1,0.994865,204,835412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 210, \"large_tick_hit\": 237, \"small_tick_hit\": 328, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 237, \"small_tick_hit\": 330}}',9.24054,157982615,582212,NULL,'2016-06-12 06:11:18',1465711878,NULL),(1943151720,8510432,2,61007,0,1,1,'S',1,0.985859,86,620057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 315, \"large_tick_hit\": 27, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 27, \"small_tick_hit\": 147}}',9.2843,190278830,626176,NULL,'2020-08-25 16:18:02',1598372282,NULL),(1943276501,8510432,2,1065899,0,1,1,'X',1,1,182,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"small_tick_hit\": 424}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 424}}',9.36048,190495337,449800,NULL,'2020-09-03 04:10:33',1599106233,NULL),(1922497385,8510432,2,1093244,0,1,1,'S',1,0.988764,120,789866,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 356, \"large_tick_hit\": 15, \"small_tick_hit\": 421, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 15, \"small_tick_hit\": 425}}',9.40412,163104342,1055154,NULL,'2016-12-27 02:07:08',1482804428,NULL),(1958983832,8510432,2,2022335,0,1,1,'A',1,0.960894,139,553416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 492, \"large_tick_hit\": 19, \"small_tick_hit\": 349, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 19, \"small_tick_hit\": 361}}',9.43442,211325144,1104298,NULL,'2023-02-02 17:21:13',1675358473,NULL),(1944662664,8510432,2,538264,0,1,1,'A',1,0.962716,96,542997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 427, \"large_tick_hit\": 1, \"small_tick_hit\": 295, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 1, \"small_tick_hit\": 307}}',9.59489,192408793,755822,NULL,'2020-11-19 05:02:36',1605762156,NULL),(1918777390,8510432,2,729927,0,1,1,'S',1,0.995153,138,795720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 232, \"large_tick_hit\": 40, \"small_tick_hit\": 344, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 40, \"small_tick_hit\": 345}}',9.80712,158018404,587700,NULL,'2016-06-13 06:52:03',1465800723,NULL),(1943151938,8510432,2,829723,0,1,1,'S',1,0.998589,461,959445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 34, \"small_tick_hit\": 954, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 34, \"small_tick_hit\": 956}}',9.86117,190393094,2514760,NULL,'2020-08-30 01:20:20',1598750420,NULL),(1918834570,8510432,2,523181,0,1,1,'S',1,0.988391,205,794669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 211, \"large_tick_hit\": 140, \"small_tick_hit\": 245, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 140, \"small_tick_hit\": 249}}',9.86426,157945475,682742,NULL,'2016-06-11 05:59:17',1465624757,NULL),(1944008252,8510432,2,1929140,0,1,1,'S',1,0.99933,444,959742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 1047, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 1048}}',9.8822,191636197,3651470,NULL,'2020-10-20 08:08:16',1603181296,NULL),(1943113675,8510432,2,2396071,0,1,1,'X',1,1,203,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 38, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 38, \"small_tick_hit\": 405}}',9.91081,190277947,450014,NULL,'2020-08-25 15:36:15',1598369775,NULL),(1943454130,8510432,2,1601345,1,1,1,'S',1,0.995658,168,1077966,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 28, \"small_tick_hit\": 520, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 28, \"small_tick_hit\": 523}}',10.0768,190644341,390995,NULL,'2020-09-09 09:02:32',1599642152,NULL),(1944567971,8510432,2,637623,0,1,1,'A',1,0.972896,161,607419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 774, \"large_tick_hit\": 50, \"small_tick_hit\": 540, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 50, \"small_tick_hit\": 559}}',10.1055,192278942,1766072,NULL,'2020-11-14 08:09:17',1605341357,NULL),(1918988205,8510432,2,61578,0,1,1,'S',1,0.998626,193,959470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 3, \"small_tick_hit\": 534, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 3, \"small_tick_hit\": 535}}',10.138,158169763,498720,NULL,'2016-06-18 06:11:42',1466230302,NULL),(1943933425,8510432,2,1108756,0,1,1,'S',1,0.999463,549,959793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_tick_hit\": 4, \"small_tick_hit\": 1312, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 4, \"small_tick_hit\": 1313}}',10.2064,191372679,5534612,NULL,'2020-10-09 06:47:14',1602226034,NULL),(1943232196,8510432,2,29033,0,1,1,'X',1,1,119,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 24, \"small_tick_hit\": 36}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 24, \"small_tick_hit\": 36}}',10.218,190556780,176792,NULL,'2020-09-05 14:59:55',1599317995,NULL),(1956736256,8510432,2,59429,1,1,1,'X',1,1,207,1079062,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 118, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 118, \"small_tick_hit\": 144}}',10.3515,208297055,180133,NULL,'2022-07-18 15:06:42',1658156802,NULL),(1918999192,8510432,2,166127,0,1,1,'S',1,0.989858,197,759455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 390, \"large_tick_hit\": 223, \"small_tick_hit\": 363, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 223, \"small_tick_hit\": 368}}',10.3561,158400795,1367218,NULL,'2016-06-25 06:07:15',1466834835,NULL),(1943240225,8510432,2,33668,0,1,1,'X',1,1,169,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 168}}',10.5854,190556883,592588,NULL,'2020-09-05 15:03:48',1599318228,NULL),(1919088043,8510432,2,154554,0,1,1,'S',1,0.995192,215,843196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 359, \"large_tick_hit\": 95, \"small_tick_hit\": 788, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 95, \"small_tick_hit\": 792}}',10.6312,158400712,856144,NULL,'2016-06-25 06:02:57',1466834577,NULL),(1956734551,8510432,2,1965539,1,1,1,'X',1,1,188,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 41, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 41, \"small_tick_hit\": 281}}',10.6333,208304579,418842,NULL,'2022-07-19 00:51:08',1658191868,NULL),(1956754145,8510432,2,2757595,1,1,1,'B',1,0.938486,155,553923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 372, \"small_tick_hit\": 223, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 232}}',10.6781,208282515,772486,NULL,'2022-07-17 17:57:24',1658080644,NULL),(1918869283,8510432,2,165748,0,1,1,'S',1,0.997992,194,965070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 62, \"small_tick_hit\": 303, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 62, \"small_tick_hit\": 304}}',10.7675,158168029,383602,NULL,'2016-06-18 04:35:16',1466224516,NULL),(1944566626,8510432,2,633371,0,1,1,'S',1,0.982759,331,656029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1001, \"large_tick_hit\": 120, \"small_tick_hit\": 532, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1022, \"large_tick_hit\": 120, \"small_tick_hit\": 540}}',10.8427,192157866,5243528,NULL,'2020-11-09 15:46:32',1604936792,NULL),(1943290103,8510432,2,64713,0,1,1,'X',1,1,146,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 391}}',10.876,190599361,298270,NULL,'2020-09-07 06:40:38',1599460838,NULL),(1919140382,8510432,2,476367,0,1,1,'X',1,1,150,1081855,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 494}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 494}}',10.9008,158443002,309342,NULL,'2016-06-26 10:15:42',1466936142,NULL),(1956743997,8510432,2,1596748,0,1,1,'X',1,1,210,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 305}}',11.0699,208297385,461442,NULL,'2022-07-18 15:28:50',1658158130,NULL),(1944350742,8510432,2,1864885,1,1,1,'X',1,1,133,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 3, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 3, \"small_tick_hit\": 294}}',11.0912,191905374,387075,NULL,'2020-10-30 18:25:07',1604082307,NULL),(1946019853,8510432,2,2757592,1,1,1,'X',1,1,198,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 33, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 33, \"small_tick_hit\": 240}}',11.1613,194077415,446616,NULL,'2021-01-17 17:42:09',1610905329,NULL),(1922497914,8510432,2,705327,1,1,1,'X',1,1,371,1080983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 130, \"small_tick_hit\": 530}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 130, \"small_tick_hit\": 530}}',11.2634,163085167,1355317,NULL,'2016-12-26 07:51:25',1482738685,NULL),(1919085948,8510432,2,65419,0,1,1,'S',1,0.997904,294,911125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 172, \"large_tick_hit\": 172, \"small_tick_hit\": 608, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 172, \"small_tick_hit\": 609}}',11.3054,158303297,611208,NULL,'2016-06-22 06:27:19',1466576839,NULL),(1918883225,8510432,2,792947,0,1,1,'S',1,0.994531,341,847385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 484, \"large_tick_hit\": 34, \"small_tick_hit\": 755, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 34, \"small_tick_hit\": 759}}',11.3068,158170262,2381402,NULL,'2016-06-18 06:39:37',1466231977,NULL),(1945187994,8510432,2,46629,0,1,1,'S',1,0.993056,168,963752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 118, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 120}}',11.342,193180737,709964,NULL,'2020-12-17 05:27:35',1608182855,NULL),(1919085498,8510432,2,34207,0,1,1,'S',1,0.98127,211,725980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 229, \"large_tick_hit\": 336, \"small_tick_hit\": 378, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 336, \"small_tick_hit\": 388}}',11.3482,158270274,470492,NULL,'2016-06-21 04:06:07',1466481967,NULL),(1945082722,8510432,2,2647906,1,1,1,'A',1,0.961194,122,558459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 408, \"large_tick_hit\": 40, \"small_tick_hit\": 196, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 40, \"small_tick_hit\": 207}}',11.4227,192955685,846324,NULL,'2020-12-09 01:46:45',1607478405,NULL),(1918897407,8510432,2,798043,0,1,1,'S',1,0.997307,400,961327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 124, \"small_tick_hit\": 711, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 124, \"small_tick_hit\": 714}}',11.4886,158077511,1447434,NULL,'2016-06-15 08:27:42',1465979262,NULL),(1943174304,8510432,2,1656873,1,1,1,'S',1,0.998878,316,959553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 31, \"small_tick_hit\": 574, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 31, \"small_tick_hit\": 575}}',11.5429,190373488,1193468,NULL,'2020-08-29 09:13:05',1598692385,NULL),(1943004933,8510432,2,1021846,0,1,1,'X',1,1,173,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 57, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 57, \"small_tick_hit\": 326}}',11.5648,190228026,288108,NULL,'2020-08-23 17:29:10',1598203750,NULL),(1919139136,8510432,2,476366,0,1,1,'S',1,0.998294,192,961257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 394}}',11.5935,158436437,717334,NULL,'2016-06-26 05:01:19',1466917279,NULL),(1918940643,8510432,2,146872,0,1,1,'S',1,0.987302,260,827438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 321, \"large_tick_hit\": 83, \"small_tick_hit\": 529, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 83, \"small_tick_hit\": 538}}',11.6277,158169420,1168478,NULL,'2016-06-18 05:54:16',1466229256,NULL),(1922572075,8510432,2,634967,1,1,1,'X',1,1,342,1079908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 96, \"small_tick_hit\": 1241}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 96, \"small_tick_hit\": 1241}}',11.6629,163084010,1241326,NULL,'2016-12-26 05:55:50',1482731750,NULL),(1956540419,8510432,2,955216,1,1,1,'X',1,1,167,1080562,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 11, \"small_tick_hit\": 569}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 11, \"small_tick_hit\": 569}}',11.6807,208188279,426773,NULL,'2022-07-12 14:36:07',1657636567,NULL),(1943225778,8510432,2,1442774,0,1,1,'X',1,1,244,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',11.7119,190599113,1124532,NULL,'2020-09-07 06:23:14',1599459794,NULL),(1959019796,8510432,2,1988751,0,1,1,'A',1,0.951304,129,563759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 304, \"large_tick_hit\": 4, \"small_tick_hit\": 239, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 4, \"small_tick_hit\": 247}}',11.7505,211325935,545478,NULL,'2023-02-02 18:25:53',1675362353,NULL),(1943159720,8510432,2,2022478,1,1,1,'X',1,1,287,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 79, \"small_tick_hit\": 474}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 79, \"small_tick_hit\": 474}}',11.7539,190373185,820848,NULL,'2020-08-29 08:52:40',1598691160,NULL),(1956621430,8510432,2,3098395,1,1,1,'X',1,1,245,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 70, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 70, \"small_tick_hit\": 359}}',11.7988,208182379,606714,NULL,'2022-07-12 07:27:36',1657610856,NULL),(1943151452,8510432,2,538750,0,1,1,'X',1,1,236,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 57, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 57, \"small_tick_hit\": 385}}',11.8572,190393211,600774,NULL,'2020-08-30 01:26:48',1598750808,NULL),(1956694194,8510432,2,2601595,1,1,1,'S',1,0.993318,411,774835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1605, \"large_tick_hit\": 6, \"small_tick_hit\": 619, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1615, \"large_tick_hit\": 6, \"small_tick_hit\": 624}}',11.904,208282612,11851630,NULL,'2022-07-17 18:04:26',1658081066,NULL),(1944675054,8510432,2,2155643,1,1,1,'A',1,0.972348,249,639024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 930, \"large_tick_hit\": 6, \"small_tick_hit\": 998, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 953, \"large_tick_hit\": 6, \"small_tick_hit\": 1030}}',12.0506,192384383,3092408,NULL,'2020-11-18 07:50:24',1605685824,NULL),(1919142514,8510432,2,46626,0,1,1,'A',1,0.972414,115,930689,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 110, \"large_tick_hit\": 23, \"small_tick_hit\": 149, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',12.0552,158472532,192114,NULL,'2016-06-27 04:59:39',1467003579,NULL),(1943188609,8510432,2,1158419,0,1,1,'S',1,0.998387,238,963731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 58, \"small_tick_hit\": 381, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 58, \"small_tick_hit\": 382}}',12.0676,190278687,627758,NULL,'2020-08-25 16:11:13',1598371873,NULL),(1956711997,8510432,2,2644964,1,1,1,'S',1,0.988409,330,714447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1151, \"large_tick_hit\": 7, \"small_tick_hit\": 718, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1164, \"large_tick_hit\": 7, \"small_tick_hit\": 727}}',12.0954,208282393,5533696,NULL,'2022-07-17 17:47:16',1658080036,NULL),(1944400558,8510432,2,505419,1,1,1,'X',1,1,217,1077762,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 23, \"small_tick_hit\": 596}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 23, \"small_tick_hit\": 596}}',12.1475,192150582,633376,NULL,'2020-11-09 08:29:22',1604910562,NULL),(1944312533,8510432,2,1438407,1,1,1,'X',1,1,207,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 35, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 35, \"small_tick_hit\": 317}}',12.1496,191946959,505198,NULL,'2020-11-01 08:45:24',1604220324,NULL),(1944489118,8510432,2,741909,0,1,1,'S',1,0.998617,271,1077703,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 114, \"small_tick_hit\": 451, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 114, \"small_tick_hit\": 452}}',12.2806,192182919,641065,NULL,'2020-11-10 16:16:56',1605025016,NULL),(1943115536,8510432,2,2397875,0,1,1,'X',1,1,286,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 276}}',12.3639,190277984,1515484,NULL,'2020-08-25 15:38:13',1598369893,NULL),(1943081422,8510432,2,354118,0,1,1,'S',1,0.997315,265,961156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 74, \"small_tick_hit\": 478, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 74, \"small_tick_hit\": 480}}',12.3811,190276492,686736,NULL,'2020-08-25 14:26:21',1598365581,NULL),(1943888970,8510432,2,33670,0,1,1,'A',1,0.969534,127,587462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 419, \"large_tick_hit\": 24, \"small_tick_hit\": 98, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 24, \"small_tick_hit\": 105}}',12.3934,191424226,909740,NULL,'2020-10-11 07:21:11',1602400871,NULL),(1943100589,8510432,2,974193,1,1,1,'S',1,0.999345,599,968744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 147, \"small_tick_hit\": 926, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 147, \"small_tick_hit\": 927}}',12.4094,190277521,3497388,NULL,'2020-08-25 15:16:54',1598368614,NULL),(1943096589,8510432,2,391578,0,1,1,'X',1,1,224,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 55, \"small_tick_hit\": 564}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 55, \"small_tick_hit\": 564}}',12.5574,190383094,532928,NULL,'2020-08-29 17:23:46',1598721826,NULL),(1942992565,8510432,2,1845434,1,1,1,'S',1,0.992739,197,836368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 512, \"large_tick_hit\": 6, \"small_tick_hit\": 439, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 6, \"small_tick_hit\": 444}}',12.5729,190243202,1789522,NULL,'2020-08-24 08:11:28',1598256688,NULL),(1919116860,8510432,2,454537,0,1,1,'X',1,1,225,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 50, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 50, \"small_tick_hit\": 364}}',12.6096,158270841,565852,NULL,'2016-06-21 04:43:49',1466484229,NULL),(1943812147,8510432,2,243551,0,1,1,'X',1,1,311,973440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 99, \"small_tick_hit\": 524}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 99, \"small_tick_hit\": 524}}',12.72,191141416,977476,NULL,'2020-09-29 08:51:42',1601369502,NULL),(1944308625,8510432,2,2619281,1,1,1,'S',1,0.998276,233,959281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 46, \"small_tick_hit\": 346, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 46, \"small_tick_hit\": 347}}',12.7956,191946705,848420,NULL,'2020-11-01 08:25:17',1604219117,NULL),(1918768215,8510432,2,723197,0,1,1,'S',1,0.987952,225,887983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 189, \"large_tick_hit\": 67, \"small_tick_hit\": 400, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 67, \"small_tick_hit\": 406}}',12.8384,157945095,776464,NULL,'2016-06-11 05:41:06',1465623666,NULL),(1942963672,8510432,2,703416,0,1,1,'S',1,0.993243,149,960470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"small_tick_hit\": 439, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 149, \"small_tick_hit\": 443}}',12.844,190229341,327762,NULL,'2020-08-23 18:32:31',1598207551,NULL),(1943073820,8510432,2,2286523,1,1,1,'S',1,0.998317,251,959325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 25, \"small_tick_hit\": 342, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 25, \"small_tick_hit\": 343}}',12.9907,190242615,1086400,NULL,'2020-08-24 07:29:06',1598254146,NULL),(1956741702,8510432,2,2732626,1,1,1,'X',1,1,184,1083357,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 22, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 22, \"small_tick_hit\": 359}}',13.0652,208219067,491116,NULL,'2022-07-14 05:44:19',1657777459,NULL),(1959129697,8510432,2,34941,0,1,1,'A',1,0.976857,176,688522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 590, \"large_tick_hit\": 42, \"small_tick_hit\": 170, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 42, \"small_tick_hit\": 182}}',13.0682,211397711,1964132,NULL,'2023-02-08 04:19:59',1675829999,NULL),(1943628868,8510432,2,160565,0,1,1,'S',1,0.99689,381,962777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 55, \"small_tick_hit\": 901, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 55, \"small_tick_hit\": 905}}',13.1638,191038703,1602194,NULL,'2020-09-25 08:44:50',1601023490,NULL),(1918810491,8510432,2,31197,0,1,1,'S',1,0.99278,348,918076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 348, \"large_tick_hit\": 36, \"small_tick_hit\": 441, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 36, \"small_tick_hit\": 446}}',13.2073,158018348,2248230,NULL,'2016-06-13 06:48:29',1465800509,NULL),(1918840171,8510432,2,953393,1,1,1,'S',1,0.998062,204,960340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 42, \"small_tick_hit\": 311, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 42, \"small_tick_hit\": 312}}',13.2172,157981480,477854,NULL,'2016-06-12 05:19:42',1465708782,NULL),(1919245573,8510432,2,109962,0,1,1,'S',1,0.981481,207,767170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 246, \"large_tick_hit\": 51, \"small_tick_hit\": 74, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 51, \"small_tick_hit\": 76}}',13.2656,158416764,974444,NULL,'2016-06-25 16:40:19',1466872819,NULL),(1942949442,8510432,2,1933464,1,1,1,'X',1,1,232,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 429}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 429}}',13.3016,190242716,1005250,NULL,'2020-08-24 07:36:26',1598254586,NULL),(1943256634,8510432,2,2090843,0,1,1,'X',1,1,239,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 323}}',13.3337,190482146,1070118,NULL,'2020-09-02 16:11:58',1599063118,NULL),(1943150325,8510432,2,1808551,1,1,1,'S',1,0.998994,290,964213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 17, \"small_tick_hit\": 703, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 17, \"small_tick_hit\": 704}}',13.3729,190373421,1055742,NULL,'2020-08-29 09:08:48',1598692128,NULL),(1943240408,8510432,2,33669,0,1,1,'X',1,1,221,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 39, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 39, \"small_tick_hit\": 339}}',13.4813,190556932,777566,NULL,'2020-09-05 15:05:46',1599318346,NULL),(1918893666,8510432,2,315553,0,1,1,'S',1,0.991525,323,967460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 730, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 739}}',13.4824,158137220,2010588,NULL,'2016-06-17 07:08:27',1466147307,NULL),(1943273743,8510432,2,1513236,0,1,1,'X',1,1,409,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 102, \"small_tick_hit\": 659}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 102, \"small_tick_hit\": 659}}',13.5329,190599186,1630418,NULL,'2020-09-07 06:28:31',1599460111,NULL),(1918930796,8510432,2,189229,0,1,1,'S',1,0.998621,510,961910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 131, \"small_tick_hit\": 938, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 131, \"small_tick_hit\": 940}}',13.5354,158168272,2456472,NULL,'2016-06-18 04:48:55',1466225335,NULL),(1956778322,8510432,2,3098395,1,1,1,'X',1,1,245,1080130,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 70, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 70, \"small_tick_hit\": 359}}',13.5446,208238106,667600,NULL,'2022-07-15 08:19:06',1657873146,NULL),(1918908929,8510432,2,564727,0,1,1,'S',1,0.990323,376,838052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 476, \"large_tick_hit\": 67, \"small_tick_hit\": 685, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 67, \"small_tick_hit\": 693}}',13.647,158169286,2699126,NULL,'2016-06-18 05:46:01',1466228761,NULL),(1943334479,8510432,2,2396071,1,1,1,'X',1,1,203,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 38, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 38, \"small_tick_hit\": 405}}',13.6501,190622020,497054,NULL,'2020-09-08 08:47:28',1599554848,NULL),(1943098848,8510432,2,970438,1,1,1,'S',1,0.993582,188,820157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 356, \"large_tick_hit\": 22, \"small_tick_hit\": 396, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 22, \"small_tick_hit\": 399}}',13.6515,190276963,1478224,NULL,'2020-08-25 14:49:14',1598366954,NULL),(1918964060,8510432,2,892534,0,1,1,'X',1,1,257,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 390}}',13.6531,158105005,695868,NULL,'2016-06-16 05:36:38',1466055398,NULL),(1919009569,8510432,2,169520,0,1,1,'S',1,0.998748,548,972856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 274, \"small_tick_hit\": 1048, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 274, \"small_tick_hit\": 1050}}',13.725,158273662,2046016,NULL,'2016-06-21 07:43:27',1466495007,NULL),(1922501540,8510432,2,1093726,0,1,1,'X',1,1,335,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 79, \"small_tick_hit\": 572}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 79, \"small_tick_hit\": 572}}',13.751,163084870,1145332,NULL,'2016-12-26 07:24:08',1482737048,NULL),(1943047120,8510432,2,2017682,1,1,1,'S',1,0.998131,233,960580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 31, \"small_tick_hit\": 301, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 31, \"small_tick_hit\": 302}}',13.7797,190242992,881926,NULL,'2020-08-24 07:58:20',1598255900,NULL),(1943290628,8510432,2,65390,0,1,1,'S',1,0.999272,356,916817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 593, \"large_tick_hit\": 104, \"small_tick_hit\": 675}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 104, \"small_tick_hit\": 675}}',13.7835,190482595,3947098,NULL,'2020-09-02 16:30:48',1599064248,NULL),(1956725291,8510432,2,53701,0,1,1,'A',1,0.977029,128,592708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 472, \"large_tick_hit\": 25, \"small_tick_hit\": 141, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 25, \"small_tick_hit\": 145}}',13.8036,208297104,1091430,NULL,'2022-07-18 15:10:27',1658157027,NULL),(1956779344,8510432,2,848234,0,1,1,'S',1,0.983621,163,645094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 661, \"small_tick_hit\": 420, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 426}}',13.8724,208237924,1874144,NULL,'2022-07-15 08:02:13',1657872133,NULL),(1942961114,8510432,2,127647,0,1,1,'X',1,1,209,974784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 23, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 23, \"small_tick_hit\": 206}}',13.9553,190242837,859928,NULL,'2020-08-24 07:46:59',1598255219,NULL),(1918918857,8510432,2,397536,0,1,1,'S',1,0.999242,597,962351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 722, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}}',14.0187,158137302,4508196,NULL,'2016-06-17 07:13:15',1466147595,NULL),(1922558421,8510432,2,819840,0,1,1,'S',1,0.992874,329,772903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 765, \"small_tick_hit\": 489, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 771, \"small_tick_hit\": 492}}',14.0363,163083535,3738102,NULL,'2016-12-26 05:12:52',1482729172,NULL),(1942992051,8510432,2,1845433,1,1,1,'S',1,0.997942,406,961271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 55, \"small_tick_hit\": 564, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 55, \"small_tick_hit\": 566}}',14.0767,190243160,1834316,NULL,'2020-08-24 08:08:49',1598256529,NULL),(1919079167,8510432,2,928856,1,1,1,'S',1,0.998764,317,1074620,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 67, \"small_tick_hit\": 491, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 67, \"small_tick_hit\": 492}}',14.0821,158406280,1130940,NULL,'2016-06-25 10:11:45',1466849505,NULL),(1944522155,8510432,2,469471,1,1,1,'X',1,1,534,1095596,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 185, \"small_tick_hit\": 883}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 185, \"small_tick_hit\": 883}}',14.1508,192161284,2743108,NULL,'2020-11-09 18:19:01',1604945941,NULL),(1943047265,8510432,2,2017707,1,1,1,'S',1,0.996416,223,884457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 271, \"large_tick_hit\": 6, \"small_tick_hit\": 279, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 6, \"small_tick_hit\": 280}}',14.1823,190243016,1006578,NULL,'2020-08-24 07:59:58',1598255998,NULL),(1943216859,8510432,2,123869,0,1,1,'X',1,1,224,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 68, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 68, \"small_tick_hit\": 319}}',14.2105,190482273,523646,NULL,'2020-09-02 16:16:40',1599063400,NULL),(1943098816,8510432,2,970392,1,1,1,'S',1,0.996324,326,964377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 82, \"small_tick_hit\": 487, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 82, \"small_tick_hit\": 490}}',14.2489,190276904,1067698,NULL,'2020-08-25 14:45:31',1598366731,NULL),(1943314194,8510432,2,886582,0,1,1,'S',1,0.985825,148,677827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 439, \"large_tick_hit\": 7, \"small_tick_hit\": 319, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 7, \"small_tick_hit\": 323}}',14.2766,190482742,1111866,NULL,'2020-09-02 16:37:20',1599064640,NULL),(1918917010,8510432,2,89964,0,1,1,'S',1,0.995,188,965325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 14, \"small_tick_hit\": 409, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 14, \"small_tick_hit\": 412}}',14.3857,158135972,677902,NULL,'2016-06-17 05:44:43',1466142283,NULL),(1956624596,8510432,2,391578,0,1,1,'S',1,0.998731,224,1078681,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 55, \"small_tick_hit\": 563, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 55, \"small_tick_hit\": 564}}',14.3948,208188422,585626,NULL,'2022-07-12 14:42:29',1657636949,NULL),(1922462322,8510432,2,368181,1,1,1,'X',1,1,176,1079054,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"small_tick_hit\": 715}, \"maximum_statistics\": {\"great\": 176, \"small_tick_hit\": 715}}',14.4109,163085197,693538,NULL,'2016-12-26 07:53:39',1482738819,NULL),(1943516797,8510432,2,1896734,1,1,1,'X',1,1,294,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 38, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 38, \"small_tick_hit\": 444}}',14.5269,190914536,1421108,NULL,'2020-09-20 04:24:22',1600575862,NULL),(1943290112,8510432,2,64713,0,1,1,'X',1,1,146,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 391}}',14.5436,190599407,328267,NULL,'2020-09-07 06:43:50',1599461030,NULL),(1919981908,8510432,2,453122,0,1,1,'X',1,1,225,1079485,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 54, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 54, \"small_tick_hit\": 375}}',14.6054,159472988,604968,NULL,'2016-07-30 04:23:02',1469852582,NULL),(1944656260,8510432,2,2130382,1,1,1,'X',1,1,310,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 310, \"small_tick_hit\": 217}}',14.6268,192369488,2379298,NULL,'2020-11-17 17:59:56',1605635996,NULL),(1944558666,8510432,2,1438407,1,1,1,'X',1,1,207,1079484,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 35, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 35, \"small_tick_hit\": 317}}',14.6363,192182875,543784,NULL,'2020-11-10 16:15:00',1605024900,NULL),(1944958295,8510432,2,74074,1,1,1,'X',1,1,386,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 162, \"small_tick_hit\": 765}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 162, \"small_tick_hit\": 765}}',14.6388,192732537,1210354,NULL,'2020-12-01 03:57:19',1606795039,NULL),(1918973234,8510432,2,713689,0,1,1,'S',1,0.998494,230,896600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 203, \"large_tick_hit\": 73, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 73, \"small_tick_hit\": 387}}',14.6603,158138006,560606,NULL,'2016-06-17 08:00:00',1466150400,NULL),(1943569165,8510432,2,1407828,1,1,1,'S',1,0.999459,624,981483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 591, \"large_tick_hit\": 33, \"small_tick_hit\": 1225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 33, \"small_tick_hit\": 1226}}',14.6675,190898409,6885278,NULL,'2020-09-19 15:03:35',1600527815,NULL),(1922564668,8510432,2,822095,1,1,1,'S',1,0.999291,503,1074869,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 111, \"small_tick_hit\": 906, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 111, \"small_tick_hit\": 907}}',14.7396,163084140,2974483,NULL,'2016-12-26 06:09:04',1482732544,NULL),(1943177708,8510432,2,879013,1,1,1,'X',1,1,262,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 42, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 42, \"small_tick_hit\": 365}}',14.777,190276403,779654,NULL,'2020-08-25 14:22:28',1598365348,NULL),(1943032144,8510432,2,2210987,1,1,1,'S',1,0.998377,254,959320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 51, \"small_tick_hit\": 361, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 51, \"small_tick_hit\": 362}}',14.8026,190242925,996394,NULL,'2020-08-24 07:54:13',1598255653,NULL),(1943999586,8510432,2,1987976,1,1,1,'X',1,1,182,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 4, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 4, \"small_tick_hit\": 357}}',14.8046,191636308,641654,NULL,'2020-10-20 08:17:43',1603181863,NULL),(1943280784,8510432,2,1799255,1,1,1,'X',1,1,295,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 41, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 41, \"small_tick_hit\": 371}}',14.8256,190598856,1429366,NULL,'2020-09-07 06:05:09',1599458709,NULL),(1922531740,8510432,2,403915,0,1,1,'X',1,1,277,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 105, \"small_tick_hit\": 496}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 105, \"small_tick_hit\": 496}}',14.8482,163104978,666464,NULL,'2016-12-27 02:45:15',1482806715,NULL),(1943232220,8510432,2,29033,0,1,1,'X',1,1,119,1078202,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 24, \"small_tick_hit\": 36}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 24, \"small_tick_hit\": 36}}',14.904,190608563,193594,NULL,'2020-09-07 17:04:28',1599498268,NULL),(1918743696,8510432,2,374115,0,1,1,'S',1,0.99812,476,964409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 69, \"small_tick_hit\": 586, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 69, \"small_tick_hit\": 588}}',14.999,158018549,3660916,NULL,'2016-06-13 07:00:52',1465801252,NULL),(1956737914,8510432,2,2346547,1,1,1,'X',1,1,526,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_tick_hit\": 48, \"small_tick_hit\": 527}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 48, \"small_tick_hit\": 527}}',15.0431,208297581,4700162,NULL,'2022-07-18 15:43:36',1658159016,NULL),(1956768300,8510432,2,1804847,1,1,1,'X',1,1,202,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 52, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 52, \"small_tick_hit\": 301}}',15.0521,208297455,469174,NULL,'2022-07-18 15:34:42',1658158482,NULL),(1944088369,8510432,2,1864884,1,1,1,'X',1,1,162,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 1, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 1, \"small_tick_hit\": 219}}',15.0838,191635984,667582,NULL,'2020-10-20 07:49:05',1603180145,NULL),(1922550552,8510432,2,1020094,1,1,1,'S',1,0.996198,171,972382,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 241, \"large_tick_hit\": 79, \"small_tick_hit\": 466, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 79, \"small_tick_hit\": 468}}',15.1074,163084099,608593,NULL,'2016-12-26 06:05:23',1482732323,NULL),(1956772795,8510432,2,397475,0,1,1,'S',1,0.989319,153,736303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 420, \"small_tick_hit\": 321, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 325}}',15.2474,208304618,1394058,NULL,'2022-07-19 00:54:34',1658192074,NULL),(1943478881,8510432,2,354118,0,1,1,'X',1,1,265,1078192,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 74, \"small_tick_hit\": 480}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 74, \"small_tick_hit\": 480}}',15.2515,190834624,761347,NULL,'2020-09-16 23:44:55',1600299895,NULL),(1944247043,8510432,2,1896732,0,1,1,'S',1,0.992565,137,714327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 444, \"large_tick_hit\": 5, \"small_tick_hit\": 352, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 5, \"small_tick_hit\": 353}}',15.2563,191863912,1175700,NULL,'2020-10-29 04:30:23',1603945823,NULL),(1943876400,8510432,2,1900436,1,1,1,'X',1,1,297,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 16, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 16, \"small_tick_hit\": 322}}',15.259,191372845,1595756,NULL,'2020-10-09 07:02:39',1602226959,NULL),(1959003288,8510432,2,713935,0,1,1,'A',1,0.949591,221,634212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 412, \"large_tick_hit\": 3, \"small_tick_hit\": 282, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 294}}',15.3038,211325271,1392864,NULL,'2023-02-02 17:30:47',1675359047,NULL),(1919094004,8510432,2,366139,0,1,1,'X',1,1,532,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 320, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 320, \"small_tick_hit\": 411}}',15.3046,158273793,1460226,NULL,'2016-06-21 07:54:17',1466495657,NULL),(1922571089,8510432,2,961947,1,1,1,'X',1,1,181,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 9, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 9, \"small_tick_hit\": 328}}',15.3427,163082708,461855,NULL,'2016-12-26 04:12:59',1482725579,NULL),(1919217547,8510432,2,882614,1,1,1,'S',1,0.998361,438,1078657,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 162, \"small_tick_hit\": 780, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 162, \"small_tick_hit\": 782}}',15.3564,158472292,1728075,NULL,'2016-06-27 04:47:21',1467002841,NULL),(1944897247,8510432,2,154454,1,1,1,'X',1,1,721,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_tick_hit\": 224, \"small_tick_hit\": 1302}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 224, \"small_tick_hit\": 1302}}',15.3897,192732495,4753072,NULL,'2020-12-01 03:54:14',1606794854,NULL),(1944511752,8510432,2,26184,0,1,1,'X',1,1,159,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 26, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 26, \"small_tick_hit\": 40}}',15.4478,192226079,470792,NULL,'2020-11-12 08:31:06',1605169866,NULL),(1946002711,8510432,2,1932993,1,1,1,'X',1,1,269,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 84, \"small_tick_hit\": 424}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 84, \"small_tick_hit\": 424}}',15.4593,194132327,998176,NULL,'2021-01-19 14:45:33',1611067533,NULL),(1918988679,8510432,2,61285,0,1,1,'X',1,1,253,974208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 156, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 156, \"small_tick_hit\": 248}}',15.4834,158134473,425604,NULL,'2016-06-17 04:10:10',1466136610,NULL),(1944592963,8510432,2,2646058,1,1,1,'X',1,1,262,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 8, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 8, \"small_tick_hit\": 341}}',15.485,192225148,1314318,NULL,'2020-11-12 07:13:13',1605165193,NULL),(1944598919,8510432,2,1256370,0,1,1,'X',1,1,275,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 262}}',15.4963,192225834,1354216,NULL,'2020-11-12 08:08:02',1605168482,NULL),(1944528662,8510432,2,827933,1,1,1,'S',1,0.998771,314,1080404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 70, \"small_tick_hit\": 499, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 70, \"small_tick_hit\": 500}}',15.5381,192182420,1110625,NULL,'2020-11-10 15:54:33',1605023673,NULL),(1943175172,8510432,2,1127618,1,1,1,'S',1,0.99859,275,968261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 35, \"small_tick_hit\": 433, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 35, \"small_tick_hit\": 434}}',15.588,190381943,1354142,NULL,'2020-08-29 16:29:44',1598718584,NULL),(1943790048,8510432,2,196125,0,1,1,'S',1,0.999262,424,923264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 534, \"large_tick_hit\": 293, \"small_tick_hit\": 527}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 293, \"small_tick_hit\": 527}}',15.6891,191141223,4264082,NULL,'2020-09-29 08:36:00',1601368560,NULL),(1943149880,8510432,2,2016654,1,1,1,'X',1,1,409,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 93, \"small_tick_hit\": 557}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 93, \"small_tick_hit\": 557}}',15.6945,190278176,1701258,NULL,'2020-08-25 15:48:19',1598370499,NULL),(1922464558,8510432,2,205318,0,1,1,'X',1,1,342,1087435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 95, \"small_tick_hit\": 569}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 95, \"small_tick_hit\": 569}}',15.7295,163084926,1262289,NULL,'2016-12-26 07:28:47',1482737327,NULL),(1956540953,8510432,2,955423,1,1,1,'S',1,0.996407,255,1073655,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"small_tick_hit\": 577, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 255, \"small_tick_hit\": 580}}',15.7431,208188327,1377670,NULL,'2022-07-12 14:38:06',1657636686,NULL),(1918939667,8510432,2,196348,0,1,1,'S',1,0.998986,408,974385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 20, \"small_tick_hit\": 577, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 20, \"small_tick_hit\": 578}}',15.7644,158137647,3025870,NULL,'2016-06-17 07:36:56',1466149016,NULL),(1943045490,8510432,2,291839,0,1,1,'S',1,0.989437,166,838889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 218, \"small_tick_hit\": 344, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 220, \"small_tick_hit\": 348}}',15.8194,190242860,787180,NULL,'2020-08-24 07:49:02',1598255342,NULL),(1944617215,8510432,2,127636,0,1,1,'S',1,0.9941,323,838101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 484, \"large_tick_hit\": 128, \"small_tick_hit\": 736, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 128, \"small_tick_hit\": 741}}',15.8216,192362178,2244144,NULL,'2020-11-17 12:46:05',1605617165,NULL),(1919994672,8510432,2,909623,1,1,1,'S',1,0.995268,232,1076201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 48, \"small_tick_hit\": 399, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 48, \"small_tick_hit\": 402}}',15.851,159473054,643268,NULL,'2016-07-30 04:25:43',1469852743,NULL),(1944024206,8510432,2,2326159,1,1,1,'X',1,1,269,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 49, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 49, \"small_tick_hit\": 340}}',15.863,191636142,1111136,NULL,'2020-10-20 08:02:45',1603180965,NULL),(1943087441,8510432,2,2003950,0,1,1,'X',1,1,242,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 388}}',16.0024,190407961,1095240,NULL,'2020-08-30 15:52:36',1598802756,NULL),(1943180141,8510432,2,2089676,1,1,1,'X',1,1,215,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 36, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 36, \"small_tick_hit\": 269}}',16.0184,190278045,745934,NULL,'2020-08-25 15:41:24',1598370084,NULL),(1956758610,8510432,2,323799,1,1,1,'S',1,0.998681,305,959468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 36, \"small_tick_hit\": 452, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 36, \"small_tick_hit\": 453}}',16.0223,208298013,1530656,NULL,'2022-07-18 16:10:59',1658160659,NULL),(1944871456,8510432,2,116388,1,1,1,'S',1,0.988827,305,727595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 740, \"large_tick_hit\": 110, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 749, \"large_tick_hit\": 110, \"small_tick_hit\": 394}}',16.1476,192732608,3871622,NULL,'2020-12-01 04:02:44',1606795364,NULL),(1943279741,8510432,2,1797364,1,1,1,'X',1,1,267,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 35, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 35, \"small_tick_hit\": 335}}',16.1606,190598814,1176934,NULL,'2020-09-07 06:01:40',1599458500,NULL),(1923053326,8510432,2,453080,0,1,1,'S',1,0.992867,144,732667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 420, \"large_tick_hit\": 1, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 276}}',16.1634,163691729,1238130,NULL,'2017-01-21 12:30:55',1485001855,NULL),(1944442681,8510432,2,2631588,1,1,1,'X',1,1,327,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 7, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 7, \"small_tick_hit\": 287}}',16.2093,192150028,2625658,NULL,'2020-11-09 07:46:50',1604908010,NULL),(1944605285,8510432,2,1262335,0,1,1,'X',1,1,290,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 6, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 6, \"small_tick_hit\": 216}}',16.2655,192279939,2076956,NULL,'2020-11-14 09:21:41',1605345701,NULL),(1943229589,8510432,2,961652,1,1,1,'X',1,1,299,1079481,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 92, \"small_tick_hit\": 494}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 92, \"small_tick_hit\": 494}}',16.2971,190607924,905051,NULL,'2020-09-07 16:32:43',1599496363,NULL),(1944687193,8510432,2,61008,0,1,1,'S',1,0.988743,119,651405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 348, \"large_tick_hit\": 33, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 33, \"small_tick_hit\": 146}}',16.3692,192362832,1092880,NULL,'2020-11-17 13:19:39',1605619179,NULL),(1945135165,8510432,2,127232,0,1,1,'S',1,0.998585,556,966173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 1, \"small_tick_hit\": 855, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 1, \"small_tick_hit\": 857}}',16.4036,193098716,5728202,NULL,'2020-12-14 05:34:00',1607924040,NULL),(1959005655,8510432,2,2032727,0,1,1,'S',1,0.981366,77,690087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 185, \"large_tick_hit\": 12, \"small_tick_hit\": 277, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',16.4456,211324912,345070,NULL,'2023-02-02 17:01:52',1675357312,NULL),(1946022490,8510432,2,2757597,1,1,1,'X',1,1,266,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 3, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 3, \"small_tick_hit\": 247}}',16.5263,194077473,1337062,NULL,'2021-01-17 17:44:18',1610905458,NULL),(1956743884,8510432,2,1596704,1,1,1,'X',1,1,254,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 9, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 9, \"small_tick_hit\": 331}}',16.5307,208297414,1214522,NULL,'2022-07-18 15:30:42',1658158242,NULL),(1943081087,8510432,2,2045652,1,1,1,'X',1,1,404,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 1, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 1, \"small_tick_hit\": 367}}',16.6419,190373225,3051934,NULL,'2020-08-29 08:54:58',1598691298,NULL),(1922522453,8510432,2,117426,0,1,1,'S',1,0.996894,376,907414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 457, \"large_tick_hit\": 160, \"small_tick_hit\": 346, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 160, \"small_tick_hit\": 348}}',16.6629,163083051,2766716,NULL,'2016-12-26 04:39:15',1482727155,NULL),(1944433344,8510432,2,1818815,1,1,1,'X',1,1,219,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 19, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 19, \"small_tick_hit\": 276}}',16.6665,192150550,936443,NULL,'2020-11-09 08:27:02',1604910422,NULL),(1922454137,8510432,2,1031519,1,1,1,'X',1,1,255,1080341,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 42, \"small_tick_hit\": 386}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 42, \"small_tick_hit\": 386}}',16.709,163082788,807704,NULL,'2016-12-26 04:18:50',1482725930,NULL),(1944384649,8510432,2,454108,1,1,1,'X',1,1,257,1077549,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 77, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 77, \"small_tick_hit\": 413}}',16.7268,192134002,672511,NULL,'2020-11-08 16:09:27',1604851767,NULL),(1956755883,8510432,2,1988749,0,1,1,'S',1,0.986325,144,705492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 265, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',16.8168,208304597,795722,NULL,'2022-07-19 00:52:43',1658191963,NULL),(1943479225,8510432,2,129110,0,1,1,'S',1,0.999078,436,971295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 161, \"small_tick_hit\": 648, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 161, \"small_tick_hit\": 649}}',16.8179,190898964,1658260,NULL,'2020-09-19 15:26:21',1600529181,NULL),(1943105907,8510432,2,410473,0,1,1,'S',1,0.996947,272,959784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"small_tick_hit\": 381, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 272, \"small_tick_hit\": 383}}',16.8452,190393163,1407970,NULL,'2020-08-30 01:23:58',1598750638,NULL),(1944312290,8510432,2,1438107,1,1,1,'X',1,1,301,960816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 21, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 21, \"small_tick_hit\": 324}}',16.8972,191947115,1637320,NULL,'2020-11-01 08:56:52',1604221012,NULL),(1945144410,8510432,2,428319,1,1,1,'X',1,1,359,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 174, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 174, \"small_tick_hit\": 257}}',16.9094,193056320,866838,NULL,'2020-12-12 18:10:04',1607796604,NULL),(1943346161,8510432,2,703416,1,1,1,'X',1,1,149,1081207,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"small_tick_hit\": 443}, \"maximum_statistics\": {\"great\": 149, \"small_tick_hit\": 443}}',16.9323,190621825,372259,NULL,'2020-09-08 08:30:16',1599553816,NULL),(1943221668,8510432,2,703418,0,1,1,'A',1,0.965616,124,638454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 362, \"small_tick_hit\": 312, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 370, \"small_tick_hit\": 328}}',16.9446,190599284,743444,NULL,'2020-09-07 06:35:03',1599460503,NULL),(1956690529,8510432,2,2591256,1,1,1,'S',1,0.989665,288,767383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1038, \"large_tick_hit\": 27, \"small_tick_hit\": 946, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1046, \"large_tick_hit\": 27, \"small_tick_hit\": 959}}',16.9808,208238040,5411020,NULL,'2022-07-15 08:12:39',1657872759,NULL),(1944312659,8510432,2,1438427,1,1,1,'X',1,1,240,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 4, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 4, \"small_tick_hit\": 233}}',16.9853,191946976,1445438,NULL,'2020-11-01 08:47:12',1604220432,NULL),(1943307174,8510432,2,2302026,1,1,1,'X',1,1,295,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 2, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 2, \"small_tick_hit\": 294}}',16.9937,190557156,1632164,NULL,'2020-09-05 15:14:55',1599318895,NULL),(1956703506,8510432,2,3414551,1,1,1,'X',1,1,301,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 1, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 1, \"small_tick_hit\": 184}}',17.0337,208297741,2250680,NULL,'2022-07-18 15:54:39',1658159679,NULL),(1943581040,8510432,2,1796222,1,1,1,'X',1,1,283,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 48, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 48, \"small_tick_hit\": 335}}',17.0889,190898665,1264734,NULL,'2020-09-19 15:13:52',1600528432,NULL),(1944577708,8510432,2,1214271,1,1,1,'S',1,0.998503,831,966278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 659, \"large_tick_hit\": 172, \"small_tick_hit\": 1170, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 659, \"large_tick_hit\": 172, \"small_tick_hit\": 1173}}',17.1123,192181326,6757216,NULL,'2020-11-10 15:06:03',1605020763,NULL),(1944673485,8510432,2,883048,0,1,1,'A',1,0.972656,158,678315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 426, \"large_tick_hit\": 3, \"small_tick_hit\": 318, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 3, \"small_tick_hit\": 332}}',17.1154,192474361,1121692,NULL,'2020-11-21 14:09:12',1605967752,NULL),(1943513956,8510432,2,1020094,1,1,1,'S',1,0.998733,321,961185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 79, \"small_tick_hit\": 467, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 79, \"small_tick_hit\": 468}}',17.14,190834525,1013094,NULL,'2020-09-16 23:38:41',1600299521,NULL),(1956538158,8510432,2,1612939,0,1,1,'A',1,0.972345,195,634399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 489, \"small_tick_hit\": 390, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',17.189,208189216,1440332,NULL,'2022-07-12 15:21:19',1657639279,NULL),(1943194575,8510432,2,1166979,1,1,1,'X',1,1,290,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 128, \"small_tick_hit\": 489}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 128, \"small_tick_hit\": 489}}',17.2037,190276622,629378,NULL,'2020-08-25 14:32:02',1598365922,NULL),(1919007984,8510432,2,906953,0,1,1,'X',1,1,275,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',17.2048,158403072,1896768,NULL,'2016-06-25 07:51:51',1466841111,NULL),(1918868397,8510432,2,165725,0,1,1,'S',1,0.992958,263,961132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 37, \"small_tick_hit\": 301, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 37, \"small_tick_hit\": 305}}',17.2186,158168077,1155866,NULL,'2016-06-18 04:37:20',1466224640,NULL),(1944177174,8510432,2,2017322,1,1,1,'S',1,0.992523,285,776908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 626, \"large_tick_hit\": 5, \"small_tick_hit\": 431, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 5, \"small_tick_hit\": 434}}',17.2473,191743838,3044502,NULL,'2020-10-24 15:21:50',1603552910,NULL),(1944558625,8510432,2,1438334,1,1,1,'X',1,1,235,1076325,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 55, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 55, \"small_tick_hit\": 397}}',17.2565,192182958,677093,NULL,'2020-11-10 16:18:49',1605025129,NULL),(1918766753,8510432,2,837665,0,1,1,'S',1,0.988372,406,948437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 349, \"large_tick_hit\": 61, \"small_tick_hit\": 525, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 61, \"small_tick_hit\": 535}}',17.2862,157944610,2654878,NULL,'2016-06-11 05:14:30',1465622070,NULL),(1943230195,8510432,2,2484533,1,1,1,'X',1,1,283,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 37, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 37, \"small_tick_hit\": 370}}',17.3053,190495481,1361180,NULL,'2020-09-03 04:21:21',1599106881,NULL),(1919006785,8510432,2,240093,0,1,1,'X',1,1,392,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 225, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 225, \"small_tick_hit\": 302}}',17.3257,158403153,870452,NULL,'2016-06-25 07:55:26',1466841326,NULL),(1943222268,8510432,2,130217,0,1,1,'A',1,0.97877,386,713855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 669, \"large_tick_hit\": 34, \"small_tick_hit\": 634, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 34, \"small_tick_hit\": 643}}',17.3486,190495605,4014392,NULL,'2020-09-03 04:30:51',1599107451,NULL),(1919010284,8510432,2,241185,0,1,1,'S',1,0.996641,408,964015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 43, \"small_tick_hit\": 482, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 43, \"small_tick_hit\": 485}}',17.4015,158403002,2844056,NULL,'2016-06-25 07:48:53',1466840933,NULL),(1944400564,8510432,2,505420,1,1,1,'X',1,1,257,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 3, \"small_tick_hit\": 416}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 3, \"small_tick_hit\": 416}}',17.4241,192150505,1263844,NULL,'2020-11-09 08:21:45',1604910105,NULL),(1943582418,8510432,2,1808551,1,1,1,'S',1,0.987928,224,991397,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 273, \"large_tick_hit\": 16, \"small_tick_hit\": 693, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 16, \"small_tick_hit\": 704}}',17.4254,190899084,788132,NULL,'2020-09-19 15:30:47',1600529447,NULL),(1944553793,8510432,2,1601346,1,1,1,'S',1,0.998613,265,964831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 14, \"small_tick_hit\": 455, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 14, \"small_tick_hit\": 456}}',17.4338,192198094,1323522,NULL,'2020-11-11 04:35:18',1605069318,NULL),(1943833339,8510432,2,1841446,1,1,1,'X',1,1,381,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 4, \"small_tick_hit\": 515}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 4, \"small_tick_hit\": 515}}',17.4352,191141519,2694426,NULL,'2020-09-29 08:59:29',1601369969,NULL),(1956699699,8510432,2,1649418,1,1,1,'S',1,0.98,181,617288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 680, \"large_tick_hit\": 14, \"small_tick_hit\": 335, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 14, \"small_tick_hit\": 340}}',17.4353,208255983,1661710,NULL,'2022-07-16 08:07:53',1657958873,NULL),(1943274150,8510432,2,53699,1,1,1,'X',1,1,223,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 91, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 91, \"small_tick_hit\": 133}}',17.4704,190597589,415726,NULL,'2020-09-07 04:22:50',1599452570,NULL),(1944039306,8510432,2,1818777,0,1,1,'X',1,1,300,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 9, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 9, \"small_tick_hit\": 296}}',17.4752,191541581,2206636,NULL,'2020-10-16 09:21:59',1602840119,NULL),(1945232099,8510432,2,1252077,1,1,1,'X',1,1,214,1076906,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 63, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 63, \"small_tick_hit\": 367}}',17.5178,193056657,494132,NULL,'2020-12-12 18:22:37',1607797357,NULL),(1956730756,8510432,2,2973688,1,1,1,'S',1,0.998255,317,959325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 4, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 4, \"small_tick_hit\": 256}}',17.6043,208297608,2476066,NULL,'2022-07-18 15:45:53',1658159153,NULL),(1943629400,8510432,2,161052,0,1,1,'X',1,1,491,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 22, \"small_tick_hit\": 563}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 22, \"small_tick_hit\": 563}}',17.6505,191038751,4291218,NULL,'2020-09-25 08:48:52',1601023732,NULL),(1956621154,8510432,2,3097203,1,1,1,'X',1,1,306,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 12, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 12, \"small_tick_hit\": 290}}',17.7519,208187924,1736852,NULL,'2022-07-12 14:17:27',1657635447,NULL),(1944604477,8510432,2,1262010,0,1,1,'X',1,1,304,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 304, \"small_tick_hit\": 228}}',17.8238,192200851,2298424,NULL,'2020-11-11 08:50:04',1605084604,NULL),(1944190017,8510432,2,2394641,1,1,1,'X',1,1,245,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 14, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 14, \"small_tick_hit\": 253}}',17.8245,191660068,1420534,NULL,'2020-10-21 08:21:44',1603268504,NULL),(1943266624,8510432,2,1042106,1,1,1,'X',1,1,253,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 253, \"small_tick_hit\": 287}}',17.9011,190495427,1233806,NULL,'2020-09-03 04:17:05',1599106625,NULL),(1944355885,8510432,2,2640241,1,1,1,'S',1,0.998358,303,959340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 27, \"small_tick_hit\": 305, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 27, \"small_tick_hit\": 306}}',17.9046,191946839,2086982,NULL,'2020-11-01 08:35:23',1604219723,NULL),(1918845851,8510432,2,954881,1,1,1,'S',1,0.983178,228,954002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 23, \"small_tick_hit\": 298, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',17.985,157981612,908216,NULL,'2016-06-12 05:25:59',1465709159,NULL),(1944550446,8510432,2,545783,0,1,1,'S',1,0.998456,420,961807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 175, \"small_tick_hit\": 873, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 175, \"small_tick_hit\": 875}}',18.0265,192280006,1324974,NULL,'2020-11-14 09:25:34',1605345934,NULL),(1956739621,8510432,2,3251664,1,1,1,'S',1,0.98771,259,705306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1006, \"small_tick_hit\": 521, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1017, \"small_tick_hit\": 529}}',18.0739,208282439,4880794,NULL,'2022-07-17 17:51:11',1658080271,NULL),(1944433351,8510432,2,1818816,1,1,1,'X',1,1,297,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 11, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 11, \"small_tick_hit\": 337}}',18.0785,192150065,2171502,NULL,'2020-11-09 07:49:07',1604908147,NULL),(1943246261,8510432,2,1257907,0,1,1,'S',1,0.998739,333,959475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 62, \"small_tick_hit\": 459, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 62, \"small_tick_hit\": 460}}',18.1046,190597553,1761338,NULL,'2020-09-07 04:20:36',1599452436,NULL),(1943159745,8510432,2,240011,0,1,1,'S',1,0.989101,218,744794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 384, \"large_tick_hit\": 97, \"small_tick_hit\": 245, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 97, \"small_tick_hit\": 248}}',18.1232,190278649,1497414,NULL,'2020-08-25 16:09:14',1598371754,NULL),(1944641398,8510432,2,29035,0,1,1,'A',1,0.977444,153,664792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 43, \"small_tick_hit\": 99, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 43, \"small_tick_hit\": 105}}',18.1334,192334413,977122,NULL,'2020-11-16 08:57:01',1605517021,NULL),(1945138567,8510432,2,2245852,1,1,1,'X',1,1,304,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 15, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 15, \"small_tick_hit\": 306}}',18.1471,193180811,2145372,NULL,'2020-12-17 05:32:37',1608183157,NULL),(1922537175,8510432,2,523457,0,1,1,'S',1,0.99639,198,975090,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 257, \"large_tick_hit\": 11, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 11, \"small_tick_hit\": 285}}',18.1492,163106732,973787,NULL,'2016-12-27 04:33:01',1482813181,NULL),(1918988130,8510432,2,61226,0,1,1,'S',1,0.993088,257,965679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 68, \"small_tick_hit\": 174, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 68, \"small_tick_hit\": 177}}',18.1533,158170071,945244,NULL,'2016-06-18 06:28:30',1466231310,NULL),(1943048586,8510432,2,2018517,1,1,1,'S',1,0.985294,213,777588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 346, \"large_tick_hit\": 2, \"small_tick_hit\": 322, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 2, \"small_tick_hit\": 328}}',18.2023,190243051,1332528,NULL,'2020-08-24 08:01:55',1598256115,NULL),(1945242717,8510432,2,1257712,1,1,1,'X',1,1,224,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 14, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 14, \"small_tick_hit\": 211}}',18.2373,193056538,1217346,NULL,'2020-12-12 18:18:10',1607797090,NULL),(1944224167,8510432,2,2640147,1,1,1,'X',1,1,334,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 8, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 8, \"small_tick_hit\": 273}}',18.2813,191659903,2716298,NULL,'2020-10-21 08:06:08',1603267568,NULL),(1943088666,8510432,2,703420,0,1,1,'S',1,0.993506,152,850790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 236, \"small_tick_hit\": 376, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 237, \"small_tick_hit\": 379}}',18.2942,190278417,631168,NULL,'2020-08-25 15:58:38',1598371118,NULL),(1923036087,8510432,2,822404,1,1,1,'S',1,0.996706,587,926292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 624, \"large_tick_hit\": 315, \"small_tick_hit\": 574, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 315, \"small_tick_hit\": 578}}',18.2989,163691957,5772700,NULL,'2017-01-21 12:40:18',1485002418,NULL),(1943581348,8510432,2,1799199,1,1,1,'X',1,1,311,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 5, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 5, \"small_tick_hit\": 372}}',18.3057,190898719,2393300,NULL,'2020-09-19 15:16:09',1600528569,NULL),(1956551732,8510432,2,3184406,1,1,1,'X',1,1,314,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 20, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 20, \"small_tick_hit\": 306}}',18.3112,208182448,1826500,NULL,'2022-07-12 07:32:55',1657611175,NULL),(1944515727,8510432,2,455220,1,1,1,'A',1,0.976222,226,665763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 433, \"large_tick_hit\": 68, \"small_tick_hit\": 238, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 68, \"small_tick_hit\": 244}}',18.3726,192278854,1544532,NULL,'2020-11-14 08:03:02',1605340982,NULL),(1943823155,8510432,2,638593,0,1,1,'X',1,1,652,977472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 356, \"small_tick_hit\": 480}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 356, \"small_tick_hit\": 480}}',18.434,191141090,2528452,NULL,'2020-09-29 08:23:59',1601367839,NULL),(1944871142,8510432,2,115808,1,1,1,'S',1,0.99911,482,968089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_tick_hit\": 48, \"small_tick_hit\": 640, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 48, \"small_tick_hit\": 641}}',18.4462,192733090,3910724,NULL,'2020-12-01 04:34:57',1606797297,NULL),(1956737756,8510432,2,2345353,1,1,1,'S',1,0.993243,309,803298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 710, \"large_tick_hit\": 10, \"small_tick_hit\": 456, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 10, \"small_tick_hit\": 460}}',18.4791,208310149,3653824,NULL,'2022-07-19 10:06:19',1658225179,NULL),(1918943368,8510432,2,822096,0,1,1,'S',1,0.998265,523,925097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 573, \"large_tick_hit\": 8, \"small_tick_hit\": 570, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 8, \"small_tick_hit\": 571}}',18.5236,158170329,5127860,NULL,'2016-06-18 06:43:29',1466232209,NULL),(1944385100,8510432,2,455310,1,1,1,'S',1,0.998333,287,964530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 11, \"small_tick_hit\": 312, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 11, \"small_tick_hit\": 313}}',18.5292,192150093,1992752,NULL,'2020-11-09 07:51:14',1604908274,NULL),(1945217500,8510432,2,2393487,1,1,1,'S',1,0.990877,353,729636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1221, \"large_tick_hit\": 6, \"small_tick_hit\": 728, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1233, \"large_tick_hit\": 6, \"small_tick_hit\": 734}}',18.5708,193098636,5573108,NULL,'2020-12-14 05:28:13',1607923693,NULL),(1943616047,8510432,2,2283282,1,1,1,'S',1,0.998379,308,959372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 6, \"small_tick_hit\": 308, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 6, \"small_tick_hit\": 309}}',18.7165,191047414,1732280,NULL,'2020-09-25 16:26:02',1601051162,NULL),(1944592519,8510432,2,685211,1,1,1,'S',1,0.996403,258,961874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 2, \"small_tick_hit\": 573, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 2, \"small_tick_hit\": 576}}',18.7248,192183020,1280430,NULL,'2020-11-10 16:21:29',1605025289,NULL),(1919198554,8510432,2,929896,1,1,1,'S',1,0.997382,361,958995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"small_tick_hit\": 401, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 361, \"small_tick_hit\": 403}}',18.7262,158417589,2438630,NULL,'2016-06-25 17:07:27',1466874447,NULL),(1944239792,8510432,2,743847,0,1,1,'X',1,1,334,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 93, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 93, \"small_tick_hit\": 414}}',18.7732,191947034,1533552,NULL,'2020-11-01 08:50:51',1604220651,NULL),(1956768160,8510432,2,1804815,1,1,1,'S',1,0.998039,264,965766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 5, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 5, \"small_tick_hit\": 246}}',18.7799,208297481,1751250,NULL,'2022-07-18 15:36:32',1658158592,NULL),(1944308636,8510432,2,2619281,1,1,1,'S',1,0.998276,233,1074395,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 46, \"small_tick_hit\": 346, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 46, \"small_tick_hit\": 347}}',18.9527,191946730,942443,NULL,'2020-11-01 08:27:30',1604219250,NULL),(1918931424,8510432,2,189445,0,1,1,'S',1,0.992923,490,912815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 580, \"large_tick_hit\": 49, \"small_tick_hit\": 774, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 49, \"small_tick_hit\": 783}}',18.9593,158169484,4466348,NULL,'2016-06-18 05:58:05',1466229485,NULL),(1943259029,8510432,2,2090848,1,1,1,'X',1,1,267,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 270}}',18.9956,190482194,1327272,NULL,'2020-09-02 16:13:53',1599063233,NULL),(1922449712,8510432,2,195809,1,1,1,'S',1,0.998748,917,1082770,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 486, \"small_tick_hit\": 678, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 486, \"small_tick_hit\": 680}}',19.0149,163084054,5551561,NULL,'2016-12-26 06:00:31',1482732031,NULL),(1919116833,8510432,2,455295,0,1,1,'S',1,0.99278,292,875098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 249, \"large_tick_hit\": 102, \"small_tick_hit\": 199, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 102, \"small_tick_hit\": 201}}',19.1404,158270871,1194398,NULL,'2016-06-21 04:45:57',1466484357,NULL),(1944498734,8510432,2,1895399,1,1,1,'X',1,1,290,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 19, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 19, \"small_tick_hit\": 310}}',19.2326,192226054,2043212,NULL,'2020-11-12 08:29:13',1605169753,NULL),(1943104975,8510432,2,2512367,1,1,1,'S',1,0.998311,314,959339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 11, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 11, \"small_tick_hit\": 278}}',19.2406,190278863,2327682,NULL,'2020-08-25 16:19:55',1598372395,NULL),(1943081636,8510432,2,354119,0,1,1,'S',1,0.99701,310,962280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 357, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 359}}',19.2577,190276549,1751030,NULL,'2020-08-25 14:28:45',1598365725,NULL),(1944657093,8510432,2,1581999,1,1,1,'X',1,1,313,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 6, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 6, \"small_tick_hit\": 301}}',19.3534,192384426,2422842,NULL,'2020-11-18 07:54:14',1605686054,NULL),(1918916942,8510432,2,89956,0,1,1,'S',1,0.982517,223,823597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 255, \"large_tick_hit\": 47, \"small_tick_hit\": 260, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 47, \"small_tick_hit\": 267}}',19.3631,158169923,1141304,NULL,'2016-06-18 06:20:20',1466230820,NULL),(1956699975,8510432,2,3410656,1,1,1,'X',1,1,349,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 5, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 5, \"small_tick_hit\": 303}}',19.3855,208297640,2278178,NULL,'2022-07-18 15:47:39',1658159259,NULL),(1945044938,8510432,2,1108755,0,1,1,'S',1,0.994621,419,867072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 942, \"large_tick_hit\": 76, \"small_tick_hit\": 831, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 945, \"large_tick_hit\": 76, \"small_tick_hit\": 838}}',19.6318,192955589,7230194,NULL,'2020-12-09 01:41:36',1607478096,NULL),(1944649775,8510432,2,1093529,0,1,1,'S',1,0.985772,247,702497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 546, \"small_tick_hit\": 424, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 556, \"small_tick_hit\": 428}}',19.6344,192363719,2308960,NULL,'2020-11-17 13:57:44',1605621464,NULL),(1943236674,8510432,2,31208,0,1,1,'X',1,1,213,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 100, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 100, \"small_tick_hit\": 126}}',19.6426,190556604,404628,NULL,'2020-09-05 14:53:41',1599317621,NULL),(1943262629,8510432,2,1898517,1,1,1,'X',1,1,310,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 24, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 24, \"small_tick_hit\": 334}}',19.6596,190450885,2305204,NULL,'2020-09-01 09:06:50',1598951210,NULL),(1944958210,8510432,2,74073,0,1,1,'X',1,1,538,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 149, \"small_tick_hit\": 886}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 149, \"small_tick_hit\": 886}}',19.6925,192732668,3996172,NULL,'2020-12-01 04:05:49',1606795549,NULL),(1943345307,8510432,2,117425,0,1,1,'S',1,0.997963,397,1017609,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 315, \"large_tick_hit\": 276, \"small_tick_hit\": 389, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 276, \"small_tick_hit\": 390}}',19.8317,190622137,1577304,NULL,'2020-09-08 08:56:42',1599555402,NULL),(1943929863,8510432,2,205036,1,1,1,'X',1,1,479,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 74, \"small_tick_hit\": 639}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 74, \"small_tick_hit\": 639}}',19.8479,191372814,3714342,NULL,'2020-10-09 07:00:03',1602226803,NULL),(1943240423,8510432,2,33669,1,1,1,'S',1,0.998214,221,1076076,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 39, \"small_tick_hit\": 338, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 39, \"small_tick_hit\": 339}}',19.8681,190607963,863525,NULL,'2020-09-07 16:34:56',1599496496,NULL),(1943274156,8510432,2,53699,1,1,1,'X',1,1,223,1077338,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 91, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 91, \"small_tick_hit\": 133}}',19.9863,190608206,458227,NULL,'2020-09-07 16:47:46',1599497266,NULL),(1944540172,8510432,2,1108752,1,1,1,'S',1,0.99943,744,959781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 740, \"large_tick_hit\": 4, \"small_tick_hit\": 1010, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 4, \"small_tick_hit\": 1011}}',20.0402,192225090,13394340,NULL,'2020-11-12 07:09:06',1605164946,NULL),(1919083242,8510432,2,64702,0,1,1,'X',1,1,261,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 13, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 13, \"small_tick_hit\": 284}}',20.0528,158273282,1200444,NULL,'2016-06-21 07:16:37',1466493397,NULL),(1943220042,8510432,2,2196546,1,1,1,'X',1,1,290,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 12, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 12, \"small_tick_hit\": 297}}',20.0545,190557057,1545638,NULL,'2020-09-05 15:11:00',1599318660,NULL),(1944695332,8510432,2,2512183,1,1,1,'X',1,1,271,1078830,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 271, \"small_tick_hit\": 226}}',20.0665,192369837,1566351,NULL,'2020-11-17 18:14:15',1605636855,NULL),(1943278921,8510432,2,1796280,1,1,1,'X',1,1,323,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 13, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 13, \"small_tick_hit\": 284}}',20.1152,190598881,2480216,NULL,'2020-09-07 06:06:56',1599458816,NULL),(1944640142,8510432,2,2284485,1,1,1,'S',1,0.998208,255,959285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 21, \"small_tick_hit\": 302, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 21, \"small_tick_hit\": 303}}',20.1563,192369897,1138796,NULL,'2020-11-17 18:17:08',1605637028,NULL),(1943310571,8510432,2,2149120,1,1,1,'S',1,0.998286,705,959336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 689, \"large_tick_hit\": 16, \"small_tick_hit\": 1042, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 16, \"small_tick_hit\": 1045}}',20.1705,190558151,8949548,NULL,'2020-09-05 15:59:26',1599321566,NULL),(1919238634,8510432,2,366143,1,1,1,'X',1,1,630,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 231, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 231, \"small_tick_hit\": 380}}',20.1767,158436508,4658224,NULL,'2016-06-26 05:04:54',1466917494,NULL),(1922474529,8510432,2,1037801,1,1,1,'X',1,1,242,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 3, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 3, \"small_tick_hit\": 323}}',20.1955,163104468,1103966,NULL,'2016-12-27 02:14:43',1482804883,NULL),(1943680083,8510432,2,1829199,1,1,1,'X',1,1,331,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 24, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 24, \"small_tick_hit\": 303}}',20.2008,191047358,1954914,NULL,'2020-09-25 16:23:45',1601051025,NULL),(1944229352,8510432,2,2647908,1,1,1,'X',1,1,325,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 80, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 80, \"small_tick_hit\": 318}}',20.2261,191659971,1980248,NULL,'2020-10-21 08:12:47',1603267967,NULL),(1944899353,8510432,2,823767,1,1,1,'X',1,1,322,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 2, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 2, \"small_tick_hit\": 345}}',20.3762,192743126,2534594,NULL,'2020-12-01 15:32:07',1606836727,NULL),(1943180403,8510432,2,2089679,1,1,1,'S',1,0.994444,259,961485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 6, \"small_tick_hit\": 278, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 6, \"small_tick_hit\": 281}}',20.3789,190278078,1658212,NULL,'2020-08-25 15:43:07',1598370187,NULL),(1943232775,8510432,2,2216532,1,1,1,'X',1,1,330,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 9, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 9, \"small_tick_hit\": 293}}',20.3848,190557102,2595698,NULL,'2020-09-05 15:13:03',1599318783,NULL),(1956742791,8510432,2,1594731,0,1,1,'A',1,0.978022,248,696060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 434, \"small_tick_hit\": 189, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 191}}',20.4362,208297856,1916094,NULL,'2022-07-18 16:01:27',1658160087,NULL),(1922517159,8510432,2,1056579,1,1,1,'S',1,0.999231,617,959704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 612, \"large_tick_hit\": 5, \"small_tick_hit\": 683, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 5, \"small_tick_hit\": 684}}',20.4891,163083185,9257122,NULL,'2016-12-26 04:48:30',1482727710,NULL),(1943312796,8510432,2,87044,0,1,1,'X',1,1,238,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',20.5,190599248,1430342,NULL,'2020-09-07 06:32:39',1599460359,NULL),(1944030338,8510432,2,2176498,1,1,1,'X',1,1,294,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 3, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 3, \"small_tick_hit\": 321}}',20.6323,191636027,2119674,NULL,'2020-10-20 07:53:00',1603180380,NULL),(1943404555,8510432,2,2016654,1,1,1,'X',1,1,409,1082051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 93, \"small_tick_hit\": 557}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 93, \"small_tick_hit\": 557}}',20.6403,190621910,1898959,NULL,'2020-09-08 08:36:58',1599554218,NULL),(1923053911,8510432,2,453094,0,1,1,'S',1,0.99661,272,959597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 25, \"small_tick_hit\": 316, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 25, \"small_tick_hit\": 318}}',20.6716,163692009,1262352,NULL,'2017-01-21 12:42:32',1485002552,NULL),(1944719675,8510432,2,2062363,1,1,1,'S',1,0.989535,211,729739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 499, \"large_tick_hit\": 2, \"small_tick_hit\": 350, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 2, \"small_tick_hit\": 353}}',20.7146,192384564,2215416,NULL,'2020-11-18 08:04:54',1605686694,NULL),(1943294630,8510432,2,2016600,1,1,1,'S',1,0.997253,540,966416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_tick_hit\": 12, \"small_tick_hit\": 549, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 12, \"small_tick_hit\": 552}}',20.8122,190450517,5368122,NULL,'2020-09-01 08:40:24',1598949624,NULL),(1943909834,8510432,2,1797367,1,1,1,'S',1,0.998544,339,959422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 23, \"small_tick_hit\": 347, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 23, \"small_tick_hit\": 348}}',21.0307,191370151,2660794,NULL,'2020-10-09 03:12:01',1602213121,NULL),(1943533336,8510432,2,2480900,1,1,1,'X',1,1,282,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 25, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 25, \"small_tick_hit\": 289}}',21.0585,190898832,1370930,NULL,'2020-09-19 15:20:06',1600528806,NULL),(1944666078,8510432,2,1129336,1,1,1,'S',1,0.983718,146,672512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 421, \"large_tick_hit\": 3, \"small_tick_hit\": 301, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 3, \"small_tick_hit\": 306}}',21.0678,192364003,1233450,NULL,'2020-11-17 14:09:51',1605622191,NULL),(1918803660,8510432,2,909625,1,1,1,'S',1,0.987786,315,957083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 18, \"small_tick_hit\": 332, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 18, \"small_tick_hit\": 340}}',21.0822,157980733,2296132,NULL,'2016-06-12 04:49:30',1465706970,NULL),(1919213306,8510432,2,974872,1,1,1,'S',1,0.996662,555,1067434,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 339, \"large_tick_hit\": 221, \"small_tick_hit\": 933, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 221, \"small_tick_hit\": 937}}',21.0898,158472376,2684485,NULL,'2016-06-27 04:51:40',1467003100,NULL),(1956630013,8510432,2,410473,1,1,1,'X',1,1,272,1077325,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"small_tick_hit\": 383}, \"maximum_statistics\": {\"great\": 272, \"small_tick_hit\": 383}}',21.1003,208188382,1571407,NULL,'2022-07-12 14:40:22',1657636822,NULL),(1943612820,8510432,2,1896731,1,1,1,'S',1,0.997315,343,961603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 35, \"small_tick_hit\": 400, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 35, \"small_tick_hit\": 402}}',21.1125,191038788,1986760,NULL,'2020-09-25 08:52:00',1601023920,NULL),(1943766733,8510432,2,160245,0,1,1,'X',1,1,499,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_tick_hit\": 10, \"small_tick_hit\": 585}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 10, \"small_tick_hit\": 585}}',21.1258,191141381,4510054,NULL,'2020-09-29 08:48:16',1601369296,NULL),(1944718186,8510432,2,981781,1,1,1,'S',1,0.996825,647,923053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 750, \"large_tick_hit\": 23, \"small_tick_hit\": 797, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 751, \"large_tick_hit\": 23, \"small_tick_hit\": 801}}',21.1889,192474314,7827102,NULL,'2020-11-21 14:07:20',1605967640,NULL),(1944612816,8510432,2,359357,1,1,1,'X',1,1,689,978624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 658, \"large_tick_hit\": 31, \"small_tick_hit\": 528}, \"maximum_statistics\": {\"great\": 658, \"large_tick_hit\": 31, \"small_tick_hit\": 528}}',21.1909,192222717,11337120,NULL,'2020-11-12 04:03:32',1605153812,NULL),(1943216537,8510432,2,123694,0,1,1,'S',1,0.997323,296,960039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 55, \"small_tick_hit\": 449, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 55, \"small_tick_hit\": 451}}',21.2025,190482372,1782282,NULL,'2020-09-02 16:20:54',1599063654,NULL),(1944368283,8510432,2,398059,1,1,1,'X',1,1,231,1077762,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 38, \"small_tick_hit\": 396}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 38, \"small_tick_hit\": 396}}',21.2631,192134045,684290,NULL,'2020-11-08 16:12:02',1604851922,NULL),(1943151127,8510432,2,538712,0,1,1,'S',1,0.993711,278,944891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 249, \"large_tick_hit\": 34, \"small_tick_hit\": 349, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 34, \"small_tick_hit\": 352}}',21.2851,190393258,1335414,NULL,'2020-08-30 01:29:21',1598750961,NULL),(1945144419,8510432,2,428319,1,1,1,'X',1,1,359,1076688,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 174, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 174, \"small_tick_hit\": 257}}',21.2998,193056415,959560,NULL,'2020-12-12 18:13:10',1607796790,NULL),(1943347795,8510432,2,2089676,1,1,1,'X',1,1,215,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 36, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 36, \"small_tick_hit\": 269}}',21.3509,190621971,828162,NULL,'2020-09-08 08:42:30',1599554550,NULL),(1956768090,8510432,2,1804773,1,1,1,'S',1,0.985755,194,692223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 421, \"large_tick_hit\": 1, \"small_tick_hit\": 270, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 1, \"small_tick_hit\": 272}}',21.3704,208297505,1351856,NULL,'2022-07-18 15:38:20',1658158700,NULL),(1956735324,8510432,2,2032726,0,1,1,'X',1,1,155,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',21.4008,208219111,473266,NULL,'2022-07-14 05:50:40',1657777840,NULL),(1943121914,8510432,2,1023765,1,1,1,'X',1,1,306,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 30, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 30, \"small_tick_hit\": 366}}',21.4497,190278964,1624184,NULL,'2020-08-25 16:24:18',1598372658,NULL),(1943188478,8510432,2,1158418,1,1,1,'X',1,1,329,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 3, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 3, \"small_tick_hit\": 315}}',21.5912,190278728,2654822,NULL,'2020-08-25 16:13:05',1598371985,NULL),(1943218965,8510432,2,353748,0,1,1,'S',1,0.985658,214,773065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 398, \"large_tick_hit\": 4, \"small_tick_hit\": 354, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 361}}',21.6598,190482807,1581820,NULL,'2020-09-02 16:40:01',1599064801,NULL),(1944529567,8510432,2,1077059,1,1,1,'X',1,1,331,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 18, \"small_tick_hit\": 392}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 18, \"small_tick_hit\": 392}}',21.7839,192226029,1952872,NULL,'2020-11-12 08:27:19',1605169639,NULL),(1943172883,8510432,2,1655999,0,1,1,'X',1,1,292,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 19, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 19, \"small_tick_hit\": 330}}',21.8067,190382029,1972636,NULL,'2020-08-29 16:33:21',1598718801,NULL),(1943232628,8510432,2,29036,0,1,1,'X',1,1,201,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 23, \"small_tick_hit\": 52}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 23, \"small_tick_hit\": 52}}',21.8087,190556828,678912,NULL,'2020-09-05 15:01:46',1599318106,NULL),(1922561403,8510432,2,187590,0,1,1,'S',1,0.998873,418,990078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 31, \"small_tick_hit\": 468, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 31, \"small_tick_hit\": 469}}',21.8968,163084737,3175612,NULL,'2016-12-26 07:11:09',1482736269,NULL),(1944014574,8510432,2,2313717,1,1,1,'X',1,1,343,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 13, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 13, \"small_tick_hit\": 305}}',22.0112,191636077,2098218,NULL,'2020-10-20 07:57:40',1603180660,NULL),(1922537050,8510432,2,523396,1,1,1,'X',1,1,188,1083573,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 41, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 41, \"small_tick_hit\": 272}}',22.0232,163106702,452196,NULL,'2016-12-27 04:30:34',1482813034,NULL),(1943228227,8510432,2,958863,1,1,1,'X',1,1,314,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 13, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 13, \"small_tick_hit\": 372}}',22.0275,190608628,1780348,NULL,'2020-09-07 17:07:33',1599498453,NULL),(1943277249,8510432,2,515346,1,1,1,'S',1,0.998598,646,970195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 607, \"large_tick_hit\": 39, \"small_tick_hit\": 778, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 39, \"small_tick_hit\": 780}}',22.078,190558043,7277000,NULL,'2020-09-05 15:54:57',1599321297,NULL),(1922569623,8510432,2,1127618,1,1,1,'S',1,0.997179,275,1084004,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 35, \"small_tick_hit\": 432, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 35, \"small_tick_hit\": 434}}',22.0956,163104257,1501963,NULL,'2016-12-27 02:02:03',1482804123,NULL),(1944554514,8510432,2,2017946,1,1,1,'S',1,0.990923,214,785188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 420, \"large_tick_hit\": 58, \"small_tick_hit\": 177, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 58, \"small_tick_hit\": 180}}',22.1137,192319311,1909178,NULL,'2020-11-15 17:24:50',1605461090,NULL),(1945334627,8510432,2,1823463,1,1,1,'X',1,1,323,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 36, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 36, \"small_tick_hit\": 371}}',22.1175,193326975,2390546,NULL,'2020-12-22 03:39:01',1608608341,NULL),(1918745609,8510432,2,240192,0,1,1,'X',1,1,362,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 229}}',22.1205,157981696,1606522,NULL,'2016-06-12 05:28:53',1465709333,NULL),(1959175258,8510432,2,2100419,1,1,1,'S',1,0.982008,322,716373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 645, \"large_tick_hit\": 14, \"small_tick_hit\": 378, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 14, \"small_tick_hit\": 386}}',22.1616,211397696,3366244,NULL,'2023-02-08 04:17:25',1675829845,NULL),(1943534569,8510432,2,2480925,1,1,1,'X',1,1,315,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 23, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 23, \"small_tick_hit\": 294}}',22.1759,190898501,2312120,NULL,'2020-09-19 15:07:31',1600528051,NULL),(1943232772,8510432,2,29042,0,1,1,'X',1,1,321,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 321, \"small_tick_hit\": 174}}',22.2068,190557624,2555660,NULL,'2020-09-05 15:35:26',1599320126,NULL),(1944649046,8510432,2,1093244,0,1,1,'X',1,1,376,972096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 15, \"small_tick_hit\": 425}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 15, \"small_tick_hit\": 425}}',22.2542,192338550,3419222,NULL,'2020-11-16 13:13:14',1605532394,NULL),(1956686176,8510432,2,1863466,1,1,1,'S',1,0.99142,367,810816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 675, \"large_tick_hit\": 1, \"small_tick_hit\": 364, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 679, \"large_tick_hit\": 1, \"small_tick_hit\": 369}}',22.3535,208255959,4476404,NULL,'2022-07-16 08:04:57',1657958697,NULL),(1943002985,8510432,2,1020095,1,1,1,'S',1,0.995266,367,958108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 33, \"small_tick_hit\": 474, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 33, \"small_tick_hit\": 478}}',22.4072,190242785,2246244,NULL,'2020-08-24 07:42:30',1598254950,NULL),(1943155282,8510432,2,2290563,1,1,1,'X',1,1,342,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 342, \"small_tick_hit\": 290}}',22.4356,190382982,2888060,NULL,'2020-08-29 17:18:11',1598721491,NULL),(1944123812,8510432,2,1878335,1,1,1,'X',1,1,576,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 572, \"large_tick_hit\": 4, \"small_tick_hit\": 1183}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 4, \"small_tick_hit\": 1183}}',22.5114,191660264,6096782,NULL,'2020-10-21 08:39:19',1603269559,NULL),(1943905611,8510432,2,168456,0,1,1,'S',1,0.992727,332,828742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 645, \"small_tick_hit\": 447, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 648, \"small_tick_hit\": 452}}',22.5533,191424646,4019774,NULL,'2020-10-11 07:51:27',1602402687,NULL),(1944532808,8510432,2,505418,0,1,1,'S',1,0.981324,217,718934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 414, \"small_tick_hit\": 164, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 169}}',22.7794,192200804,1465972,NULL,'2020-11-11 08:45:57',1605084357,NULL),(1956672544,8510432,2,21010,0,1,1,'A',1,0.964682,914,712306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1579, \"small_tick_hit\": 333, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',22.8172,208297196,22625238,NULL,'2022-07-18 15:16:18',1658157378,NULL),(1919116622,8510432,2,974873,0,1,1,'S',1,0.993925,626,927707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 557, \"large_tick_hit\": 142, \"small_tick_hit\": 937, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 142, \"small_tick_hit\": 946}}',22.9331,158406443,5847422,NULL,'2016-06-25 10:18:15',1466849895,NULL),(1944651948,8510432,2,1385090,1,1,1,'S',1,0.997556,686,928971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 917, \"large_tick_hit\": 19, \"small_tick_hit\": 1513, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 918, \"large_tick_hit\": 19, \"small_tick_hit\": 1518}}',22.9451,192362584,12926858,NULL,'2020-11-17 13:07:10',1605618430,NULL),(1956660737,8510432,2,3547324,1,1,1,'S',1,0.993179,328,915553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 348, \"large_tick_hit\": 15, \"small_tick_hit\": 365, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 15, \"small_tick_hit\": 369}}',22.9482,208297705,2682294,NULL,'2022-07-18 15:52:22',1658159542,NULL),(1943031746,8510432,2,2210428,1,1,1,'S',1,0.998527,348,959428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 8, \"small_tick_hit\": 330, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 8, \"small_tick_hit\": 331}}',22.9527,190242960,2233448,NULL,'2020-08-24 07:56:28',1598255788,NULL),(1922466333,8510432,2,830081,0,1,1,'S',1,0.998162,342,1016688,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 334, \"large_tick_hit\": 83, \"small_tick_hit\": 669, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 83, \"small_tick_hit\": 670}}',22.9644,163084172,1427608,NULL,'2016-12-26 06:13:31',1482732811,NULL),(1959127756,8510432,2,1071489,1,1,1,'S',1,0.991881,212,824261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 346, \"large_tick_hit\": 27, \"small_tick_hit\": 360, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 27, \"small_tick_hit\": 364}}',22.9952,211397644,1478196,NULL,'2023-02-08 04:08:43',1675829323,NULL),(1944272401,8510432,2,2326159,1,1,1,'S',1,0.996716,269,1073664,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 49, \"small_tick_hit\": 338, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 49, \"small_tick_hit\": 340}}',23.0211,191905440,1235432,NULL,'2020-10-30 18:27:17',1604082437,NULL),(1945052186,8510432,2,195732,0,1,1,'S',1,0.990947,463,769698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 893, \"large_tick_hit\": 187, \"small_tick_hit\": 562, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 902, \"large_tick_hit\": 187, \"small_tick_hit\": 568}}',23.1666,192955345,6795608,NULL,'2020-12-09 01:26:41',1607477201,NULL),(1945144492,8510432,2,428321,1,1,1,'S',1,0.998353,386,960342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 132, \"small_tick_hit\": 220, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 132, \"small_tick_hit\": 221}}',23.1712,193056746,1851832,NULL,'2020-12-12 18:25:22',1607797522,NULL),(1956538551,8510432,2,2610581,1,1,1,'S',1,0.997685,672,926300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 824, \"large_tick_hit\": 93, \"small_tick_hit\": 807, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 825, \"large_tick_hit\": 93, \"small_tick_hit\": 810}}',23.2573,208182832,11261870,NULL,'2022-07-12 08:08:46',1657613326,NULL),(1943869972,8510432,2,126772,0,1,1,'S',1,0.997399,274,968490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 75, \"small_tick_hit\": 493, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 75, \"small_tick_hit\": 495}}',23.2857,191424090,1093118,NULL,'2020-10-11 07:12:02',1602400322,NULL),(1944311887,8510432,2,879693,1,1,1,'X',1,1,336,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 21, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 21, \"small_tick_hit\": 337}}',23.344,191863427,2641038,NULL,'2020-10-29 03:55:16',1603943716,NULL),(1944545516,8510432,2,46628,0,1,1,'X',1,1,247,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 123}}',23.3633,192225109,1839790,NULL,'2020-11-12 07:10:46',1605165046,NULL),(1944603332,8510432,2,713703,0,1,1,'X',1,1,344,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 332}}',23.4707,192200943,2472056,NULL,'2020-11-11 08:59:56',1605085196,NULL),(1956730467,8510432,2,713818,0,1,1,'S',1,0.984,196,687472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 387, \"large_tick_hit\": 22, \"small_tick_hit\": 329, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 22, \"small_tick_hit\": 331}}',23.4718,208219773,1230198,NULL,'2022-07-14 06:52:43',1657781563,NULL),(1943230853,8510432,2,1947217,0,1,1,'S',1,0.994624,438,865649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 521, \"large_tick_hit\": 27, \"small_tick_hit\": 562, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',23.685,190599031,3672480,NULL,'2020-09-07 06:17:48',1599459468,NULL),(1944400806,8510432,2,507711,1,1,1,'S',1,0.997459,280,904533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 326, \"large_tick_hit\": 1, \"small_tick_hit\": 458, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 1, \"small_tick_hit\": 459}}',23.7528,192150519,2027848,NULL,'2020-11-09 08:23:40',1604910220,NULL),(1943236807,8510432,2,31209,0,1,1,'S',1,0.983908,214,776466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 273, \"large_tick_hit\": 43, \"small_tick_hit\": 112, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 43, \"small_tick_hit\": 115}}',23.7798,190557557,1176072,NULL,'2020-09-05 15:32:16',1599319936,NULL),(1919003862,8510432,2,166791,0,1,1,'S',1,0.999131,663,968139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 382, \"small_tick_hit\": 487, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 382, \"small_tick_hit\": 488}}',23.8782,158303179,2390342,NULL,'2016-06-22 06:19:54',1466576394,NULL),(1944656272,8510432,2,2130382,1,1,1,'X',1,1,310,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 310, \"small_tick_hit\": 217}}',23.8824,192369534,2653246,NULL,'2020-11-17 18:01:55',1605636115,NULL),(1943534583,8510432,2,2480925,1,1,1,'S',1,0.990148,245,962094,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 291, \"large_tick_hit\": 22, \"small_tick_hit\": 290, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 22, \"small_tick_hit\": 294}}',23.9279,190898580,1675118,NULL,'2020-09-19 15:10:40',1600528240,NULL),(1944580923,8510432,2,1448650,1,1,1,'X',1,1,725,961248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 674, \"large_tick_hit\": 51, \"small_tick_hit\": 699}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 51, \"small_tick_hit\": 699}}',24.0017,192279000,12155242,NULL,'2020-11-14 08:14:27',1605341667,NULL),(1944545094,8510432,2,1807643,1,1,1,'X',1,1,347,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 23, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 23, \"small_tick_hit\": 398}}',24.0059,192225880,2124124,NULL,'2020-11-12 08:12:52',1605168772,NULL),(1943440244,8510432,2,2210987,1,1,1,'X',1,1,254,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 51, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 51, \"small_tick_hit\": 362}}',24.073,190622000,1107520,NULL,'2020-09-08 08:45:21',1599554721,NULL),(1944500823,8510432,2,398152,0,1,1,'S',1,0.994932,179,968088,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 229, \"large_tick_hit\": 25, \"small_tick_hit\": 335, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 25, \"small_tick_hit\": 337}}',24.1974,192182827,785854,NULL,'2020-11-10 16:12:52',1605024772,NULL),(1943209988,8510432,2,1179256,1,1,1,'S',1,0.998652,387,959414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 87, \"small_tick_hit\": 354, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 87, \"small_tick_hit\": 355}}',24.2635,190574244,2166048,NULL,'2020-09-06 06:31:08',1599373868,NULL),(1944731904,8510432,2,117427,0,1,1,'S',1,0.98185,501,773275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 798, \"large_tick_hit\": 8, \"small_tick_hit\": 330, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 8, \"small_tick_hit\": 341}}',24.2788,192363666,7078904,NULL,'2020-11-17 13:55:29',1605621329,NULL),(1943123352,8510432,2,165664,0,1,1,'S',1,0.98374,262,837555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 324, \"large_tick_hit\": 4, \"small_tick_hit\": 277, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 4, \"small_tick_hit\": 283}}',24.3128,190393124,1802234,NULL,'2020-08-30 01:21:42',1598750502,NULL),(1945077163,8510432,2,256983,0,1,1,'S',1,0.986945,254,760382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 545, \"large_tick_hit\": 3, \"small_tick_hit\": 586, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 3, \"small_tick_hit\": 595}}',24.3723,192955518,2265704,NULL,'2020-12-09 01:37:14',1607477834,NULL),(1944652947,8510432,2,1797365,1,1,1,'S',1,0.984355,272,769763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 478, \"large_tick_hit\": 5, \"small_tick_hit\": 272, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',24.5443,192362379,2207116,NULL,'2020-11-17 12:55:56',1605617756,NULL),(1944368310,8510432,2,398152,1,1,1,'X',1,1,255,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 25, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 25, \"small_tick_hit\": 337}}',24.5453,192149986,1175298,NULL,'2020-11-09 07:43:03',1604907783,NULL),(1944602897,8510432,2,713689,0,1,1,'S',1,0.998494,277,1075525,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 74, \"small_tick_hit\": 386, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 74, \"small_tick_hit\": 387}}',24.6245,192182589,807328,NULL,'2020-11-10 16:01:44',1605024104,NULL),(1944578125,8510432,2,1215136,1,1,1,'X',1,1,958,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 914, \"large_tick_hit\": 44, \"small_tick_hit\": 1051}, \"maximum_statistics\": {\"great\": 914, \"large_tick_hit\": 44, \"small_tick_hit\": 1051}}',24.7222,192278810,21535234,NULL,'2020-11-14 07:59:39',1605340779,NULL),(1944577699,8510432,2,1214271,1,1,1,'S',1,0.999501,612,1037157,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 658, \"large_tick_hit\": 172, \"small_tick_hit\": 1173}, \"maximum_statistics\": {\"great\": 659, \"large_tick_hit\": 172, \"small_tick_hit\": 1173}}',24.8187,192181214,4780599,NULL,'2020-11-10 15:01:04',1605020464,NULL),(1943398767,8510432,2,53702,0,1,1,'X',1,1,322,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 124, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 124, \"small_tick_hit\": 209}}',24.8834,190622534,1288546,NULL,'2020-09-08 09:31:13',1599557473,NULL),(1944566279,8510432,2,628159,1,1,1,'X',1,1,610,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"large_tick_hit\": 12, \"small_tick_hit\": 772}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 12, \"small_tick_hit\": 772}}',24.8855,192224897,6819812,NULL,'2020-11-12 06:50:40',1605163840,NULL),(1943299871,8510432,2,1377771,1,1,1,'X',1,1,271,1080126,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 58, \"small_tick_hit\": 383}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 58, \"small_tick_hit\": 383}}',24.9041,190608123,889456,NULL,'2020-09-07 16:43:23',1599497003,NULL),(1944694827,8510432,2,2512182,1,1,1,'X',1,1,406,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 184}}',24.9326,192370078,4076920,NULL,'2020-11-17 18:25:23',1605637523,NULL),(1956703953,8510432,2,2245358,1,1,1,'S',1,0.99729,232,958958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 1, \"small_tick_hit\": 504, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 1, \"small_tick_hit\": 506}}',25.0255,208218975,1029268,NULL,'2022-07-14 05:33:41',1657776821,NULL),(1944956162,8510432,2,71576,0,1,1,'S',1,0.996022,604,934741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 566, \"large_tick_hit\": 76, \"small_tick_hit\": 610, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 76, \"small_tick_hit\": 614}}',25.1369,192757219,8265988,NULL,'2020-12-02 03:03:49',1606878229,NULL),(1956695182,8510432,2,2602920,1,1,1,'S',1,0.998678,940,959996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 940, \"small_tick_hit\": 1327, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 941, \"small_tick_hit\": 1329}}',25.1968,208219679,16190046,NULL,'2022-07-14 06:43:36',1657781016,NULL),(1956584867,8510432,2,3251492,1,1,1,'S',1,0.999237,664,959707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 664, \"small_tick_hit\": 645, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 664, \"small_tick_hit\": 646}}',25.3979,208182347,8105958,NULL,'2022-07-12 07:25:12',1657610712,NULL),(1922466875,8510432,2,557815,0,1,1,'S',1,0.99711,652,1033710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 513, \"large_tick_hit\": 288, \"small_tick_hit\": 579, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 288, \"small_tick_hit\": 582}}',25.4178,163084215,5862582,NULL,'2016-12-26 06:17:35',1482733055,NULL),(1943388598,8510432,2,2286523,1,1,1,'X',1,1,251,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 25, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 25, \"small_tick_hit\": 343}}',25.5524,190621849,1207822,NULL,'2020-09-08 08:32:25',1599553945,NULL),(1943257463,8510432,2,2090843,1,1,1,'S',1,0.998221,239,1074425,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 322, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 323}}',25.6451,190607881,1189587,NULL,'2020-09-07 16:30:30',1599496230,NULL),(1943236746,8510432,2,31208,1,1,1,'X',1,1,213,1084006,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 100, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 100, \"small_tick_hit\": 126}}',25.6586,190608516,439836,NULL,'2020-09-07 17:02:34',1599498154,NULL),(1956585969,8510432,2,1442772,0,1,1,'S',1,0.990291,314,844178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 395, \"small_tick_hit\": 421, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',25.7162,208189013,2503558,NULL,'2022-07-12 15:10:32',1657638632,NULL),(1944690583,8510432,2,64780,0,1,1,'S',1,0.993646,371,799630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 786, \"large_tick_hit\": 60, \"small_tick_hit\": 405, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 791, \"large_tick_hit\": 60, \"small_tick_hit\": 408}}',25.7194,192408740,6994810,NULL,'2020-11-19 04:58:05',1605761885,NULL),(1944157012,8510432,2,1065900,1,1,1,'X',1,1,362,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 266}}',25.7807,191659831,3221652,NULL,'2020-10-21 07:59:01',1603267141,NULL),(1959157713,8510432,2,2054727,1,1,1,'S',1,0.987524,353,779244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 621, \"large_tick_hit\": 12, \"small_tick_hit\": 396, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 12, \"small_tick_hit\": 403}}',25.8191,211397734,3734536,NULL,'2023-02-08 04:23:20',1675830200,NULL),(1959033277,8510432,2,59325,1,1,1,'S',1,0.984496,328,776738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 454, \"large_tick_hit\": 54, \"small_tick_hit\": 127, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 54, \"small_tick_hit\": 131}}',25.9853,211325332,2568598,NULL,'2023-02-02 17:35:11',1675359311,NULL),(1943821636,8510432,2,633779,1,1,1,'X',1,1,884,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"large_tick_hit\": 343, \"small_tick_hit\": 571}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 343, \"small_tick_hit\": 571}}',26.0363,191141476,8467674,NULL,'2020-09-29 08:56:28',1601369788,NULL),(1944356822,8510432,2,2646058,1,1,1,'S',1,0.995025,262,1075152,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 8, \"small_tick_hit\": 338, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 8, \"small_tick_hit\": 341}}',26.0746,191905230,1457219,NULL,'2020-10-30 18:18:27',1604081907,NULL),(1943236931,8510432,2,31211,1,1,1,'X',1,1,271,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 82, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 82, \"small_tick_hit\": 145}}',26.0802,190557420,1026874,NULL,'2020-09-05 15:26:31',1599319591,NULL),(1945242769,8510432,2,1257712,1,1,1,'A',1,0.974713,191,966856,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 209, \"large_tick_hit\": 13, \"small_tick_hit\": 202, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 13, \"small_tick_hit\": 211}}',26.1515,193056581,1019972,NULL,'2020-12-12 18:19:55',1607797195,NULL),(1944698362,8510432,2,2385732,1,1,1,'S',1,0.996403,281,1085205,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 11, \"small_tick_hit\": 273, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 11, \"small_tick_hit\": 275}}',26.2474,192369711,1657998,NULL,'2020-11-17 18:09:00',1605636540,NULL),(1944597196,8510432,2,958160,0,1,1,'S',1,0.987269,198,726273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 459, \"small_tick_hit\": 394, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 465, \"small_tick_hit\": 399}}',26.3266,192224923,1640900,NULL,'2020-11-12 06:54:29',1605164069,NULL),(1944671230,8510432,2,1144839,1,1,1,'S',1,0.989264,335,736155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1017, \"large_tick_hit\": 9, \"small_tick_hit\": 1554, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1030, \"large_tick_hit\": 9, \"small_tick_hit\": 1569}}',26.3539,192363184,5750384,NULL,'2020-11-17 13:34:18',1605620058,NULL),(1945471488,8510432,2,2265632,1,1,1,'S',1,0.988204,235,772787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 441, \"large_tick_hit\": 5, \"small_tick_hit\": 308, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 5, \"small_tick_hit\": 313}}',26.4272,193386410,1810264,NULL,'2020-12-24 03:51:20',1608781880,NULL),(1943403674,8510432,2,1357769,1,1,1,'S',1,0.998674,373,959485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 8, \"small_tick_hit\": 380, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 8, \"small_tick_hit\": 381}}',26.4471,190622565,2497444,NULL,'2020-09-08 09:33:20',1599557600,NULL),(1944636773,8510432,2,1065901,0,1,1,'S',1,0.99537,234,835768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 346, \"large_tick_hit\": 1, \"small_tick_hit\": 298, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 1, \"small_tick_hit\": 299}}',26.4725,192362492,1624784,NULL,'2020-11-17 13:01:53',1605618113,NULL),(1956721982,8510432,2,2288621,1,1,1,'S',1,0.989432,208,882477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 261, \"large_tick_hit\": 1, \"small_tick_hit\": 487, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 1, \"small_tick_hit\": 494}}',26.6306,208238072,1170806,NULL,'2022-07-15 08:15:05',1657872905,NULL),(1919216888,8510432,2,823827,1,1,1,'S',1,0.998535,776,1078560,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 412, \"small_tick_hit\": 587, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 412, \"small_tick_hit\": 589}}',26.7624,158472474,4153699,NULL,'2016-06-27 04:56:19',1467003379,NULL),(1944553073,8510432,2,553728,0,1,1,'X',1,1,755,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 929}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 929}}',26.7921,192280066,12655662,NULL,'2020-11-14 09:29:14',1605346154,NULL),(1922568451,8510432,2,1127616,1,1,1,'S',1,0.994143,293,1023162,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 310, \"large_tick_hit\": 15, \"small_tick_hit\": 354, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 15, \"small_tick_hit\": 357}}',26.8516,163104305,2419930,NULL,'2016-12-27 02:04:29',1482804269,NULL),(1922543809,8510432,2,947711,1,1,1,'S',1,0.998496,313,959422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 1, \"small_tick_hit\": 351, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 1, \"small_tick_hit\": 352}}',26.8954,163104688,2421562,NULL,'2016-12-27 02:27:14',1482805634,NULL),(1943796399,8510432,2,208740,0,1,1,'S',1,0.997255,802,921506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 602, \"large_tick_hit\": 288, \"small_tick_hit\": 563, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 288, \"small_tick_hit\": 565}}',26.9419,191141136,10684414,NULL,'2020-09-29 08:27:39',1601368059,NULL),(1943390136,8510432,2,2290563,1,1,1,'S',1,0.993671,299,1014665,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 341, \"small_tick_hit\": 287, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 342, \"small_tick_hit\": 290}}',27.0167,190622406,2528132,NULL,'2020-09-08 09:20:03',1599556803,NULL),(1944076280,8510432,2,944085,1,1,1,'S',1,0.99721,865,965233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 827, \"large_tick_hit\": 38, \"small_tick_hit\": 922, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 38, \"small_tick_hit\": 927}}',27.0837,191541070,13191072,NULL,'2020-10-16 08:26:14',1602836774,NULL),(1956713328,8510432,2,2649236,1,1,1,'S',1,0.998723,826,966223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 815, \"large_tick_hit\": 11, \"small_tick_hit\": 738, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 815, \"large_tick_hit\": 11, \"small_tick_hit\": 740}}',27.1005,208219014,12425784,NULL,'2022-07-14 05:38:20',1657777100,NULL),(1944586098,8510432,2,292368,0,1,1,'S',1,0.988037,628,767971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 824, \"large_tick_hit\": 289, \"small_tick_hit\": 291, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 836, \"large_tick_hit\": 289, \"small_tick_hit\": 296}}',27.2988,192279059,8536698,NULL,'2020-11-14 08:18:23',1605341903,NULL),(1956658917,8510432,2,3102895,1,1,1,'X',1,1,433,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 3, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 3, \"small_tick_hit\": 240}}',27.405,208304697,4546980,NULL,'2022-07-19 01:00:50',1658192450,NULL),(1944902768,8510432,2,828183,1,1,1,'S',1,0.990358,294,886171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 478, \"small_tick_hit\": 241, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 479, \"small_tick_hit\": 247}}',27.4382,192733023,2998498,NULL,'2020-12-01 04:30:09',1606797009,NULL),(1944734068,8510432,2,1180703,1,1,1,'S',1,0.985795,284,753877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 448, \"large_tick_hit\": 6, \"small_tick_hit\": 240, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 6, \"small_tick_hit\": 242}}',27.4549,192362985,2224056,NULL,'2020-11-17 13:25:42',1605619542,NULL),(1943087452,8510432,2,2003950,0,1,1,'S',1,0.996825,229,1035679,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 229, \"large_tick_hit\": 11, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 388}}',27.4689,190408077,1095120,NULL,'2020-08-30 15:58:57',1598803137,NULL),(1943879526,8510432,2,1272916,0,1,1,'S',1,0.998695,365,960625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 35, \"small_tick_hit\": 400, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 35, \"small_tick_hit\": 401}}',27.5795,191424536,3078396,NULL,'2020-10-11 07:42:28',1602402148,NULL),(1943326885,8510432,2,223407,0,1,1,'X',1,1,611,984192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 280, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 280, \"small_tick_hit\": 413}}',27.6273,190557240,2669382,NULL,'2020-09-05 15:19:00',1599319140,NULL),(1944510842,8510432,2,25294,0,1,1,'S',1,0.980861,142,705676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 248, \"large_tick_hit\": 48, \"small_tick_hit\": 114, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 48, \"small_tick_hit\": 118}}',27.7519,192290065,974460,NULL,'2020-11-14 17:11:41',1605373901,NULL),(1944888662,8510432,2,138617,1,1,1,'S',1,0.99911,883,961923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 671, \"large_tick_hit\": 212, \"small_tick_hit\": 1363, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 212, \"small_tick_hit\": 1365}}',27.8658,192732982,14833458,NULL,'2020-12-01 04:26:46',1606796806,NULL),(1922462446,8510432,2,1034621,1,1,1,'X',1,1,320,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 3, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 3, \"small_tick_hit\": 361}}',28.189,163104432,2536918,NULL,'2016-12-27 02:12:48',1482804768,NULL),(1944133871,8510432,2,748485,0,1,1,'X',1,1,375,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 64, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 64, \"small_tick_hit\": 323}}',28.1969,191660129,2878002,NULL,'2020-10-21 08:27:55',1603268875,NULL),(1944532831,8510432,2,505420,1,1,1,'S',1,0.998514,257,1077113,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 3, \"small_tick_hit\": 415, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 3, \"small_tick_hit\": 416}}',28.2116,192181543,1402879,NULL,'2020-11-10 15:16:57',1605021417,NULL),(1943246277,8510432,2,1257907,1,1,1,'S',1,0.998739,333,1074612,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 62, \"small_tick_hit\": 459, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 62, \"small_tick_hit\": 460}}',28.2299,190608298,1961516,NULL,'2020-09-07 16:51:56',1599497516,NULL),(1944705523,8510432,2,2395958,0,1,1,'S',1,0.998195,335,959307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 219}}',28.2791,192363368,2772008,NULL,'2020-11-17 13:42:36',1605620556,NULL),(1945310363,8510432,2,197988,1,1,1,'S',1,0.992116,343,857497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 479, \"large_tick_hit\": 1, \"small_tick_hit\": 275, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 1, \"small_tick_hit\": 279}}',28.411,193327019,3213190,NULL,'2020-12-22 03:41:11',1608608471,NULL),(1944675892,8510432,2,2480924,1,1,1,'S',1,0.994751,222,882190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 425, \"large_tick_hit\": 3, \"small_tick_hit\": 330, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 3, \"small_tick_hit\": 333}}',28.5613,192362423,2294124,NULL,'2020-11-17 12:58:14',1605617894,NULL),(1944635577,8510432,2,154556,1,1,1,'S',1,0.996633,532,961151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_tick_hit\": 40, \"small_tick_hit\": 652, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 40, \"small_tick_hit\": 656}}',28.6093,192338435,4904332,NULL,'2020-11-16 13:07:23',1605532043,NULL),(1943912255,8510432,2,1358852,1,1,1,'S',1,0.986684,302,812716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 409, \"large_tick_hit\": 10, \"small_tick_hit\": 322, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 10, \"small_tick_hit\": 327}}',28.6349,191424468,2396304,NULL,'2020-10-11 07:36:35',1602401795,NULL),(1944305814,8510432,2,2394641,1,1,1,'X',1,1,245,1078619,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 14, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 14, \"small_tick_hit\": 253}}',28.6501,191905484,1582452,NULL,'2020-10-30 18:29:51',1604082591,NULL),(1943372407,8510432,2,154554,1,1,1,'S',1,0.995994,439,1053876,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 360, \"large_tick_hit\": 95, \"small_tick_hit\": 788, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 95, \"small_tick_hit\": 792}}',28.722,190622268,2212743,NULL,'2020-09-08 09:08:12',1599556092,NULL),(1959034745,8510432,2,322939,1,1,1,'S',1,0.997567,362,863896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 503, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 317}}',28.748,211325372,3733478,NULL,'2023-02-02 17:39:10',1675359550,NULL),(1944711548,8510432,2,968863,1,1,1,'S',1,0.998559,450,959417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 35, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 35, \"small_tick_hit\": 244}}',28.9482,192338161,4727486,NULL,'2020-11-16 12:52:37',1605531157,NULL),(1944712855,8510432,2,970509,1,1,1,'S',1,0.996499,294,850382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 526, \"large_tick_hit\": 62, \"small_tick_hit\": 266, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 62, \"small_tick_hit\": 267}}',29.0162,192363844,3556044,NULL,'2020-11-17 14:02:57',1605621777,NULL),(1944866766,8510432,2,2641416,1,1,1,'S',1,0.981944,306,801019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 407, \"large_tick_hit\": 1, \"small_tick_hit\": 299, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 1, \"small_tick_hit\": 304}}',29.0778,192598765,2425830,NULL,'2020-11-26 04:03:50',1606363430,NULL),(1944511460,8510432,2,25844,0,1,1,'S',1,0.982885,206,897088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 224, \"small_tick_hit\": 178, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 183}}',29.4151,192289846,1378640,NULL,'2020-11-14 17:03:51',1605373431,NULL),(1944550569,8510432,2,546409,1,1,1,'S',1,0.998824,682,959508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 140, \"small_tick_hit\": 1017, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 140, \"small_tick_hit\": 1019}}',29.4264,192200923,6723398,NULL,'2020-11-11 08:58:16',1605085096,NULL),(1943950498,8510432,2,633377,0,1,1,'S',1,0.997683,660,902051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 841, \"large_tick_hit\": 258, \"small_tick_hit\": 623, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 843, \"large_tick_hit\": 258, \"small_tick_hit\": 625}}',29.5463,191372749,10861578,NULL,'2020-10-09 06:54:22',1602226462,NULL),(1944666567,8510432,2,2144227,1,1,1,'S',1,0.995736,825,891080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1048, \"large_tick_hit\": 21, \"small_tick_hit\": 799, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1051, \"large_tick_hit\": 21, \"small_tick_hit\": 804}}',29.594,192419030,16821418,NULL,'2020-11-19 15:25:33',1605799533,NULL),(1943960307,8510432,2,87045,0,1,1,'X',1,1,316,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 2, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 2, \"small_tick_hit\": 99}}',29.6987,191370300,2479266,NULL,'2020-10-09 03:21:48',1602213708,NULL),(1943963019,8510432,2,1838647,1,1,1,'S',1,0.997312,623,959339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 615, \"large_tick_hit\": 8, \"small_tick_hit\": 490, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 8, \"small_tick_hit\": 493}}',30.0255,191372713,9456544,NULL,'2020-10-09 06:50:22',1602226222,NULL),(1956703681,8510432,2,3414552,1,1,1,'S',1,0.987586,379,915823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 410, \"large_tick_hit\": 7, \"small_tick_hit\": 299, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 7, \"small_tick_hit\": 307}}',30.1182,208297776,3577746,NULL,'2022-07-18 15:56:40',1658159800,NULL),(1943307199,8510432,2,2302026,1,1,1,'S',1,0.998302,295,1074467,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 2, \"small_tick_hit\": 293, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 2, \"small_tick_hit\": 294}}',30.1495,190608385,1816948,NULL,'2020-09-07 16:55:58',1599497758,NULL),(1944611554,8510432,2,110334,0,1,1,'S',1,0.995227,515,959504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"small_tick_hit\": 319, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 323}}',31.0524,192279188,6493758,NULL,'2020-11-14 08:28:19',1605342499,NULL),(1944108778,8510432,2,684534,1,1,1,'S',1,0.998626,375,961582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 1, \"small_tick_hit\": 352, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 1, \"small_tick_hit\": 353}}',31.0603,191660298,3474864,NULL,'2020-10-21 08:41:37',1603269697,NULL),(1944617374,8510432,2,127646,0,1,1,'S',1,0.997992,327,966522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 1, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 1, \"small_tick_hit\": 171}}',31.1536,192362277,2680696,NULL,'2020-11-17 12:50:47',1605617447,NULL),(1944229265,8510432,2,2647907,1,1,1,'S',1,0.997257,456,958874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 47, \"small_tick_hit\": 271, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 47, \"small_tick_hit\": 273}}',31.2236,191660044,4593342,NULL,'2020-10-21 08:19:21',1603268361,NULL),(1944536388,8510432,2,2004646,0,1,1,'X',1,1,360,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 182}}',31.2515,192200614,3194348,NULL,'2020-11-11 08:30:35',1605083435,NULL),(1944643415,8510432,2,1898519,1,1,1,'S',1,0.993197,314,856272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 438, \"large_tick_hit\": 2, \"small_tick_hit\": 290, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 2, \"small_tick_hit\": 293}}',31.2931,192365325,2841652,NULL,'2020-11-17 15:05:43',1605625543,NULL),(1944611525,8510432,2,736217,1,1,1,'S',1,0.998858,527,1078097,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"small_tick_hit\": 1223, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 1225}}',31.3389,192182523,5754862,NULL,'2020-11-10 15:58:54',1605023934,NULL),(1943232519,8510432,2,29034,0,1,1,'S',1,0.997319,294,960245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 23, \"small_tick_hit\": 78, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 23, \"small_tick_hit\": 79}}',31.6135,190557365,2003440,NULL,'2020-09-05 15:23:44',1599319424,NULL),(1943910955,8510432,2,2195736,1,1,1,'S',1,0.989971,332,868943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 417, \"small_tick_hit\": 274, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 279}}',31.7272,191372977,2854184,NULL,'2020-10-09 07:15:43',1602227743,NULL),(1944516091,8510432,2,455310,1,1,1,'X',1,1,287,1080120,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 11, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 11, \"small_tick_hit\": 313}}',31.7392,192182780,2213354,NULL,'2020-11-10 16:10:21',1605024621,NULL),(1944496490,8510432,2,1892353,1,1,1,'S',1,0.991667,311,860543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 407, \"large_tick_hit\": 10, \"small_tick_hit\": 297, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 10, \"small_tick_hit\": 301}}',31.7576,192225967,2640838,NULL,'2020-11-12 08:21:59',1605169319,NULL),(1943307259,8510432,2,2025276,1,1,1,'S',1,0.998919,483,908659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 646, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 647, \"small_tick_hit\": 278}}',31.9345,190598965,6416456,NULL,'2020-09-07 06:13:25',1599459205,NULL),(1956742694,8510432,2,1594729,0,1,1,'S',1,0.996835,383,961853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"small_tick_hit\": 247, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 249}}',32.0171,208297438,3627978,NULL,'2022-07-18 15:32:32',1658158352,NULL),(1956673026,8510432,2,2536716,1,1,1,'S',1,0.995793,749,929023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1091, \"large_tick_hit\": 2, \"small_tick_hit\": 564, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1092, \"large_tick_hit\": 2, \"small_tick_hit\": 570}}',32.1802,208219730,16521132,NULL,'2022-07-14 06:48:17',1657781297,NULL),(1943128950,8510432,2,1612940,0,1,1,'X',1,1,401,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.7591,190373520,3818184,NULL,'2020-08-29 09:15:31',1598692531,NULL),(1956592619,8510432,2,2757594,1,1,1,'S',1,0.996904,395,960342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 1, \"small_tick_hit\": 249, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 1, \"small_tick_hit\": 251}}',32.7688,208188875,3835478,NULL,'2022-07-12 15:03:23',1657638203,NULL),(1943231249,8510432,2,28772,0,1,1,'S',1,0.997877,408,960527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"small_tick_hit\": 62, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 63}}',32.7813,190557684,5087980,NULL,'2020-09-05 15:38:10',1599320290,NULL),(1956696876,8510432,2,955217,0,1,1,'S',1,0.995585,411,958874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"small_tick_hit\": 491, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 495}}',32.8202,208218925,4156070,NULL,'2022-07-14 05:29:03',1657776543,NULL),(1944567887,8510432,2,2631588,1,1,1,'X',1,1,327,1077965,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 7, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 7, \"small_tick_hit\": 287}}',33.1292,192181368,2925687,NULL,'2020-11-10 15:08:10',1605020890,NULL),(1944708499,8510432,2,2206568,1,1,1,'S',1,0.990396,310,810545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 478, \"large_tick_hit\": 1, \"small_tick_hit\": 346, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 1, \"small_tick_hit\": 350}}',33.2161,192363325,2658752,NULL,'2020-11-17 13:40:44',1605620444,NULL),(1943258295,8510432,2,2090845,0,1,1,'S',1,0.997033,315,865407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 394, \"large_tick_hit\": 12, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 12, \"small_tick_hit\": 266}}',33.2436,190574521,2517452,NULL,'2020-09-06 06:48:02',1599374882,NULL),(1944614891,8510432,2,1734231,1,1,1,'S',1,0.997126,383,967533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"small_tick_hit\": 311, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 313}}',33.3979,192384179,3660518,NULL,'2020-11-18 07:37:06',1605685026,NULL),(1944553669,8510432,2,1818816,1,1,1,'X',1,1,297,1077108,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 11, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 11, \"small_tick_hit\": 337}}',33.4098,192182725,2416227,NULL,'2020-11-10 16:07:40',1605024460,NULL),(1956670357,8510432,2,882805,0,1,1,'S',1,0.998172,504,962713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 56, \"small_tick_hit\": 588, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 56, \"small_tick_hit\": 590}}',33.5302,208219836,5651792,NULL,'2022-07-14 06:59:43',1657781983,NULL),(1956771264,8510432,2,391521,0,1,1,'X',1,1,400,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 228}}',33.7014,208282481,3955528,NULL,'2022-07-17 17:55:15',1658080515,NULL),(1944597958,8510432,2,1256295,0,1,1,'S',1,0.998452,443,959403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',33.8576,192225863,4768672,NULL,'2020-11-12 08:10:44',1605168644,NULL),(1944892069,8510432,2,1075125,1,1,1,'S',1,0.992638,442,883651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 504, \"large_tick_hit\": 1, \"small_tick_hit\": 304, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 1, \"small_tick_hit\": 306}}',34.0169,192733155,4836396,NULL,'2020-12-01 04:39:42',1606797582,NULL),(1944656644,8510432,2,522860,1,1,1,'X',1,1,437,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 56, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 56, \"small_tick_hit\": 215}}',34.1251,192363799,4091162,NULL,'2020-11-17 14:00:40',1605621640,NULL),(1944654649,8510432,2,2129101,1,1,1,'X',1,1,425,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 231}}',34.2747,192384269,4434258,NULL,'2020-11-18 07:42:37',1605685357,NULL),(1944664214,8510432,2,1933500,1,1,1,'S',1,0.9968,346,958767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 2, \"small_tick_hit\": 277, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 2, \"small_tick_hit\": 279}}',35.2307,192363582,2921706,NULL,'2020-11-17 13:52:08',1605621128,NULL),(1956713911,8510432,2,186766,0,1,1,'S',1,0.997108,601,869988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 734, \"large_tick_hit\": 173, \"small_tick_hit\": 472, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 173, \"small_tick_hit\": 473}}',35.3869,208297964,8400376,NULL,'2022-07-18 16:08:33',1658160513,NULL),(1944614809,8510432,2,124304,0,1,1,'S',1,0.995951,259,844551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 348, \"large_tick_hit\": 3, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 3, \"small_tick_hit\": 141}}',35.4292,192362319,1870802,NULL,'2020-11-17 12:52:43',1605617563,NULL),(1944543552,8510432,2,46258,1,1,1,'S',1,0.986364,244,900534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 197, \"large_tick_hit\": 66, \"small_tick_hit\": 171, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 66, \"small_tick_hit\": 174}}',35.5283,192279147,1141802,NULL,'2020-11-14 08:25:07',1605342307,NULL),(1944442761,8510432,2,2631590,1,1,1,'X',1,1,486,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 6, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 6, \"small_tick_hit\": 224}}',35.5948,192150004,5756648,NULL,'2020-11-09 07:44:55',1604907895,NULL),(1945399509,8510432,2,425510,0,1,1,'S',1,0.992569,418,905168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 519, \"small_tick_hit\": 416, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 520, \"small_tick_hit\": 422}}',35.7406,193386536,4609188,NULL,'2020-12-24 03:57:13',1608782233,NULL),(1956697217,8510432,2,955422,0,1,1,'S',1,0.997725,403,955242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 401, \"large_tick_hit\": 4, \"small_tick_hit\": 472, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 473}}',35.7441,208219256,3966744,NULL,'2022-07-14 06:04:14',1657778654,NULL),(1944690077,8510432,2,1829196,1,1,1,'S',1,0.997323,367,900049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 457, \"large_tick_hit\": 3, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 3, \"small_tick_hit\": 286}}',35.747,192363274,3553410,NULL,'2020-11-17 13:38:15',1605620295,NULL),(1956550075,8510432,2,2024650,0,1,1,'X',1,1,410,984576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',35.7741,208188926,4129160,NULL,'2022-07-12 15:05:58',1657638358,NULL),(1945334911,8510432,2,1824046,1,1,1,'S',1,0.988708,392,881774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 441, \"large_tick_hit\": 6, \"small_tick_hit\": 341, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 6, \"small_tick_hit\": 346}}',35.9996,193326929,3788582,NULL,'2020-12-22 03:36:53',1608608213,NULL),(1945110356,8510432,2,1261444,1,1,1,'S',1,0.994595,249,820148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 347, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 350, \"small_tick_hit\": 205}}',36.1312,192904908,1699538,NULL,'2020-12-07 05:43:12',1607319792,NULL),(1943212905,8510432,2,1181103,1,1,1,'X',1,1,478,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 52, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 52, \"small_tick_hit\": 312}}',36.1798,190482698,4937608,NULL,'2020-09-02 16:35:06',1599064506,NULL),(1956740540,8510432,2,2730459,1,1,1,'S',1,0.989147,321,808308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 447, \"small_tick_hit\": 191, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 452, \"small_tick_hit\": 193}}',36.2451,208219031,2725706,NULL,'2022-07-14 05:40:19',1657777219,NULL),(1943088461,8510432,2,703417,1,1,1,'S',1,0.992604,337,933882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 351, \"small_tick_hit\": 320, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 324}}',36.4024,190278466,2835684,NULL,'2020-08-25 16:00:42',1598371242,NULL),(1944258427,8510432,2,778239,0,1,1,'S',1,0.996016,351,887456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 360, \"large_tick_hit\": 59, \"small_tick_hit\": 331, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 59, \"small_tick_hit\": 332}}',36.4612,191947055,2687178,NULL,'2020-11-01 08:52:46',1604220766,NULL),(1944639793,8510432,2,2284484,1,1,1,'S',1,0.998603,414,959453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 14, \"small_tick_hit\": 301, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 14, \"small_tick_hit\": 302}}',37.0227,192421807,4071402,NULL,'2020-11-19 17:22:20',1605806540,NULL),(1944657473,8510432,2,1394349,1,1,1,'S',1,0.995303,1122,975810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1081, \"large_tick_hit\": 41, \"small_tick_hit\": 1421, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1081, \"large_tick_hit\": 41, \"small_tick_hit\": 1433}}',37.5006,192362674,29346002,NULL,'2020-11-17 13:12:25',1605618745,NULL),(1944547820,8510432,2,1812793,1,1,1,'S',1,0.997147,439,958901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 260, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 262}}',37.649,192225196,4686172,NULL,'2020-11-12 07:16:55',1605165415,NULL),(1944567453,8510432,2,635991,1,1,1,'S',1,0.999296,818,976240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 818, \"small_tick_hit\": 602, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 818, \"small_tick_hit\": 603}}',37.673,192224845,16346148,NULL,'2020-11-12 06:46:31',1605163591,NULL),(1944592646,8510432,2,2646056,1,1,1,'S',1,0.996377,345,959949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"small_tick_hit\": 205, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 345, \"small_tick_hit\": 207}}',37.7339,192157948,2945058,NULL,'2020-11-09 15:49:36',1604936976,NULL),(1944520403,8510432,2,814465,1,1,1,'S',1,0.9987,369,1086627,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 30, \"small_tick_hit\": 399, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 30, \"small_tick_hit\": 400}}',37.9094,192182359,2626584,NULL,'2020-11-10 15:52:14',1605023534,NULL),(1943875869,8510432,2,1900433,1,1,1,'S',1,0.998755,435,959522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"small_tick_hit\": 367, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 368}}',37.9423,191372858,4644298,NULL,'2020-10-09 07:04:28',1602227068,NULL),(1944030281,8510432,2,2176497,1,1,1,'X',1,1,425,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 213}}',37.9754,191636254,4447278,NULL,'2020-10-20 08:12:58',1603181578,NULL),(1944592745,8510432,2,1477684,1,1,1,'S',1,0.99439,423,959951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"small_tick_hit\": 286, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 290}}',37.9812,192181604,4405748,NULL,'2020-11-10 15:19:04',1605021544,NULL),(1943226963,8510432,2,2480903,1,1,1,'S',1,0.996894,355,900946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 427, \"small_tick_hit\": 215, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 216}}',38.1386,190598931,3248618,NULL,'2020-09-07 06:10:56',1599459056,NULL),(1944558543,8510432,2,2512369,1,1,1,'S',1,0.998679,462,959491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_tick_hit\": 2, \"small_tick_hit\": 294, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 2, \"small_tick_hit\": 295}}',38.4263,192319492,5204084,NULL,'2020-11-15 17:32:20',1605461540,NULL),(1944606097,8510432,2,1263036,0,1,1,'S',1,0.993985,343,899349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 414, \"small_tick_hit\": 247, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 250}}',38.4705,192225378,3045918,NULL,'2020-11-12 07:31:10',1605166270,NULL),(1956551748,8510432,2,3184407,1,1,1,'X',1,1,440,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 18, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 18, \"small_tick_hit\": 303}}',38.5332,208182474,4496934,NULL,'2022-07-12 07:35:27',1657611327,NULL),(1959061571,8510432,2,1698540,1,1,1,'S',1,0.997561,187,961174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 187, \"small_tick_hit\": 223}}',38.7803,211325971,896260,NULL,'2023-02-02 18:29:03',1675362543,NULL),(1956621320,8510432,2,3098076,1,1,1,'X',1,1,450,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 265}}',39.0923,208188018,5002698,NULL,'2022-07-12 14:22:42',1657635762,NULL),(1944526469,8510432,2,2283279,1,1,1,'S',1,0.997442,471,959014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 3, \"small_tick_hit\": 309, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 3, \"small_tick_hit\": 311}}',39.195,192319276,5369454,NULL,'2020-11-15 17:23:03',1605460983,NULL),(1956699591,8510432,2,3410655,1,1,1,'S',1,0.998626,436,959470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 3, \"small_tick_hit\": 291, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 3, \"small_tick_hit\": 292}}',39.5958,208310179,4639830,NULL,'2022-07-19 10:09:23',1658225363,NULL),(1943307096,8510432,2,2302025,1,1,1,'X',1,1,445,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 302}}',39.6457,190574645,4874728,NULL,'2020-09-06 06:56:37',1599375397,NULL),(1944346418,8510432,2,2640147,1,1,1,'S',1,0.998353,334,1077890,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 8, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 8, \"small_tick_hit\": 273}}',39.8619,191905537,3025352,NULL,'2020-10-30 18:31:45',1604082705,NULL),(1944313467,8510432,2,1438987,1,1,1,'X',1,1,408,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 3, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 3, \"small_tick_hit\": 218}}',39.9712,191947002,4096616,NULL,'2020-11-01 08:48:57',1604220537,NULL),(1944622643,8510432,2,1961593,1,1,1,'S',1,0.997636,410,922902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 446, \"large_tick_hit\": 3, \"small_tick_hit\": 395, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 3, \"small_tick_hit\": 396}}',39.9801,192384108,4177102,NULL,'2020-11-18 07:31:46',1605684706,NULL),(1944554489,8510432,2,1601869,1,1,1,'X',1,1,384,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 5, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 5, \"small_tick_hit\": 365}}',40.0729,192198079,3600154,NULL,'2020-11-11 04:33:20',1605069200,NULL),(1943232710,8510432,2,2216529,1,1,1,'S',1,0.997406,431,927743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 462, \"small_tick_hit\": 307, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 463, \"small_tick_hit\": 308}}',40.4378,190557304,4605230,NULL,'2020-09-05 15:21:28',1599319288,NULL),(1944900049,8510432,2,824521,1,1,1,'X',1,1,455,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 259}}',40.633,192732900,5074978,NULL,'2020-12-01 04:20:26',1606796426,NULL),(1943999556,8510432,2,1987975,1,1,1,'X',1,1,287,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 2, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 2, \"small_tick_hit\": 274}}',40.6725,191636007,2037576,NULL,'2020-10-20 07:50:58',1603180258,NULL),(1944619729,8510432,2,1025726,0,1,1,'S',1,0.997159,347,873578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 424, \"large_tick_hit\": 15, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 15, \"small_tick_hit\": 263}}',40.7279,192362458,3114518,NULL,'2020-11-17 12:59:59',1605617999,NULL),(1944548750,8510432,2,202134,0,1,1,'S',1,0.999277,661,925505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 835, \"large_tick_hit\": 107, \"small_tick_hit\": 440}, \"maximum_statistics\": {\"great\": 836, \"large_tick_hit\": 107, \"small_tick_hit\": 440}}',40.7884,192224995,11303600,NULL,'2020-11-12 07:00:58',1605164458,NULL),(1944833587,8510432,2,2394644,1,1,1,'S',1,0.994558,447,961348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_tick_hit\": 4, \"small_tick_hit\": 284, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 4, \"small_tick_hit\": 288}}',40.981,192598621,4879764,NULL,'2020-11-26 03:56:30',1606362990,NULL),(1945144476,8510432,2,428320,1,1,1,'S',1,0.994852,451,890793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 438, \"large_tick_hit\": 96, \"small_tick_hit\": 239, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 96, \"small_tick_hit\": 241}}',41.0381,193056476,4124102,NULL,'2020-12-12 18:15:32',1607796932,NULL),(1944546981,8510432,2,2313716,1,1,1,'S',1,0.994832,475,957987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_tick_hit\": 11, \"small_tick_hit\": 295, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 11, \"small_tick_hit\": 299}}',41.0669,192225231,5330898,NULL,'2020-11-12 07:19:37',1605165577,NULL),(1944529245,8510432,2,829238,0,1,1,'S',1,0.997824,475,970861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 13, \"small_tick_hit\": 442, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 13, \"small_tick_hit\": 444}}',41.1452,192200969,5414140,NULL,'2020-11-11 09:02:30',1605085350,NULL),(1956737038,8510432,2,736216,0,1,1,'S',1,0.99807,596,920402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 769, \"small_tick_hit\": 782, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 770, \"small_tick_hit\": 784}}',41.1656,208219814,9437728,NULL,'2022-07-14 06:56:59',1657781819,NULL),(1944645577,8510432,2,2291673,1,1,1,'S',1,0.998632,395,911024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 456, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 457, \"small_tick_hit\": 274}}',41.1703,192365363,3940708,NULL,'2020-11-17 15:07:39',1605625659,NULL),(1944310389,8510432,2,1436749,1,1,1,'S',1,0.997279,392,959276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 10, \"small_tick_hit\": 341, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 10, \"small_tick_hit\": 343}}',41.3169,191947086,3715478,NULL,'2020-11-01 08:54:51',1604220891,NULL),(1944723266,8510432,2,989369,0,1,1,'S',1,0.996896,710,926260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 926, \"large_tick_hit\": 34, \"small_tick_hit\": 646, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 927, \"large_tick_hit\": 34, \"small_tick_hit\": 650}}',41.9813,192362939,13315292,NULL,'2020-11-17 13:23:52',1605619432,NULL),(1944603998,8510432,2,1262009,0,1,1,'X',1,1,443,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 443, \"small_tick_hit\": 231}}',42.0295,192200892,4818838,NULL,'2020-11-11 08:53:58',1605084838,NULL),(1944583791,8510432,2,1848456,1,1,1,'S',1,0.998693,428,959495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 5, \"small_tick_hit\": 336, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 5, \"small_tick_hit\": 337}}',42.1452,192225918,4488008,NULL,'2020-11-12 08:17:21',1605169041,NULL),(1944555301,8510432,2,53700,1,1,1,'X',1,1,417,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 33, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 33, \"small_tick_hit\": 101}}',43.2147,192198162,3889602,NULL,'2020-11-11 04:42:13',1605069733,NULL),(1944698194,8510432,2,2385730,1,1,1,'X',1,1,397,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 1, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 1, \"small_tick_hit\": 272}}',43.8383,192370023,3920780,NULL,'2020-11-17 18:23:06',1605637386,NULL),(1944571216,8510432,2,64555,0,1,1,'S',1,0.995041,254,842529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 357, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 359, \"small_tick_hit\": 246}}',43.8696,192328170,1827182,NULL,'2020-11-16 00:38:22',1605487102,NULL),(1944701993,8510432,2,2640143,1,1,1,'X',1,1,466,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 5, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',44.7127,192419190,5317990,NULL,'2020-11-19 15:32:20',1605799940,NULL),(1944686088,8510432,2,1645700,0,1,1,'S',1,0.998663,398,949141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 397, \"large_tick_hit\": 7, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 7, \"small_tick_hit\": 343}}',46.3511,192364035,3836318,NULL,'2020-11-17 14:11:29',1605622289,NULL),(1944701983,8510432,2,947555,1,1,1,'S',1,0.998649,531,959481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 531, \"small_tick_hit\": 209}}',46.8003,192408760,6890260,NULL,'2020-11-19 04:59:47',1605761987,NULL),(1944550526,8510432,2,205021,0,1,1,'S',1,0.997928,958,968705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 805, \"large_tick_hit\": 153, \"small_tick_hit\": 487, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 805, \"large_tick_hit\": 153, \"small_tick_hit\": 490}}',48.9084,192157688,18740894,NULL,'2020-11-09 15:38:50',1604936330,NULL),(1944971149,8510432,2,1261446,1,1,1,'S',1,0.996454,331,961131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"small_tick_hit\": 231, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 233}}',48.9395,192732732,2721590,NULL,'2020-12-01 04:10:09',1606795809,NULL),(1944542690,8510432,2,1805758,1,1,1,'S',1,0.997596,468,921422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 516, \"large_tick_hit\": 2, \"small_tick_hit\": 312, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 2, \"small_tick_hit\": 313}}',50.4337,192279120,5433032,NULL,'2020-11-14 08:23:20',1605342200,NULL),(1918913633,8535699,2,572709,0,1,1,'C',1,0.873533,44,363904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 141, \"great\": 536, \"large_tick_hit\": 271, \"small_tick_hit\": 533, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 271, \"small_tick_hit\": 586}}',0.030281,158144935,365558,NULL,'2016-06-17 13:28:40',1466170120,NULL),(1956091058,8574654,2,3509121,1,1,1,'B',1,0.901818,32,321938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 179, \"large_tick_hit\": 5, \"small_tick_hit\": 64, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 72}}',4.49264,207398570,142580,NULL,'2022-06-02 23:22:55',1654212175,NULL),(1928097862,8574654,2,57416,0,1,1,'X',1,1,48,529160,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_tick_hit\": 3, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 45, \"large_tick_hit\": 3, \"small_tick_hit\": 161}}',5.25911,170417518,41163,NULL,'2017-11-18 01:08:34',1510967314,NULL),(1920738514,8574654,2,240093,0,1,1,'A',1,0.955331,113,646328,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 159, \"large_tick_hit\": 216, \"small_tick_hit\": 288, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 216, \"small_tick_hit\": 302}}',5.46032,160669411,212406,NULL,'2016-09-11 20:29:56',1473625796,NULL),(1921891546,8574654,2,1033593,0,1,1,'D',1,0.789474,24,1028405,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 66, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',6.3845,162196596,34582,NULL,'2016-11-17 23:16:26',1479424586,NULL),(1921555133,8574654,2,1004566,0,1,1,'S',1,0.991228,24,960662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',6.46636,161911812,37262,NULL,'2016-11-04 20:17:09',1478290629,NULL),(1928092193,8574654,2,315,0,1,1,'A',1,0.975,64,319160,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 109, \"large_tick_hit\": 2, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',15.7636,170417424,89870,NULL,'2017-11-18 01:02:25',1510966945,NULL),(1927969835,8574654,2,6097,1,1,1,'S',1,0.994197,219,477218,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 168, \"large_tick_hit\": 51, \"small_tick_hit\": 295, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 51, \"small_tick_hit\": 297}}',16.2217,170277178,457162,NULL,'2017-11-11 03:19:56',1510370396,NULL),(1956012979,8574654,2,3509123,1,1,1,'S',1,0.983278,109,789460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 131, \"large_tick_hit\": 11, \"small_tick_hit\": 152, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 11, \"small_tick_hit\": 154}}',26.0756,207363595,317584,NULL,'2022-06-01 03:08:56',1654052936,NULL),(1928089786,8574654,2,259,0,1,1,'X',1,1,83,528524,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 9}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',29.4798,170417469,93817,NULL,'2017-11-18 01:05:06',1510967106,NULL),(1936167993,8583047,2,1073276,1,1,1,'S',1,0.996413,546,958470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 139, \"small_tick_hit\": 843, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 139, \"small_tick_hit\": 848}}',NULL,181136469,4181542,NULL,'2019-05-31 17:57:30',1559325450,NULL),(1936352421,8583047,2,832611,0,1,1,'A',1,0.951422,78,443407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 1045, \"large_tick_hit\": 50, \"small_tick_hit\": 511, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1112, \"large_tick_hit\": 50, \"small_tick_hit\": 526}}',0.915361,181220799,1184634,NULL,'2019-06-05 15:48:37',1559749717,NULL),(1936210014,8583047,2,1593638,0,1,1,'B',1,0.922705,43,407185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 320, \"large_tick_hit\": 15, \"small_tick_hit\": 238, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 15, \"small_tick_hit\": 258}}',3.04063,181136766,287948,NULL,'2019-05-31 18:20:39',1559326839,NULL),(1936303547,8583047,2,182856,0,1,1,'A',1,0.941606,53,417057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 398, \"large_tick_hit\": 46, \"small_tick_hit\": 201, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 46, \"small_tick_hit\": 210}}',3.17651,181220600,472922,NULL,'2019-06-05 15:33:13',1559748793,NULL),(1936241383,8583047,2,700546,0,1,1,'B',1,0.929524,46,387856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 308, \"large_tick_hit\": 37, \"small_tick_hit\": 143, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 37, \"small_tick_hit\": 152}}',4.21333,181136864,356610,NULL,'2019-05-31 18:28:55',1559327335,NULL),(1932231299,8583047,2,784537,0,1,1,'A',1,0.952448,67,506347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 366, \"small_tick_hit\": 315, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 332}}',5.00664,175848589,461234,NULL,'2018-07-24 14:42:52',1532443372,NULL),(1933208407,8583047,2,268034,0,1,1,'A',1,0.977255,146,607270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 744, \"large_tick_hit\": 11, \"small_tick_hit\": 491, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 11, \"small_tick_hit\": 503}}',5.08757,177108646,1715882,NULL,'2018-09-25 15:55:07',1537890907,NULL),(1936190195,8583047,2,1576472,0,1,1,'A',1,0.951219,49,457361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 258, \"large_tick_hit\": 8, \"small_tick_hit\": 319, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 8, \"small_tick_hit\": 329}}',5.55416,181136706,265642,NULL,'2019-05-31 18:14:23',1559326463,NULL),(1936317782,8583047,2,1093529,0,1,1,'A',1,0.977642,77,546160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 538, \"small_tick_hit\": 424, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 556, \"small_tick_hit\": 428}}',5.78687,181220840,791268,NULL,'2019-06-05 15:51:23',1559749883,NULL),(1936245004,8583047,2,1176330,1,1,1,'A',1,0.968165,138,552725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 693, \"large_tick_hit\": 1, \"small_tick_hit\": 340, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 1, \"small_tick_hit\": 351}}',5.85754,181136356,1546648,NULL,'2019-05-31 17:51:33',1559325093,NULL),(1936200598,8583047,2,1588277,0,1,1,'B',1,0.921405,85,451043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 332, \"large_tick_hit\": 12, \"small_tick_hit\": 207, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 12, \"small_tick_hit\": 223}}',5.95757,181136808,437954,NULL,'2019-05-31 18:24:24',1559327064,NULL),(1936256976,8583047,2,519008,0,1,1,'A',1,0.947149,66,496567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 398, \"small_tick_hit\": 283, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 303}}',6.39124,181136298,522094,NULL,'2019-05-31 17:47:56',1559324876,NULL),(1936188491,8583047,2,1270797,1,1,1,'A',1,0.956259,96,542727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 407, \"large_tick_hit\": 4, \"small_tick_hit\": 223, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 4, \"small_tick_hit\": 237}}',7.475,181136244,595946,NULL,'2019-05-31 17:44:52',1559324692,NULL),(1936190662,8583047,2,1273000,1,1,1,'S',1,0.985158,95,753444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 182, \"large_tick_hit\": 38, \"small_tick_hit\": 311, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 38, \"small_tick_hit\": 317}}',8.12181,181136181,287690,NULL,'2019-05-31 17:41:32',1559324492,NULL),(1936192127,8583047,2,977197,1,1,1,'A',1,0.946429,111,485505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 451, \"small_tick_hit\": 238, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 248}}',9.50919,181136898,806620,NULL,'2019-05-31 18:31:58',1559327518,NULL),(1936289375,8583047,2,1223727,0,1,1,'S',1,0.985902,281,715478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1151, \"large_tick_hit\": 4, \"small_tick_hit\": 943, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1164, \"large_tick_hit\": 4, \"small_tick_hit\": 960}}',10.1143,181220719,4511890,NULL,'2019-06-05 15:42:53',1559749373,NULL),(1936378017,8583047,2,867343,0,1,1,'S',1,0.994245,296,850098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 385, \"large_tick_hit\": 49, \"small_tick_hit\": 257, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 49, \"small_tick_hit\": 259}}',18.3711,181220637,2192586,NULL,'2019-06-05 15:36:46',1559749006,NULL),(1919005618,8590207,2,557815,0,1,1,'C',1,0.863439,31,354681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 114, \"great\": 433, \"large_tick_hit\": 255, \"small_tick_hit\": 507, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 255, \"small_tick_hit\": 582}}',0.025698,158268303,272270,NULL,'2016-06-21 02:13:16',1466475196,NULL),(1952475131,8598760,2,1179144,0,1,1,'D',1,0.684783,27,134012,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 126, \"great\": 297, \"large_tick_hit\": 12, \"small_tick_hit\": 69, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 12, \"small_tick_hit\": 117}}',0.04345,202737837,122978,NULL,'2021-10-28 23:39:09',1635464349,NULL),(1952473333,8598760,2,1486940,0,1,1,'D',1,0.777879,41,152778,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 140, \"great\": 491, \"large_tick_hit\": 51, \"small_tick_hit\": 309, \"small_tick_miss\": 103}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 51, \"small_tick_hit\": 412}}',0.057937,202737363,228960,NULL,'2021-10-28 23:10:09',1635462609,NULL),(1943932966,8598760,2,1557204,1,1,1,'C',1,0.870052,41,321986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 128, \"great\": 698, \"large_tick_hit\": 88, \"small_tick_hit\": 379, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 826, \"large_tick_hit\": 88, \"small_tick_hit\": 425}}',0.078462,191466159,488070,NULL,'2020-10-13 00:18:21',1602548301,NULL),(1949485595,8598760,2,2241108,1,1,1,'B',1,0.902609,76,353623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 125, \"great\": 1154, \"large_tick_hit\": 8, \"small_tick_hit\": 395, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 1279, \"large_tick_hit\": 8, \"small_tick_hit\": 438}}',0.159839,198938516,1097730,NULL,'2021-06-12 04:24:07',1623471847,NULL),(1929315727,8598760,2,1425692,0,1,1,'D',1,0.803077,26,318277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 240, \"large_tick_hit\": 16, \"small_tick_hit\": 266, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 16, \"small_tick_hit\": 328}}',0.289592,171950840,144244,NULL,'2018-01-26 19:58:57',1516996737,NULL),(1929289750,8598760,2,364385,0,1,1,'C',1,0.886699,33,400684,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 426, \"large_tick_hit\": 51, \"small_tick_hit\": 423, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 51, \"small_tick_hit\": 476}}',0.578419,171951285,321977,NULL,'2018-01-26 20:21:10',1516998070,NULL),(1943977186,8598760,2,2437089,0,1,1,'B',1,0.900969,58,246064,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 281, \"small_tick_hit\": 556, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 628}}',0.871384,191486648,165946,NULL,'2020-10-13 21:49:35',1602625775,NULL),(1953164499,8598760,2,2192439,1,1,1,'B',1,0.929978,79,438044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 953, \"large_tick_hit\": 38, \"small_tick_hit\": 709, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 1024, \"large_tick_hit\": 38, \"small_tick_hit\": 766}}',0.976477,203599790,1148006,NULL,'2021-12-02 12:24:12',1638447852,NULL),(1945938967,8598760,2,2032726,0,1,1,'C',1,0.869048,37,390922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 137, \"small_tick_hit\": 228, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.81701,194122194,82548,NULL,'2021-01-19 05:10:50',1611033050,NULL),(1952927728,8598760,2,483882,0,1,1,'A',1,0.943414,90,481258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 635, \"small_tick_hit\": 382, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 668, \"small_tick_hit\": 410}}',5.09061,203266991,924400,NULL,'2021-11-18 12:10:48',1637237448,NULL),(1942487420,8598760,2,37762,0,1,1,'A',1,0.951378,92,496094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 397, \"large_tick_hit\": 1, \"small_tick_hit\": 189, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 1, \"small_tick_hit\": 199}}',5.40513,189583928,640910,NULL,'2020-07-30 02:22:50',1596075770,NULL),(1952917428,8598760,2,899302,1,1,1,'A',1,0.941892,118,458826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 577, \"small_tick_hit\": 120, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 609, \"small_tick_hit\": 131}}',6.11924,203267142,996244,NULL,'2021-11-18 12:20:33',1637238033,NULL),(1944787035,8598760,2,1389487,0,1,1,'B',1,0.938356,49,442968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 176, \"large_tick_hit\": 84, \"small_tick_hit\": 151, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 84, \"small_tick_hit\": 159}}',7.22511,192620682,201022,NULL,'2020-11-26 23:35:03',1606433703,NULL),(1943923719,8598760,2,1092277,1,1,1,'A',1,0.95858,77,535940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 245, \"large_tick_hit\": 11, \"small_tick_hit\": 230, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 11, \"small_tick_hit\": 239}}',8.60038,191466081,396828,NULL,'2020-10-13 00:14:09',1602548049,NULL),(1944823860,8598760,2,665312,0,1,1,'S',1,0.981496,144,659701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 734, \"large_tick_hit\": 21, \"small_tick_hit\": 465, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 745, \"large_tick_hit\": 21, \"small_tick_hit\": 477}}',8.77534,192621580,2111602,NULL,'2020-11-27 00:25:54',1606436754,NULL),(1946439106,8598760,2,1252321,1,1,1,'S',1,0.982924,256,636279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1026, \"small_tick_hit\": 413, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1045, \"small_tick_hit\": 419}}',9.03239,194831221,4740170,NULL,'2021-02-09 13:35:33',1612877733,NULL),(1952951795,8598760,2,1384073,1,1,1,'A',1,0.941915,112,491476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 431, \"small_tick_hit\": 169, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 454, \"small_tick_hit\": 183}}',9.78604,203493047,767758,NULL,'2021-11-27 16:40:30',1638031230,NULL),(1953039805,8598760,2,2958552,0,1,1,'B',1,0.938614,70,470218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 276, \"large_tick_hit\": 7, \"small_tick_hit\": 191, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 7, \"small_tick_hit\": 204}}',11.2741,203492762,350354,NULL,'2021-11-27 16:29:15',1638030555,NULL),(1952975810,8598760,2,1081854,0,1,1,'A',1,0.959375,109,509821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 400, \"large_tick_hit\": 20, \"small_tick_hit\": 194, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 20, \"small_tick_hit\": 199}}',11.5479,203492939,575476,NULL,'2021-11-27 16:36:42',1638031002,NULL),(1945721581,8598760,2,279558,0,1,1,'B',1,0.921488,60,427336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 159, \"small_tick_hit\": 64, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 174, \"small_tick_hit\": 68}}',11.5526,193732558,213780,NULL,'2021-01-05 13:21:47',1609852907,NULL),(1953060264,8598760,2,2985500,1,1,1,'S',1,0.985499,208,704091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 817, \"large_tick_hit\": 25, \"small_tick_hit\": 925, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 828, \"large_tick_hit\": 25, \"small_tick_hit\": 940}}',13.6108,203492588,2962390,NULL,'2021-11-27 16:22:14',1638030134,NULL),(1953038892,8598760,2,928444,0,1,1,'S',1,0.987932,184,738490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 521, \"large_tick_hit\": 12, \"small_tick_hit\": 695, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 12, \"small_tick_hit\": 704}}',14.4639,203491847,1705170,NULL,'2021-11-27 15:53:28',1638028408,NULL),(1953041638,8598760,2,1995049,0,1,1,'S',1,0.980856,110,628165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 387, \"large_tick_hit\": 42, \"small_tick_hit\": 442, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 42, \"small_tick_hit\": 449}}',14.7032,203492854,776752,NULL,'2021-11-27 16:33:02',1638030782,NULL),(1944763328,8598760,2,794399,0,1,1,'A',1,0.956811,144,639330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 290, \"large_tick_hit\": 4, \"small_tick_hit\": 282, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 4, \"small_tick_hit\": 296}}',15.0512,192621452,785996,NULL,'2020-11-27 00:19:16',1606436356,NULL),(1952872790,8598760,2,1871746,1,1,1,'A',1,0.97449,281,663416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 657, \"large_tick_hit\": 27, \"small_tick_hit\": 462, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 27, \"small_tick_hit\": 475}}',16.8353,203267230,3284300,NULL,'2021-11-18 12:25:17',1637238317,NULL),(1952980568,8598760,2,2626325,1,1,1,'S',1,0.987898,260,710869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 752, \"large_tick_hit\": 31, \"small_tick_hit\": 768, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 31, \"small_tick_hit\": 776}}',17.807,203492030,2799620,NULL,'2021-11-27 16:01:17',1638028877,NULL),(1945708334,8598760,2,1219623,0,1,1,'A',1,0.972414,34,954008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"small_tick_hit\": 107, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 34, \"small_tick_hit\": 111}}',17.8458,193732580,56678,NULL,'2021-01-05 13:22:54',1609852974,NULL),(1952872609,8598760,2,2089195,0,1,1,'S',1,0.981928,164,676192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 444, \"large_tick_hit\": 21, \"small_tick_hit\": 350, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 21, \"small_tick_hit\": 357}}',18.0869,203267700,1192880,NULL,'2021-11-18 12:50:19',1637239819,NULL),(1953013127,8598760,2,2699151,1,1,1,'S',1,0.992027,146,725269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 400, \"large_tick_hit\": 17, \"small_tick_hit\": 454, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 17, \"small_tick_hit\": 456}}',23.7409,203492699,1186828,NULL,'2021-11-27 16:26:34',1638030394,NULL),(1952946735,8598760,2,2072403,1,1,1,'S',1,0.983658,381,754832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 738, \"large_tick_hit\": 6, \"small_tick_hit\": 520, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 6, \"small_tick_hit\": 532}}',25.8225,203492375,4392192,NULL,'2021-11-27 16:14:36',1638029676,NULL),(1953194989,8598760,2,3281599,1,1,1,'S',1,0.99393,202,867915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 339, \"large_tick_hit\": 9, \"small_tick_hit\": 307, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 9, \"small_tick_hit\": 310}}',36.3386,203540533,1525078,NULL,'2021-11-29 16:08:33',1638202113,NULL),(1953150517,8598760,2,2956710,1,1,1,'A',1,0.979853,231,957107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 9, \"small_tick_hit\": 304, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 9, \"small_tick_hit\": 315}}',39.3191,203540351,1307780,NULL,'2021-11-29 15:59:23',1638201563,NULL),(1929583045,8605890,2,924759,0,1,1,'D',1,0.560584,46,184936,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1439, \"great\": 1669, \"large_tick_hit\": 8, \"small_tick_hit\": 243, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 3108, \"large_tick_hit\": 8, \"small_tick_hit\": 309}}',NULL,172315537,664466,NULL,'2018-02-11 16:37:43',1518367063,NULL),(1923210184,8605890,2,996113,0,1,1,'A',1,0.944112,83,431992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 1211, \"small_tick_hit\": 681, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 1292, \"small_tick_hit\": 712}}',0.397632,163921908,1478622,NULL,'2017-01-31 09:29:14',1485854954,NULL),(1941878570,8605890,2,2022237,0,1,1,'C',1,0.871049,63,41339,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 646, \"small_tick_hit\": 43, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 746, \"small_tick_hit\": 45}}',0.397872,188625832,275504,NULL,'2020-06-24 20:56:56',1593032216,NULL),(1923060137,8605890,2,836267,0,1,1,'A',1,0.955643,121,475491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 1183, \"large_tick_hit\": 178, \"small_tick_hit\": 578, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1249, \"large_tick_hit\": 178, \"small_tick_hit\": 602}}',0.916427,163817370,1893120,NULL,'2017-01-26 23:35:33',1485473733,NULL),(1921482903,8605890,2,585933,1,1,1,'B',1,0.936684,81,633310,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 355, \"large_tick_hit\": 180, \"small_tick_hit\": 900, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 180, \"small_tick_hit\": 975}}',1.03846,161683560,379086,NULL,'2016-10-25 21:40:13',1477431613,NULL),(1919458205,8605890,2,209417,0,1,1,'B',1,0.929766,79,503618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 328, \"large_tick_hit\": 112, \"small_tick_hit\": 672, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 112, \"small_tick_hit\": 721}}',1.06331,158820408,451860,NULL,'2016-07-08 04:25:31',1467951931,NULL),(1919379460,8605890,2,76182,0,1,1,'C',1,0.883049,47,464004,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 251, \"large_tick_hit\": 55, \"small_tick_hit\": 366, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 55, \"small_tick_hit\": 422}}',1.0713,158820515,226526,NULL,'2016-07-08 04:31:06',1467952266,NULL),(1939464435,8605890,2,2036866,0,1,1,'B',1,0.908982,41,380924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 407, \"small_tick_hit\": 352, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',1.19527,185429689,345360,NULL,'2020-02-28 21:42:32',1582926152,NULL),(1923000578,8605890,2,879787,1,1,1,'A',1,0.940967,68,449076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 788, \"large_tick_hit\": 3, \"small_tick_hit\": 532, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 837, \"large_tick_hit\": 3, \"small_tick_hit\": 566}}',1.24182,163817303,859972,NULL,'2017-01-26 23:30:53',1485473453,NULL),(1923087364,8605890,2,996112,0,1,1,'A',1,0.96519,133,561764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 984, \"large_tick_hit\": 6, \"small_tick_hit\": 1145, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 1020, \"large_tick_hit\": 6, \"small_tick_hit\": 1186}}',1.62345,163809403,1906718,NULL,'2017-01-26 16:28:01',1485448081,NULL),(1923011060,8605890,2,26529,1,1,1,'A',1,0.941392,116,496663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 612, \"large_tick_hit\": 30, \"small_tick_hit\": 386, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 646, \"large_tick_hit\": 30, \"small_tick_hit\": 416}}',1.66727,163809266,1016060,NULL,'2017-01-26 16:20:28',1485447628,NULL),(1922348394,8605890,2,145549,1,1,1,'B',1,0.906907,60,515697,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 212, \"large_tick_hit\": 32, \"small_tick_hit\": 360, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 396}}',1.90281,162917163,195710,NULL,'2016-12-19 16:21:03',1482164463,NULL),(1922963624,8605890,2,144415,0,1,1,'B',1,0.935185,64,456129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 296, \"large_tick_hit\": 101, \"small_tick_hit\": 209, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 101, \"small_tick_hit\": 227}}',2.34341,163809737,397838,NULL,'2017-01-26 16:43:36',1485449016,NULL),(1928381926,8605890,2,1034862,0,1,1,'B',1,0.929455,65,435534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 412, \"large_tick_hit\": 1, \"small_tick_hit\": 338, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 1, \"small_tick_hit\": 357}}',2.73009,170745124,370872,NULL,'2017-12-04 06:38:39',1512369519,NULL),(1923024096,8605890,2,118157,0,1,1,'A',1,0.951583,109,551126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 451, \"large_tick_hit\": 73, \"small_tick_hit\": 498, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 73, \"small_tick_hit\": 527}}',2.88709,163809183,726552,NULL,'2017-01-26 16:16:05',1485447365,NULL),(1923056164,8605890,2,78041,1,1,1,'A',1,0.946274,55,492075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 297, \"large_tick_hit\": 1, \"small_tick_hit\": 248, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 1, \"small_tick_hit\": 265}}',3.57335,163809618,280348,NULL,'2017-01-26 16:37:31',1485448651,NULL),(1929740455,8605890,2,1414781,0,1,1,'B',1,0.930341,64,453701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 267, \"large_tick_hit\": 40, \"small_tick_hit\": 294, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 40, \"small_tick_hit\": 310}}',3.86036,172493679,283564,NULL,'2018-02-19 16:36:56',1519058216,NULL),(1929876678,8605890,2,713818,0,1,1,'A',1,0.942667,54,458433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 371, \"large_tick_hit\": 22, \"small_tick_hit\": 314, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 22, \"small_tick_hit\": 331}}',4.05976,172692650,373152,NULL,'2018-02-28 22:44:49',1519857889,NULL),(1943601690,8605890,2,2100819,1,1,1,'B',1,0.935045,40,446343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 283, \"large_tick_hit\": 22, \"small_tick_hit\": 314, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 22, \"small_tick_hit\": 335}}',4.09576,191060690,281172,NULL,'2020-09-26 03:03:37',1601089417,NULL),(1929783905,8605890,2,1384738,1,1,1,'A',1,0.949355,89,488657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 544, \"large_tick_hit\": 19, \"small_tick_hit\": 393, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 19, \"small_tick_hit\": 414}}',4.24836,172693135,673046,NULL,'2018-02-28 23:18:03',1519859883,NULL),(1929853165,8605890,2,50718,0,1,1,'B',1,0.910543,110,490248,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 392, \"large_tick_hit\": 7, \"small_tick_hit\": 171, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 7, \"small_tick_hit\": 190}}',4.33294,172692831,525132,NULL,'2018-02-28 22:57:10',1519858630,NULL),(1922366792,8605890,2,787790,0,1,1,'A',1,0.941805,73,636827,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 205, \"large_tick_hit\": 74, \"small_tick_hit\": 514, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 74, \"small_tick_hit\": 552}}',4.61631,162917142,224179,NULL,'2016-12-19 16:19:51',1482164391,NULL),(1926732940,8605890,2,1256295,0,1,1,'A',1,0.9613,101,528058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 423, \"large_tick_hit\": 3, \"small_tick_hit\": 195, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',5.01805,168594321,664926,NULL,'2017-08-22 00:00:07',1503360007,NULL),(1923004028,8605890,2,718670,1,1,1,'X',1,1,97,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 26, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 26, \"small_tick_hit\": 385}}',5.06982,163749593,123554,NULL,'2017-01-23 19:39:59',1485200399,NULL),(1922968683,8605890,2,705328,0,1,1,'A',1,0.973941,131,601633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 477, \"large_tick_hit\": 57, \"small_tick_hit\": 363, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 57, \"small_tick_hit\": 373}}',5.13149,163809319,1098946,NULL,'2017-01-26 16:23:08',1485447788,NULL),(1929644024,8605890,2,1070852,0,1,1,'B',1,0.904297,89,480728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 264, \"large_tick_hit\": 5, \"small_tick_hit\": 194, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 5, \"small_tick_hit\": 219}}',5.28831,172493737,331624,NULL,'2018-02-19 16:40:01',1519058401,NULL),(1929558623,8605890,2,1262908,1,1,1,'A',1,0.974674,105,575406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 643, \"large_tick_hit\": 16, \"small_tick_hit\": 611, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 16, \"small_tick_hit\": 624}}',5.4522,172314726,1066434,NULL,'2018-02-11 15:59:14',1518364754,NULL),(1922387113,8605890,2,29539,1,1,1,'A',1,0.973913,74,724544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 151, \"large_tick_hit\": 20, \"small_tick_hit\": 389, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 20, \"small_tick_hit\": 402}}',5.4524,162916778,258934,NULL,'2016-12-19 16:01:04',1482163264,NULL),(1922325668,8605890,2,827933,0,1,1,'S',1,0.986486,122,796621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 242, \"large_tick_hit\": 70, \"small_tick_hit\": 491, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 70, \"small_tick_hit\": 500}}',5.46785,162917101,407714,NULL,'2016-12-19 16:17:59',1482164279,NULL),(1929783339,8605890,2,1109186,1,1,1,'B',1,0.929178,74,548219,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 305, \"large_tick_hit\": 16, \"small_tick_hit\": 335, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 16, \"small_tick_hit\": 365}}',5.69905,172699175,356665,NULL,'2018-03-01 08:43:00',1519893780,NULL),(1923083749,8605890,2,988328,0,1,1,'A',1,0.97149,195,647531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 634, \"large_tick_hit\": 26, \"small_tick_hit\": 703, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 650, \"large_tick_hit\": 26, \"small_tick_hit\": 727}}',6.32928,163809497,1567974,NULL,'2017-01-26 16:32:19',1485448339,NULL),(1929666909,8605890,2,787717,0,1,1,'A',1,0.961207,90,564787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 435, \"large_tick_hit\": 12, \"small_tick_hit\": 445, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 12, \"small_tick_hit\": 466}}',7.19189,172458869,742002,NULL,'2018-02-18 03:58:24',1518926304,NULL),(1922441612,8605890,2,43979,0,1,1,'S',1,0.99053,237,848363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 293, \"large_tick_hit\": 15, \"small_tick_hit\": 215, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 15, \"small_tick_hit\": 218}}',8.09092,162916703,1482794,NULL,'2016-12-19 15:57:03',1482163023,NULL),(1923080306,8605890,2,848313,1,1,1,'X',1,1,129,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 129, \"small_tick_hit\": 315}}',8.1812,163749651,348758,NULL,'2017-01-23 19:42:52',1485200572,NULL),(1925420142,8605890,2,99977,1,1,1,'S',1,0.983633,216,817923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 538, \"small_tick_hit\": 1265, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 541, \"small_tick_hit\": 1292}}',8.19057,167002520,1820658,NULL,'2017-06-16 19:11:13',1497640273,NULL),(1922388803,8605890,2,61285,0,1,1,'S',1,0.986028,73,760277,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 95, \"large_tick_hit\": 154, \"small_tick_hit\": 245, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 154, \"small_tick_hit\": 248}}',8.3493,162917223,185689,NULL,'2016-12-19 16:23:55',1482164635,NULL),(1922427894,8605890,2,539395,1,1,1,'S',1,0.989913,336,844281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 408, \"large_tick_hit\": 137, \"small_tick_hit\": 927, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 137, \"small_tick_hit\": 939}}',8.51257,162916958,1943758,NULL,'2016-12-19 16:10:45',1482163845,NULL),(1929123399,8605890,2,857371,1,1,1,'S',1,0.982736,112,628864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 419, \"large_tick_hit\": 1, \"small_tick_hit\": 320, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 1, \"small_tick_hit\": 324}}',8.77189,171782589,987720,NULL,'2018-01-19 11:45:23',1516362323,NULL),(1923035388,8605890,2,669141,0,1,1,'A',1,0.975196,148,657181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 328, \"small_tick_hit\": 419, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 339, \"small_tick_hit\": 427}}',8.96691,163809540,816706,NULL,'2017-01-26 16:34:06',1485448446,NULL),(1922436182,8605890,2,275265,0,1,1,'S',1,0.994783,158,860547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 170, \"large_tick_hit\": 53, \"small_tick_hit\": 349, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 53, \"small_tick_hit\": 351}}',9.91325,162917007,345478,NULL,'2016-12-19 16:13:24',1482164004,NULL),(1930577110,8605890,2,34529,0,1,1,'X',1,1,62,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}}',10.6362,173703702,107520,NULL,'2018-04-16 20:25:03',1523910303,NULL),(1930023288,8605890,2,1227264,1,1,1,'S',1,0.984321,185,664738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 720, \"small_tick_hit\": 410, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 731, \"small_tick_hit\": 417}}',10.7103,172996992,2524484,NULL,'2018-03-15 20:55:49',1521147349,NULL),(1923496585,8605890,2,1092240,1,1,1,'A',1,0.960123,189,617231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 401, \"small_tick_hit\": 225, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 233}}',11.408,164367978,1216138,NULL,'2017-02-19 14:56:33',1487516193,NULL),(1922437451,8605890,2,351190,0,1,1,'S',1,0.99528,594,921819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 514, \"large_tick_hit\": 215, \"small_tick_hit\": 958, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}}',12.271,162916861,4780104,NULL,'2016-12-19 16:05:37',1482163537,NULL),(1922402506,8605890,2,1066932,1,1,1,'S',1,0.995968,315,959448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 66, \"small_tick_hit\": 426, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 66, \"small_tick_hit\": 429}}',12.4906,162916742,1033056,NULL,'2016-12-19 15:59:09',1482163149,NULL),(1929624125,8605890,2,80,0,1,1,'A',1,0.968836,364,841193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 419, \"large_tick_hit\": 37, \"small_tick_hit\": 601, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 37, \"small_tick_hit\": 629}}',12.7491,172520086,3240626,NULL,'2018-02-20 22:52:36',1519167156,NULL),(1925463482,8605890,2,1062352,1,1,1,'S',1,0.987826,194,825843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 276, \"large_tick_hit\": 3, \"small_tick_hit\": 289, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 3, \"small_tick_hit\": 294}}',12.7663,167002647,804886,NULL,'2017-06-16 19:16:44',1497640604,NULL),(1922356500,8605890,2,21379,0,1,1,'S',1,0.997802,211,963502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 34, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 34, \"small_tick_hit\": 244}}',13.186,162917042,767150,NULL,'2016-12-19 16:15:10',1482164110,NULL),(1939895792,8605890,2,1383988,0,1,1,'A',1,0.940887,47,427854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 134, \"small_tick_hit\": 57, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 61}}',13.344,186073283,156430,NULL,'2020-03-30 11:19:56',1585567196,NULL),(1929762349,8605890,2,481079,1,1,1,'S',1,0.995991,369,918911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 597, \"large_tick_hit\": 122, \"small_tick_hit\": 1020, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 122, \"small_tick_hit\": 1026}}',13.5642,172692732,5270584,NULL,'2018-02-28 22:50:13',1519858213,NULL),(1941798530,8605890,2,315,0,1,1,'B',1,0.925,45,406509,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 104, \"large_tick_hit\": 2, \"small_tick_hit\": 5, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',13.6188,188583483,98207,NULL,'2020-06-23 11:53:57',1592913237,NULL),(1941799683,8605890,2,1729203,1,1,1,'A',1,0.960526,52,1235341,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_tick_hit\": 4, \"small_tick_hit\": 94, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 4, \"small_tick_hit\": 100}}',13.7169,188583526,58981,NULL,'2020-06-23 11:55:50',1592913350,NULL),(1923200509,8605890,2,861004,1,1,1,'X',1,1,290,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 6, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 6, \"small_tick_hit\": 339}}',13.8439,163925855,1557090,NULL,'2017-01-31 14:45:07',1485873907,NULL),(1948356172,8605890,2,2126235,0,1,1,'S',1,0.984869,108,645926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 330, \"large_tick_hit\": 26, \"small_tick_hit\": 360, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 26, \"small_tick_hit\": 363}}',13.8495,197335743,590288,NULL,'2021-04-26 00:58:16',1619398696,NULL),(1923048291,8605890,2,180971,0,1,1,'S',1,0.985816,261,743345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 482, \"large_tick_hit\": 9, \"small_tick_hit\": 204, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 9, \"small_tick_hit\": 208}}',13.8756,163809669,2101984,NULL,'2017-01-26 16:40:20',1485448820,NULL),(1941176359,8605890,2,845630,0,1,1,'B',1,0.923077,54,429615,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 61, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 1, \"small_tick_hit\": 73}}',14.0583,187781672,421536,NULL,'2020-05-27 15:38:42',1590593922,NULL),(1929212176,8605890,2,1287016,0,1,1,'A',1,0.959538,106,655277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 176, \"small_tick_hit\": 156, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 184, \"small_tick_hit\": 162}}',14.5734,171782565,343704,NULL,'2018-01-19 11:43:22',1516362202,NULL),(1939935239,8605890,2,1813958,0,1,1,'S',1,0.984076,94,630561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 297, \"large_tick_hit\": 27, \"small_tick_hit\": 294, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 27, \"small_tick_hit\": 297}}',14.7152,186089069,534312,NULL,'2020-03-31 00:00:54',1585612854,NULL),(1923708767,8605890,2,41000,0,1,1,'S',1,0.997636,226,970193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 15, \"small_tick_hit\": 196, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 15, \"small_tick_hit\": 197}}',14.927,164656198,981708,NULL,'2017-03-04 03:08:25',1488596905,NULL),(1941265330,8605890,2,1655891,0,1,1,'B',1,0.934673,33,377729,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 142, \"small_tick_hit\": 44, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 48}}',15.0072,187781023,113293,NULL,'2020-05-27 15:15:40',1590592540,NULL),(1929672339,8605890,2,1183257,0,1,1,'S',1,0.985696,138,687070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 435, \"large_tick_hit\": 14, \"small_tick_hit\": 309, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 14, \"small_tick_hit\": 314}}',15.0858,172497893,1215662,NULL,'2018-02-19 20:16:06',1519071366,NULL),(1929679426,8605890,2,274195,1,1,1,'S',1,0.990079,198,957608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 37, \"small_tick_hit\": 301, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 37, \"small_tick_hit\": 306}}',16.5853,172458362,610490,NULL,'2018-02-18 03:24:47',1518924287,NULL),(1923496100,8605890,2,650735,0,1,1,'S',1,0.986667,319,933795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 325, \"large_tick_hit\": 5, \"small_tick_hit\": 262, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 5, \"small_tick_hit\": 269}}',16.7745,164367929,2512852,NULL,'2017-02-19 14:54:35',1487516075,NULL),(1941218625,8605890,2,2126235,0,1,1,'A',1,0.976616,66,612632,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 325, \"large_tick_hit\": 26, \"small_tick_hit\": 359, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 26, \"small_tick_hit\": 363}}',17.2959,187781417,451262,NULL,'2020-05-27 15:29:47',1590593387,NULL),(1941248210,8605890,2,2160015,0,1,1,'A',1,0.972345,103,667475,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 370, \"large_tick_hit\": 90, \"small_tick_hit\": 419, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 90, \"small_tick_hit\": 432}}',17.5094,187782172,748162,NULL,'2020-05-27 15:55:35',1590594935,NULL),(1931476677,8605890,2,1161444,0,1,1,'A',1,0.973881,68,584773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 153, \"large_tick_hit\": 1, \"small_tick_hit\": 107, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',17.5257,174894841,215230,NULL,'2018-06-10 11:54:15',1528631655,NULL),(1925426694,8605890,2,104334,0,1,1,'S',1,0.993491,444,948001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 325, \"large_tick_hit\": 126, \"small_tick_hit\": 770, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 126, \"small_tick_hit\": 777}}',18.4782,167002586,1828772,NULL,'2017-06-16 19:14:23',1497640463,NULL),(1928595527,8605890,2,1443639,1,1,1,'S',1,0.982567,276,920864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 261, \"large_tick_hit\": 28, \"small_tick_hit\": 331, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 28, \"small_tick_hit\": 340}}',19.2505,171031438,1748042,NULL,'2017-12-17 20:25:38',1513542338,NULL),(1929961580,8605890,2,415590,1,1,1,'S',1,0.994704,317,899793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 519, \"large_tick_hit\": 3, \"small_tick_hit\": 605, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 3, \"small_tick_hit\": 610}}',19.4897,172903804,3551626,NULL,'2018-03-10 21:12:55',1520716375,NULL),(1929657252,8605890,2,1360729,1,1,1,'X',1,1,320,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 1, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 1, \"small_tick_hit\": 344}}',20.3064,172544189,2531544,NULL,'2018-02-22 03:18:41',1519269521,NULL),(1929216216,8605890,2,830083,0,1,1,'S',1,0.999006,428,908784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 636, \"large_tick_hit\": 5, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 5, \"small_tick_hit\": 364}}',20.5841,171782408,5630364,NULL,'2018-01-19 11:32:08',1516361528,NULL),(1930211997,8605890,2,1392437,1,1,1,'S',1,0.987196,251,777815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 495, \"small_tick_hit\": 276, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 499, \"small_tick_hit\": 282}}',21.2301,173132354,2121636,NULL,'2018-03-22 00:34:04',1521678844,NULL),(1928872193,8605890,2,1051233,0,1,1,'S',1,0.986842,99,862074,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 138, \"small_tick_hit\": 237, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 240}}',22.3177,171479911,238589,NULL,'2018-01-05 18:59:18',1515178758,NULL),(1929669999,8605890,2,28931,1,1,1,'S',1,0.984749,269,939639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 269, \"large_tick_hit\": 2, \"small_tick_hit\": 181, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 2, \"small_tick_hit\": 185}}',22.4483,172458949,2254590,NULL,'2018-02-18 04:04:42',1518926682,NULL),(1929690577,8605890,2,166018,0,1,1,'S',1,0.992593,166,909054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 143, \"large_tick_hit\": 33, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 33, \"small_tick_hit\": 92}}',22.766,172544235,578144,NULL,'2018-02-22 03:22:14',1519269734,NULL),(1929736505,8605890,2,1414506,1,1,1,'S',1,0.991573,262,881223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 429, \"large_tick_hit\": 5, \"small_tick_hit\": 272, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 5, \"small_tick_hit\": 277}}',22.7662,172544548,2424400,NULL,'2018-02-22 03:48:04',1519271284,NULL),(1929810554,8605890,2,1468470,0,1,1,'A',1,0.974843,187,705004,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 444, \"large_tick_hit\": 1, \"small_tick_hit\": 175, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 180}}',22.8164,172692785,1381044,NULL,'2018-02-28 22:53:52',1519858432,NULL),(1930088193,8605890,2,1262523,0,1,1,'S',1,0.992837,220,879089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 425, \"small_tick_hit\": 268, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 426, \"small_tick_hit\": 272}}',23.1653,172996485,2277576,NULL,'2018-03-15 20:28:43',1521145723,NULL),(1931517991,8605890,2,521457,0,1,1,'S',1,0.996805,242,875206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 372, \"small_tick_hit\": 252, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 253}}',23.534,174893700,1904068,NULL,'2018-06-10 10:51:02',1528627862,NULL),(1929678458,8605890,2,274077,0,1,1,'S',1,0.99373,261,959694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 1, \"small_tick_hit\": 373, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 1, \"small_tick_hit\": 377}}',23.6437,172493447,1708746,NULL,'2018-02-19 16:23:52',1519057432,NULL),(1939889339,8605890,2,1762730,0,1,1,'A',1,0.955,94,634399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 146, \"small_tick_hit\": 45, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 47}}',24.0571,186073263,281730,NULL,'2020-03-30 11:18:50',1585567130,NULL),(1929726997,8605890,2,833805,1,1,1,'S',1,0.989247,69,837073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 79, \"large_tick_hit\": 2, \"small_tick_hit\": 103, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 104}}',24.8238,172544267,151642,NULL,'2018-02-22 03:24:12',1519269852,NULL),(1941235400,8605890,2,1178901,0,1,1,'B',1,0.914027,96,535800,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 288, \"small_tick_hit\": 116, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 304, \"small_tick_hit\": 138}}',27.133,187781098,599432,NULL,'2020-05-27 15:18:24',1590592704,NULL),(1929745375,8605890,2,966310,1,1,1,'S',1,0.994709,334,959497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"small_tick_hit\": 418, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 422}}',27.2043,172458985,2766524,NULL,'2018-02-18 04:07:43',1518926863,NULL),(1931536180,8605890,2,1607107,0,1,1,'S',1,0.983713,103,828816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 115, \"large_tick_hit\": 10, \"small_tick_hit\": 177, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 10, \"small_tick_hit\": 180}}',27.3589,174943399,284466,NULL,'2018-06-12 15:28:59',1528817339,NULL),(1931542748,8605890,2,1492012,0,1,1,'A',1,0.971014,96,784901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 118, \"small_tick_hit\": 83, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 121, \"small_tick_hit\": 86}}',28.6561,174895145,258758,NULL,'2018-06-10 12:09:07',1528632547,NULL),(1929657363,8605890,2,1262335,1,1,1,'S',1,0.996047,290,1054703,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 6, \"small_tick_hit\": 214, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 6, \"small_tick_hit\": 216}}',29.0882,172544364,2190179,NULL,'2018-02-22 03:32:27',1519270347,NULL),(1929649380,8605890,2,659785,1,1,1,'S',1,0.984674,126,1050277,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 3, \"small_tick_hit\": 131, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 3, \"small_tick_hit\": 135}}',29.1647,172544348,324968,NULL,'2018-02-22 03:30:56',1519270256,NULL),(1930101172,8605890,2,1011593,1,1,1,'S',1,0.993658,265,954828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 224, \"large_tick_hit\": 41, \"small_tick_hit\": 205, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 41, \"small_tick_hit\": 207}}',29.305,172996912,1483718,NULL,'2018-03-15 20:51:06',1521147066,NULL),(1929641450,8605890,2,1070235,0,1,1,'X',1,1,239,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 8, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 8, \"small_tick_hit\": 264}}',29.5905,172458420,1049276,NULL,'2018-02-18 03:27:48',1518924468,NULL),(1940821956,8605890,2,1542361,0,1,1,'S',1,0.997101,125,941971,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 157, \"large_tick_hit\": 12, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 12, \"small_tick_hit\": 175}}',29.9128,187250700,499784,NULL,'2020-05-11 02:18:11',1589163491,NULL),(1940885791,8605890,2,1813957,0,1,1,'S',1,0.990868,208,944029,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 258, \"large_tick_hit\": 30, \"small_tick_hit\": 363, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 30, \"small_tick_hit\": 367}}',30.1558,187250742,941068,NULL,'2020-05-11 02:20:28',1589163628,NULL),(1940724320,8605890,2,1635660,0,1,1,'S',1,0.995215,71,783110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 94, \"large_tick_hit\": 7, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 7, \"small_tick_hit\": 107}}',30.3399,187187272,161614,NULL,'2020-05-08 22:16:52',1588976212,NULL),(1931504990,8605890,2,1474949,0,1,1,'S',1,0.991792,296,830326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 414, \"large_tick_hit\": 7, \"small_tick_hit\": 304, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 7, \"small_tick_hit\": 307}}',30.4065,174894310,2338548,NULL,'2018-06-10 11:25:25',1528629925,NULL),(1939934086,8605890,2,1813957,0,1,1,'S',1,0.998478,290,959388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 30, \"small_tick_hit\": 366, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 30, \"small_tick_hit\": 367}}',30.5038,186012705,1422060,NULL,'2020-03-27 23:00:49',1585350049,NULL),(1931467901,8605890,2,1587533,1,1,1,'S',1,0.998661,405,913976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 461, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 462, \"small_tick_hit\": 285}}',31.0541,174893525,4146318,NULL,'2018-06-10 10:41:11',1528627271,NULL),(1929717729,8605890,2,1522259,1,1,1,'S',1,0.998428,281,959332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 61, \"small_tick_hit\": 354, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 61, \"small_tick_hit\": 355}}',31.275,172458322,1200208,NULL,'2018-02-18 03:22:55',1518924175,NULL),(1941798525,8605890,2,315,0,1,1,'X',1,1,114,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',31.5061,188583465,189220,NULL,'2020-06-23 11:53:04',1592913184,NULL),(1931418470,8605890,2,1236756,0,1,1,'S',1,0.993174,180,931020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 161, \"large_tick_hit\": 25, \"small_tick_hit\": 105, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 25, \"small_tick_hit\": 106}}',31.6572,174893721,738298,NULL,'2018-06-10 10:52:27',1528627947,NULL),(1931429000,8605890,2,1611692,1,1,1,'S',1,0.994857,685,870287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 893, \"small_tick_hit\": 461, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 897, \"small_tick_hit\": 464}}',32.8897,174894626,12317094,NULL,'2018-06-10 11:42:56',1528630976,NULL),(1941242188,8605890,2,1419846,0,1,1,'A',1,0.973077,70,687328,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 165, \"small_tick_hit\": 88, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 92}}',34.3435,187782247,240237,NULL,'2020-05-27 15:57:59',1590595079,NULL),(1930561636,8605890,2,581795,0,1,1,'S',1,0.992312,783,845550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1157, \"small_tick_hit\": 650, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1163, \"small_tick_hit\": 658}}',34.5337,173703854,15784040,NULL,'2018-04-16 20:34:35',1523910875,NULL),(1929647591,8605890,2,659333,0,1,1,'X',1,1,187,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',35.6008,172458892,880378,NULL,'2018-02-18 04:00:03',1518926403,NULL),(1941261988,8605890,2,1000293,0,1,1,'S',1,0.989978,209,747610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 529, \"large_tick_hit\": 16, \"small_tick_hit\": 344, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 16, \"small_tick_hit\": 348}}',36.4016,187781778,2175480,NULL,'2020-05-27 15:42:33',1590594153,NULL),(1940839931,8605890,2,1162699,0,1,1,'S',1,0.994135,159,915588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 162, \"large_tick_hit\": 7, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 7, \"small_tick_hit\": 171}}',36.5648,187250799,631576,NULL,'2020-05-11 02:24:22',1589163862,NULL),(1941258237,8605890,2,784536,0,1,1,'S',1,0.991989,189,750851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 476, \"small_tick_hit\": 267, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 269}}',36.6173,187781870,1520954,NULL,'2020-05-27 15:45:34',1590594334,NULL),(1941273193,8605890,2,1612605,0,1,1,'S',1,0.980337,89,625615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 186, \"large_tick_hit\": 42, \"small_tick_hit\": 121, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 42, \"small_tick_hit\": 123}}',37.8597,187782003,320774,NULL,'2020-05-27 15:50:08',1590594608,NULL),(1930053356,8605890,2,833803,1,1,1,'X',1,1,66,1058951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 3, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 3, \"small_tick_hit\": 115}}',38.3919,172961031,114407,NULL,'2018-03-13 18:51:37',1520967097,NULL),(1931511215,8605890,2,1556368,1,1,1,'S',1,0.993043,273,873930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 321, \"large_tick_hit\": 5, \"small_tick_hit\": 245, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 5, \"small_tick_hit\": 247}}',38.7623,174893763,1945230,NULL,'2018-06-10 10:54:18',1528628058,NULL),(1931536436,8605890,2,1568287,1,1,1,'S',1,0.997286,370,962396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 10, \"small_tick_hit\": 365, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 10, \"small_tick_hit\": 367}}',38.8699,174895011,3279522,NULL,'2018-06-10 12:02:46',1528632166,NULL),(1941157274,8605890,2,546837,0,1,1,'S',1,0.984429,182,383934,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 306, \"large_tick_hit\": 78, \"small_tick_hit\": 185, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 78, \"small_tick_hit\": 191}}',39.9092,187781188,552738,NULL,'2020-05-27 15:21:48',1590592908,NULL),(1949417165,8605890,2,297841,0,1,1,'S',1,0.995215,140,957818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 33, \"small_tick_hit\": 68, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 33, \"small_tick_hit\": 69}}',41.1721,198762703,383360,NULL,'2021-06-06 10:42:31',1622976151,NULL),(1940694272,8605890,2,2236495,0,1,1,'X',1,1,105,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 4, \"small_tick_hit\": 71}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 4, \"small_tick_hit\": 71}}',41.4646,187187233,290130,NULL,'2020-05-08 22:15:20',1588976120,NULL),(1930158149,8605890,2,1358852,1,1,1,'S',1,0.992011,409,937639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 413, \"large_tick_hit\": 10, \"small_tick_hit\": 322, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 10, \"small_tick_hit\": 327}}',42.4659,173132410,4139004,NULL,'2018-03-22 00:38:04',1521679084,NULL),(1941267282,8605890,2,1656676,0,1,1,'A',1,0.969849,82,616402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 149, \"small_tick_hit\": 44, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 46}}',44.8399,187781251,286760,NULL,'2020-05-27 15:24:12',1590593052,NULL),(1941250537,8605890,2,1635658,0,1,1,'S',1,0.995536,96,796293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 116, \"large_tick_hit\": 30, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 30, \"small_tick_hit\": 77}}',45.359,187781616,281254,NULL,'2020-05-27 15:36:54',1590593814,NULL),(1941207656,8605890,2,2236479,0,1,1,'B',1,0.912442,98,195505,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 142, \"small_tick_hit\": 56, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 67}}',46.3137,187781968,145354,NULL,'2020-05-27 15:48:50',1590594530,NULL),(1941188849,8605890,2,1717467,1,1,1,'S',1,0.990878,314,769625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 477, \"large_tick_hit\": 103, \"small_tick_hit\": 289, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 103, \"small_tick_hit\": 291}}',46.7099,187780987,2407826,NULL,'2020-05-27 15:14:09',1590592449,NULL),(1931449067,8605890,2,1525893,1,1,1,'X',1,1,352,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 150}}',47.1261,174894345,3054532,NULL,'2018-06-10 11:27:52',1528630072,NULL),(1930555692,8605890,2,739684,1,1,1,'S',1,0.997717,504,959122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 1, \"small_tick_hit\": 370, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 1, \"small_tick_hit\": 372}}',48.2886,173703948,6210140,NULL,'2018-04-16 20:41:05',1523911265,NULL),(1941171846,8605890,2,301264,0,1,1,'A',1,0.97541,113,734296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 129, \"large_tick_hit\": 26, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 26, \"small_tick_hit\": 83}}',48.6665,187781471,289714,NULL,'2020-05-27 15:31:58',1590593518,NULL),(1941272513,8605890,2,1456865,1,1,1,'A',1,0.962963,102,578481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 212, \"large_tick_hit\": 2, \"small_tick_hit\": 72, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 2, \"small_tick_hit\": 74}}',48.9429,187781452,436700,NULL,'2020-05-27 15:31:03',1590593463,NULL),(1941176028,8605890,2,845468,1,1,1,'S',1,0.99455,155,932935,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 181, \"large_tick_hit\": 36, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 36, \"small_tick_hit\": 149}}',49.6758,187782122,638655,NULL,'2020-05-27 15:53:52',1590594832,NULL),(1940655541,8605890,2,1512844,0,1,1,'A',1,0.962264,96,627945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 181, \"large_tick_hit\": 10, \"small_tick_hit\": 64, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 10, \"small_tick_hit\": 69}}',54.6352,187187304,438300,NULL,'2020-05-08 22:18:22',1588976302,NULL),(1941171827,8605890,2,1486165,0,1,1,'S',1,0.990888,228,843266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 245, \"large_tick_hit\": 55, \"small_tick_hit\": 135, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 55, \"small_tick_hit\": 137}}',59.8297,187781910,1230070,NULL,'2020-05-27 15:46:58',1590594418,NULL),(1941213225,8605890,2,1542364,0,1,1,'S',1,0.98234,122,763731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 297, \"large_tick_hit\": 1, \"small_tick_hit\": 147, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 1, \"small_tick_hit\": 153}}',60.4985,187781508,969010,NULL,'2020-05-27 15:33:08',1590593588,NULL),(1941247623,8605890,2,1207082,0,1,1,'S',1,0.98722,138,786205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 170, \"large_tick_hit\": 12, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 127}}',70.1793,187781576,522902,NULL,'2020-05-27 15:35:39',1590593739,NULL),(1941169648,8605890,2,297841,1,1,1,'S',1,0.995215,140,1053600,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 33, \"small_tick_hit\": 68, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 33, \"small_tick_hit\": 69}}',77.2295,187782088,404148,NULL,'2020-05-27 15:52:54',1590594774,NULL),(1920618810,8619311,2,374115,0,1,1,'C',1,0.851504,38,191685,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 347, \"large_tick_hit\": 57, \"small_tick_hit\": 502, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 57, \"small_tick_hit\": 588}}',0.083202,160399210,188662,NULL,'2016-09-01 15:49:22',1472744962,NULL),(1924994550,8644839,2,315550,0,1,1,'D',1,0.752,49,410839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 180, \"large_tick_hit\": 25, \"small_tick_hit\": 547, \"small_tick_miss\": 183}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 25, \"small_tick_hit\": 730}}',0.076405,166282411,178582,NULL,'2017-05-16 18:59:13',1494961153,NULL),(1939161190,8645486,2,955343,1,1,1,'A',1,0.970588,111,618422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 300, \"large_tick_hit\": 23, \"small_tick_hit\": 337, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 23, \"small_tick_hit\": 347}}',NULL,184978611,633558,NULL,'2020-02-02 15:32:14',1580657534,NULL),(1939115076,8645486,2,1100763,1,1,1,'A',1,0.945392,109,462640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 1055, \"large_tick_hit\": 10, \"small_tick_hit\": 597, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 1115, \"large_tick_hit\": 10, \"small_tick_hit\": 633}}',1.70272,184995512,1453522,NULL,'2020-02-03 17:08:40',1580749720,NULL),(1939186576,8645486,2,2061307,1,1,1,'A',1,0.941397,106,482450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 938, \"small_tick_hit\": 572, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 985, \"small_tick_hit\": 619}}',1.78565,184995393,1452400,NULL,'2020-02-03 16:59:51',1580749191,NULL),(1941608562,8645486,2,2159371,1,1,1,'A',1,0.940201,125,491460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 853, \"large_tick_hit\": 20, \"small_tick_hit\": 715, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 905, \"large_tick_hit\": 20, \"small_tick_hit\": 764}}',2.69865,188282491,1381846,NULL,'2020-06-13 09:46:52',1592041612,NULL),(1939156222,8645486,2,732932,1,1,1,'A',1,0.953199,104,504538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1008, \"large_tick_hit\": 1, \"small_tick_hit\": 600, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 1051, \"large_tick_hit\": 1, \"small_tick_hit\": 636}}',2.71111,184995284,1788852,NULL,'2020-02-03 16:52:19',1580748739,NULL),(1939120574,8645486,2,1357222,0,1,1,'A',1,0.942398,100,483545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 694, \"large_tick_hit\": 199, \"small_tick_hit\": 514, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 199, \"small_tick_hit\": 551}}',2.73462,185005718,955508,NULL,'2020-02-04 10:52:03',1580813523,NULL),(1939140259,8645486,2,2168735,0,1,1,'A',1,0.967976,136,538173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1071, \"large_tick_hit\": 1, \"small_tick_hit\": 530, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1107, \"large_tick_hit\": 1, \"small_tick_hit\": 547}}',3.07555,184979473,1870368,NULL,'2020-02-02 16:20:41',1580660441,NULL),(1939135755,8645486,2,1557204,1,1,1,'A',1,0.948469,98,472932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 776, \"large_tick_hit\": 95, \"small_tick_hit\": 399, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 819, \"large_tick_hit\": 95, \"small_tick_hit\": 425}}',3.37242,185005866,1028162,NULL,'2020-02-04 11:06:42',1580814402,NULL),(1939200211,8645486,2,1479310,1,1,1,'B',1,0.923775,52,424711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 289, \"large_tick_hit\": 4, \"small_tick_hit\": 216, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 4, \"small_tick_hit\": 236}}',4.50363,184978285,315880,NULL,'2020-02-02 15:12:53',1580656373,NULL),(1939196395,8645486,2,1607156,0,1,1,'B',1,0.911184,34,370882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 113, \"large_tick_hit\": 56, \"small_tick_hit\": 108, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 56, \"small_tick_hit\": 116}}',5.16954,184978469,101396,NULL,'2020-02-02 15:23:39',1580657019,NULL),(1939108040,8645486,2,1513316,1,1,1,'A',1,0.956955,167,588389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1061, \"large_tick_hit\": 8, \"small_tick_hit\": 754, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 1088, \"large_tick_hit\": 8, \"small_tick_hit\": 809}}',5.27057,184995594,2467144,NULL,'2020-02-03 17:15:53',1580750153,NULL),(1939143875,8645486,2,708225,0,1,1,'B',1,0.912463,52,431436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 282, \"large_tick_hit\": 29, \"small_tick_hit\": 304, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 29, \"small_tick_hit\": 337}}',5.42312,185005961,266596,NULL,'2020-02-04 11:17:48',1580815068,NULL),(1939204221,8645486,2,2077774,1,1,1,'A',1,0.942667,61,487159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 365, \"large_tick_hit\": 29, \"small_tick_hit\": 313, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 29, \"small_tick_hit\": 336}}',6.29509,184995902,420906,NULL,'2020-02-03 17:36:23',1580751383,NULL),(1939126789,8645486,2,1123661,1,1,1,'A',1,0.973376,136,618399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1034, \"large_tick_hit\": 6, \"small_tick_hit\": 788, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 1055, \"large_tick_hit\": 6, \"small_tick_hit\": 817}}',6.32639,184995733,2492952,NULL,'2020-02-03 17:24:31',1580750671,NULL),(1939124567,8645486,2,2155953,1,1,1,'A',1,0.976096,175,586577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 900, \"large_tick_hit\": 12, \"small_tick_hit\": 558, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 925, \"large_tick_hit\": 12, \"small_tick_hit\": 569}}',7.53495,184992182,1914160,NULL,'2020-02-03 12:53:47',1580734427,NULL),(1939129617,8645486,2,2158401,1,1,1,'A',1,0.97489,188,593518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 894, \"large_tick_hit\": 185, \"small_tick_hit\": 474, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 920, \"large_tick_hit\": 185, \"small_tick_hit\": 488}}',7.56753,185006006,2342544,NULL,'2020-02-04 11:22:20',1580815340,NULL),(1939152349,8645486,2,939843,0,1,1,'A',1,0.979268,101,620656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 389, \"large_tick_hit\": 131, \"small_tick_hit\": 283, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 131, \"small_tick_hit\": 290}}',9.28939,184979162,727370,NULL,'2020-02-02 16:03:14',1580659394,NULL),(1939207135,8645486,2,1290627,0,1,1,'A',1,0.958188,102,586132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 378, \"large_tick_hit\": 16, \"small_tick_hit\": 431, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 16, \"small_tick_hit\": 454}}',11.4088,184978732,749198,NULL,'2020-02-02 15:38:47',1580657927,NULL),(1939140849,8645486,2,698742,1,1,1,'A',1,0.972315,141,653668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 460, \"large_tick_hit\": 9, \"small_tick_hit\": 409, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 9, \"small_tick_hit\": 425}}',11.713,184979513,1189758,NULL,'2020-02-02 16:23:07',1580660587,NULL),(1950624674,8645486,2,2833660,1,1,1,'A',1,0.952475,84,640999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 208, \"large_tick_hit\": 26, \"small_tick_hit\": 247, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 26, \"small_tick_hit\": 266}}',13.8301,200244423,394318,NULL,'2021-07-26 15:37:43',1627313863,NULL),(1939158957,8645486,2,1432024,1,1,1,'A',1,0.965866,126,718119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 300, \"large_tick_hit\": 1, \"small_tick_hit\": 463, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 486}}',14.9338,184978551,789786,NULL,'2020-02-02 15:28:05',1580657285,NULL),(1939131260,8645486,2,1383647,0,1,1,'A',1,0.950678,290,626317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 532, \"large_tick_hit\": 63, \"small_tick_hit\": 176, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 63, \"small_tick_hit\": 191}}',16.9935,184978799,2164620,NULL,'2020-02-02 15:42:20',1580658140,NULL),(1939204803,8645486,2,2206571,0,1,1,'A',1,0.957547,78,614256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 163, \"large_tick_hit\": 13, \"small_tick_hit\": 230, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 13, \"small_tick_hit\": 242}}',18.3117,184978670,276628,NULL,'2020-02-02 15:35:09',1580657709,NULL),(1941652050,8645486,2,2089195,1,1,1,'A',1,0.972289,217,669405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 440, \"large_tick_hit\": 20, \"small_tick_hit\": 347, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 20, \"small_tick_hit\": 357}}',18.4057,188282355,1530406,NULL,'2020-06-13 09:39:37',1592041177,NULL),(1939120706,8645486,2,1357224,1,1,1,'S',1,0.985693,295,785196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 648, \"large_tick_hit\": 44, \"small_tick_hit\": 617, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 44, \"small_tick_hit\": 631}}',20.8989,185005814,3196530,NULL,'2020-02-04 11:01:08',1580814068,NULL),(1939190505,8645486,2,1466624,1,1,1,'A',1,0.977528,173,746494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 438, \"large_tick_hit\": 4, \"small_tick_hit\": 341, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 4, \"small_tick_hit\": 355}}',21.6063,185005663,1503694,NULL,'2020-02-04 10:46:22',1580813182,NULL),(1939224781,8645486,2,2107687,1,1,1,'S',1,0.987908,142,723483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 300, \"large_tick_hit\": 15, \"small_tick_hit\": 502, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 15, \"small_tick_hit\": 507}}',22.3899,184995842,830008,NULL,'2020-02-03 17:31:52',1580751112,NULL),(1939214856,8645486,2,2221225,1,1,1,'A',1,0.97549,169,771114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 229, \"large_tick_hit\": 37, \"small_tick_hit\": 331, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 37, \"small_tick_hit\": 342}}',27.3587,184978166,808718,NULL,'2020-02-02 15:06:11',1580655971,NULL),(1939143940,8645486,2,708227,0,1,1,'A',1,0.966817,230,843941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 229, \"large_tick_hit\": 43, \"small_tick_hit\": 369, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 43, \"small_tick_hit\": 384}}',28.0589,185005913,1176822,NULL,'2020-02-04 11:11:57',1580814717,NULL),(1939196726,8645486,2,1272607,1,1,1,'S',1,0.992074,537,863471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 666, \"large_tick_hit\": 46, \"small_tick_hit\": 790, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 670, \"large_tick_hit\": 46, \"small_tick_hit\": 798}}',34.507,185005624,6890468,NULL,'2020-02-04 10:42:33',1580812953,NULL),(1919260128,8653733,2,374115,0,1,1,'D',1,0.825188,45,361540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 346, \"large_tick_hit\": 56, \"small_tick_hit\": 476, \"small_tick_miss\": 112}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 56, \"small_tick_hit\": 588}}',0.08379,158693846,234784,NULL,'2016-07-03 22:03:49',1467583429,NULL),(1935044020,8655635,2,1658777,0,1,1,'A',1,0.941734,74,586573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 225, \"large_tick_hit\": 43, \"small_tick_hit\": 427, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 43, \"small_tick_hit\": 461}}',5.58519,179633431,303946,NULL,'2019-02-25 17:56:16',1551117376,NULL),(1948869280,8655635,2,652467,0,1,1,'S',1,0.988391,114,773307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 208, \"large_tick_hit\": 25, \"small_tick_hit\": 363, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 25, \"small_tick_hit\": 368}}',6.48653,198088300,284350,NULL,'2021-05-17 08:30:13',1621240213,NULL),(1955695807,8655635,2,2090274,1,1,1,'S',1,0.984932,128,756381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 234, \"large_tick_hit\": 54, \"small_tick_hit\": 431, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 54, \"small_tick_hit\": 439}}',10.5251,206963704,503034,NULL,'2022-05-11 13:21:48',1652275308,NULL),(1955756306,8655635,2,932403,0,1,1,'A',1,0.979381,176,854214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 218, \"large_tick_hit\": 2, \"small_tick_hit\": 540, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 2, \"small_tick_hit\": 554}}',14.5231,206963737,672388,NULL,'2022-05-11 13:24:14',1652275454,NULL),(1961251444,8673052,2,961947,0,1,1,'C',1,0.891945,66,513488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 156, \"large_tick_hit\": 9, \"small_tick_hit\": 289, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 9, \"small_tick_hit\": 328}}',1.58228,214111999,112270,NULL,'2023-09-10 05:17:08',1694323028,NULL),(1931191571,8684486,2,415798,1,1,1,'A',1,0.977131,152,585522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 573, \"large_tick_hit\": 8, \"small_tick_hit\": 359, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 8, \"small_tick_hit\": 363}}',NULL,174506416,1156006,NULL,'2018-05-24 09:40:08',1527154808,NULL),(1925166213,8684486,2,449693,1,1,1,'A',1,0.974612,115,550266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 433, \"large_tick_hit\": 29, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 29, \"small_tick_hit\": 230}}',NULL,166656892,864354,NULL,'2017-06-02 14:50:47',1496415047,NULL),(1931072533,8684486,2,451714,1,1,1,'A',1,0.960656,84,581188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 206, \"small_tick_hit\": 87, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 212, \"small_tick_hit\": 93}}',NULL,174315742,427430,NULL,'2018-05-14 18:59:23',1526324363,NULL),(1930488451,8684486,2,481319,1,1,1,'S',1,0.986517,239,670174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 900, \"large_tick_hit\": 1, \"small_tick_hit\": 416, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 913, \"large_tick_hit\": 1, \"small_tick_hit\": 421}}',NULL,173496996,4140848,NULL,'2018-04-07 10:39:56',1523097596,NULL),(1931734038,8684486,2,482547,1,1,1,'A',1,0.954357,99,485942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 654, \"large_tick_hit\": 21, \"small_tick_hit\": 245, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 21, \"small_tick_hit\": 259}}',NULL,175128935,1237070,NULL,'2018-06-21 10:48:23',1529578103,NULL),(1925232348,8684486,2,506537,1,1,1,'A',1,0.947431,172,494086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 610, \"large_tick_hit\": 39, \"small_tick_hit\": 144, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 39, \"small_tick_hit\": 153}}',NULL,166661363,1191924,NULL,'2017-06-02 18:33:45',1496428425,NULL),(1931119069,8684486,2,510519,1,1,1,'B',1,0.919954,156,559660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 377, \"small_tick_hit\": 416, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 409, \"small_tick_hit\": 453}}',NULL,174390126,626336,NULL,'2018-05-18 19:52:01',1526673121,NULL),(1934369249,8684486,2,696565,1,1,1,'S',1,0.993048,282,897184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 298, \"large_tick_hit\": 50, \"small_tick_hit\": 509, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 50, \"small_tick_hit\": 514}}',NULL,178755782,1414490,NULL,'2019-01-02 13:45:52',1546436752,NULL),(1925359111,8684486,2,901194,1,1,1,'A',1,0.961023,134,521873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 547, \"large_tick_hit\": 3, \"small_tick_hit\": 239, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 3, \"small_tick_hit\": 246}}',NULL,166703242,1003590,NULL,'2017-06-04 06:44:18',1496558658,NULL),(1924638001,8684486,2,937672,1,1,1,'S',1,0.984526,232,696847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 619, \"large_tick_hit\": 122, \"small_tick_hit\": 277, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 122, \"small_tick_hit\": 284}}',NULL,165975067,2393306,NULL,'2017-05-03 13:53:31',1493819611,NULL),(1924684615,8684486,2,958310,1,1,1,'A',1,0.954585,145,539526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 638, \"large_tick_hit\": 56, \"small_tick_hit\": 399, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 56, \"small_tick_hit\": 423}}',NULL,165978583,1363334,NULL,'2017-05-03 16:39:48',1493829588,NULL),(1925331279,8684486,2,1033548,1,1,1,'S',1,0.989927,257,753821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 562, \"large_tick_hit\": 155, \"small_tick_hit\": 364, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 155, \"small_tick_hit\": 369}}',NULL,166742594,2867388,NULL,'2017-06-05 17:30:18',1496683818,NULL),(1931744434,8684486,2,1054756,1,1,1,'A',1,0.940433,70,510886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 204, \"large_tick_hit\": 40, \"small_tick_hit\": 277, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 40, \"small_tick_hit\": 293}}',NULL,175129074,206390,NULL,'2018-06-21 10:57:49',1529578669,NULL),(1925204967,8684486,2,1113356,1,1,1,'D',1,0.436802,22,35898,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 673, \"great\": 254, \"large_tick_hit\": 241, \"small_tick_hit\": 248, \"small_tick_miss\": 285}, \"maximum_statistics\": {\"great\": 927, \"large_tick_hit\": 241, \"small_tick_hit\": 533}}',NULL,166660439,118560,NULL,'2017-06-02 17:48:29',1496425709,NULL),(1925307622,8684486,2,1162425,1,1,1,'D',1,0.660263,19,154075,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 425, \"great\": 710, \"large_tick_hit\": 2, \"small_tick_hit\": 491, \"small_tick_miss\": 194}, \"maximum_statistics\": {\"great\": 1135, \"large_tick_hit\": 2, \"small_tick_hit\": 685}}',NULL,166702442,259942,NULL,'2017-06-04 05:46:26',1496555186,NULL),(1925307632,8684486,2,1162425,1,1,1,'C',1,0.852909,60,48976,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 182, \"great\": 951, \"large_tick_hit\": 4, \"small_tick_hit\": 599, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 1133, \"large_tick_hit\": 4, \"small_tick_hit\": 685}}',NULL,166702524,370125,NULL,'2017-06-04 05:52:39',1496555559,NULL),(1931482668,8684486,2,1166471,1,1,1,'A',1,0.961128,98,578117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 393, \"large_tick_hit\": 20, \"small_tick_hit\": 848, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 20, \"small_tick_hit\": 880}}',NULL,174849806,487768,NULL,'2018-06-08 17:24:54',1528478694,NULL),(1931723762,8684486,2,1473502,1,1,1,'D',1,0.786704,55,131096,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 212, \"great\": 773, \"large_tick_hit\": 6, \"small_tick_hit\": 73, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 985, \"large_tick_hit\": 6, \"small_tick_hit\": 92}}',0.010006,175128030,418040,NULL,'2018-06-21 09:41:07',1529574067,NULL),(1931269198,8684486,2,1392604,0,1,1,'C',1,0.85371,42,153216,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 532, \"large_tick_hit\": 78, \"small_tick_hit\": 207, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 78, \"small_tick_hit\": 246}}',0.350448,174494955,324070,NULL,'2018-05-23 17:27:58',1527096478,NULL),(1921570953,8684486,2,1012155,1,1,1,'C',1,0.860963,64,178890,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 505, \"large_tick_hit\": 31, \"small_tick_hit\": 269, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 31, \"small_tick_hit\": 306}}',0.89814,161927127,307050,NULL,'2016-11-05 10:42:57',1478342577,NULL),(1919564681,8684486,2,513344,1,1,1,'B',1,0.923009,97,545076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 233, \"large_tick_hit\": 122, \"small_tick_hit\": 688, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 122, \"small_tick_hit\": 748}}',1.05063,159007805,301784,NULL,'2016-07-14 09:43:04',1468489384,NULL),(1924933317,8684486,2,557821,0,1,1,'A',1,0.946848,105,434038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 1239, \"large_tick_hit\": 20, \"small_tick_hit\": 273, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1306, \"large_tick_hit\": 20, \"small_tick_hit\": 292}}',1.95602,166209553,1975430,NULL,'2017-05-13 14:07:08',1494684428,NULL),(1919924685,8684486,2,51088,0,1,1,'B',1,0.902643,38,417159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 233, \"small_tick_hit\": 416, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 258, \"small_tick_hit\": 461}}',1.96454,159567953,193464,NULL,'2016-08-02 14:21:56',1470147716,NULL),(1931281290,8684486,2,959794,0,1,1,'C',1,0.854167,55,176967,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 369, \"large_tick_hit\": 25, \"small_tick_hit\": 180, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 25, \"small_tick_hit\": 223}}',2.19522,174506290,243490,NULL,'2018-05-24 09:25:53',1527153953,NULL),(1924323670,8684486,2,786979,0,1,1,'B',1,0.918945,50,404327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 531, \"large_tick_hit\": 13, \"small_tick_hit\": 397, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 13, \"small_tick_hit\": 426}}',2.25079,165447217,503590,NULL,'2017-04-09 14:09:50',1491746990,NULL),(1920986887,8684486,2,896915,1,1,1,'A',1,0.955597,123,464891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 1074, \"large_tick_hit\": 4, \"small_tick_hit\": 450, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1131, \"large_tick_hit\": 4, \"small_tick_hit\": 464}}',2.4951,160965611,1420760,NULL,'2016-09-24 15:03:07',1474729387,NULL),(1942784013,8684486,2,819944,0,1,1,'A',1,0.965398,162,478758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 1416, \"large_tick_hit\": 18, \"small_tick_hit\": 240, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1472, \"large_tick_hit\": 18, \"small_tick_hit\": 244}}',2.58115,189808334,2916360,NULL,'2020-08-07 16:28:51',1596817731,NULL),(1920416997,8684486,2,9007,0,1,1,'S',1,0.988385,817,771608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 4511, \"large_tick_hit\": 1361, \"small_tick_hit\": 2127, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 4547, \"large_tick_hit\": 1361, \"small_tick_hit\": 2185}}',2.72921,160210999,40926422,NULL,'2016-08-25 19:23:32',1472153012,NULL),(1920371594,8684486,2,736216,0,1,1,'A',1,0.965894,91,520843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 736, \"small_tick_hit\": 765, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 770, \"small_tick_hit\": 784}}',2.79748,160043517,1105722,NULL,'2016-08-19 14:20:11',1471616411,NULL),(1931311872,8684486,2,903351,1,1,1,'A',1,0.955302,129,501626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 1340, \"large_tick_hit\": 5, \"small_tick_hit\": 835, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 1398, \"large_tick_hit\": 5, \"small_tick_hit\": 879}}',2.94595,174781300,2929230,NULL,'2018-06-05 12:25:11',1528201511,NULL),(1919965738,8684486,2,355974,0,1,1,'B',1,0.91358,34,448360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 71, \"small_tick_hit\": 77, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 77, \"small_tick_hit\": 85}}',3.09723,159567843,72158,NULL,'2016-08-02 14:17:28',1470147448,NULL),(1919938968,8684486,2,994435,1,1,1,'B',1,0.937829,84,503920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 461, \"large_tick_hit\": 2, \"small_tick_hit\": 427, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 2, \"small_tick_hit\": 461}}',3.29973,159568312,547818,NULL,'2016-08-02 14:36:58',1470148618,NULL),(1925545911,8684486,2,557810,0,1,1,'A',1,0.951944,136,485262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 1197, \"large_tick_hit\": 42, \"small_tick_hit\": 524, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 1253, \"large_tick_hit\": 42, \"small_tick_hit\": 557}}',3.31446,167027171,2031420,NULL,'2017-06-17 17:12:36',1497719556,NULL),(1942620511,8684486,2,1424660,1,1,1,'A',1,0.945545,46,355822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 573}, \"maximum_statistics\": {\"great\": 606}}',3.36712,189756646,623100,NULL,'2020-08-05 16:02:55',1596643375,NULL),(1919965795,8684486,2,356002,0,1,1,'C',1,0.883249,38,352592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 117, \"small_tick_hit\": 57, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 67}}',3.40921,159567873,118074,NULL,'2016-08-02 14:18:37',1470147517,NULL),(1938268785,8684486,2,1814473,0,1,1,'B',1,0.910256,65,395775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 473, \"large_tick_hit\": 40, \"small_tick_hit\": 197, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 40, \"small_tick_hit\": 224}}',3.53827,183831468,413166,NULL,'2019-11-23 06:55:00',1574492100,NULL),(1919912372,8684486,2,180971,0,1,1,'A',1,0.951773,111,506591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 468, \"large_tick_hit\": 7, \"small_tick_hit\": 196, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 7, \"small_tick_hit\": 208}}',3.5449,159568493,726804,NULL,'2016-08-02 14:44:09',1470149049,NULL),(1931206625,8684486,2,629751,0,1,1,'B',1,0.938437,61,449444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 705, \"small_tick_hit\": 484, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 751, \"small_tick_hit\": 516}}',3.6156,174515795,988560,NULL,'2018-05-24 19:47:35',1527191255,NULL),(1921731548,8684486,2,834587,1,1,1,'B',1,0.932619,39,383960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 424, \"large_tick_hit\": 2, \"small_tick_hit\": 183, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 2, \"small_tick_hit\": 192}}',3.75826,162091715,394330,NULL,'2016-11-12 20:01:37',1478980897,NULL),(1941787824,8684486,2,2096832,1,1,1,'B',1,0.924528,40,361817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 479, \"small_tick_hit\": 109, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 513, \"small_tick_hit\": 123}}',3.76687,188464598,416086,NULL,'2020-06-19 13:11:41',1592572301,NULL),(1941726359,8684486,2,2163406,1,1,1,'A',1,0.954128,82,452011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 746, \"large_tick_hit\": 7, \"small_tick_hit\": 287, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 787, \"large_tick_hit\": 7, \"small_tick_hit\": 296}}',3.79532,188517332,983358,NULL,'2020-06-21 05:08:16',1592716096,NULL),(1931765265,8684486,2,1316293,0,1,1,'C',1,0.88178,76,183740,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 420, \"large_tick_hit\": 38, \"small_tick_hit\": 176, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 38, \"small_tick_hit\": 205}}',3.82289,175128050,305410,NULL,'2018-06-21 09:43:07',1529574187,NULL),(1941764077,8684486,2,2068142,1,1,1,'A',1,0.970225,99,521667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1126, \"large_tick_hit\": 17, \"small_tick_hit\": 584, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1165, \"large_tick_hit\": 17, \"small_tick_hit\": 598}}',3.91651,188517266,1817768,NULL,'2020-06-21 05:03:56',1592715836,NULL),(1919925836,8684486,2,22506,0,1,1,'A',1,0.951839,117,637101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 453, \"large_tick_hit\": 21, \"small_tick_hit\": 613, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 21, \"small_tick_hit\": 658}}',3.94082,159568653,1027858,NULL,'2016-08-02 14:50:22',1470149422,NULL),(1931462890,8684486,2,1450474,1,1,1,'C',1,0.896802,53,378060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 355, \"large_tick_hit\": 59, \"small_tick_hit\": 203, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 59, \"small_tick_hit\": 233}}',4.49512,174865665,406270,NULL,'2018-06-09 10:23:20',1528539800,NULL),(1925297738,8684486,2,772486,1,1,1,'A',1,0.969535,141,516042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 1128, \"large_tick_hit\": 319, \"small_tick_hit\": 367, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1175, \"large_tick_hit\": 319, \"small_tick_hit\": 377}}',4.69992,166706487,2064614,NULL,'2017-06-04 10:04:46',1496570686,NULL),(1931035749,8684486,2,717342,0,1,1,'B',1,0.911724,44,393458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 412, \"large_tick_hit\": 3, \"small_tick_hit\": 246, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 3, \"small_tick_hit\": 274}}',4.76014,174324427,439220,NULL,'2018-05-15 08:21:33',1526372493,NULL),(1920354155,8684486,2,847659,1,1,1,'A',1,0.951219,58,418367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 370, \"small_tick_hit\": 98, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 391, \"small_tick_hit\": 101}}',4.79992,160095268,472020,NULL,'2016-08-21 07:39:51',1471765191,NULL),(1924645056,8684486,2,677872,0,1,1,'A',1,0.969476,163,548934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1444, \"large_tick_hit\": 15, \"small_tick_hit\": 669, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1486, \"large_tick_hit\": 15, \"small_tick_hit\": 694}}',4.87135,165955974,3553534,NULL,'2017-05-02 13:45:15',1493732715,NULL),(1942567254,8684486,2,2146959,1,1,1,'A',1,0.971762,116,544433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1038, \"large_tick_hit\": 1, \"small_tick_hit\": 957, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1078, \"large_tick_hit\": 1, \"small_tick_hit\": 975}}',4.89322,189757017,1619826,NULL,'2020-08-05 16:19:52',1596644392,NULL),(1920103338,8684486,2,725498,0,1,1,'X',1,1,65,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_tick_hit\": 13, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 52, \"large_tick_hit\": 13, \"small_tick_hit\": 224}}',4.93703,159772956,63305,NULL,'2016-08-09 18:21:13',1470766873,NULL),(1924980772,8684486,2,643037,0,1,1,'C',1,0.898,56,488882,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 170, \"large_tick_hit\": 6, \"small_tick_hit\": 273, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 6, \"small_tick_hit\": 301}}',4.96985,166339461,174786,NULL,'2017-05-19 17:24:06',1495214646,NULL),(1920092461,8684486,2,718670,1,1,1,'S',1,0.997925,97,961844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 26, \"small_tick_hit\": 384, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 26, \"small_tick_hit\": 385}}',5.01223,159773497,124644,NULL,'2016-08-09 18:44:49',1470768289,NULL),(1931694713,8684486,2,306488,1,1,1,'B',1,0.910082,85,365731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 570, \"large_tick_hit\": 18, \"small_tick_hit\": 80, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 18, \"small_tick_hit\": 93}}',5.06088,175129342,688780,NULL,'2018-06-21 11:15:51',1529579751,NULL),(1942719061,8684486,2,374238,1,1,1,'A',1,0.973255,165,545866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1385, \"large_tick_hit\": 22, \"small_tick_hit\": 740, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1430, \"large_tick_hit\": 22, \"small_tick_hit\": 754}}',5.0866,189823630,3061796,NULL,'2020-08-08 06:13:59',1596867239,NULL),(1920074015,8684486,2,59575,0,1,1,'A',1,0.955316,67,595074,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 270, \"small_tick_hit\": 350, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 283, \"small_tick_hit\": 366}}',5.16666,159711319,313078,NULL,'2016-08-07 12:30:10',1470573010,NULL),(1925383946,8684486,2,825308,0,1,1,'A',1,0.960965,116,473533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 993, \"large_tick_hit\": 1, \"small_tick_hit\": 360, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1040, \"large_tick_hit\": 1, \"small_tick_hit\": 368}}',5.3549,166703408,1717432,NULL,'2017-06-04 06:55:28',1496559328,NULL),(1948156855,8684486,2,2359846,1,1,1,'A',1,0.951982,147,485709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 834, \"large_tick_hit\": 102, \"small_tick_hit\": 313, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 879, \"large_tick_hit\": 102, \"small_tick_hit\": 331}}',5.45466,197038485,1455094,NULL,'2021-04-17 04:36:06',1618634166,NULL),(1939258353,8684486,2,1748032,1,1,1,'B',1,0.915511,72,443658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 354, \"large_tick_hit\": 113, \"small_tick_hit\": 259, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 113, \"small_tick_hit\": 291}}',5.50527,185141482,493878,NULL,'2020-02-12 12:11:20',1581509480,NULL),(1931507091,8684486,2,366195,0,1,1,'B',1,0.907725,41,341917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 317, \"large_tick_hit\": 7, \"small_tick_hit\": 99, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 7, \"small_tick_hit\": 107}}',5.63251,174865407,362330,NULL,'2018-06-09 10:06:25',1528538785,NULL),(1936820174,8684486,2,637625,0,1,1,'A',1,0.965331,108,523544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 673, \"large_tick_hit\": 58, \"small_tick_hit\": 522, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 58, \"small_tick_hit\": 535}}',5.75189,181929450,1072776,NULL,'2019-07-19 18:23:23',1563560603,NULL),(1920695156,8684486,2,93949,0,1,1,'A',1,0.978374,114,585061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 699, \"large_tick_hit\": 21, \"small_tick_hit\": 592, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 21, \"small_tick_hit\": 601}}',5.78909,160590130,1512884,NULL,'2016-09-09 09:25:40',1473413140,NULL),(1920907479,8684486,2,713818,0,1,1,'A',1,0.950667,77,482414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 372, \"large_tick_hit\": 22, \"small_tick_hit\": 319, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 22, \"small_tick_hit\": 331}}',5.82361,160751659,419534,NULL,'2016-09-15 17:25:52',1473960352,NULL),(1931644419,8684486,2,374235,0,1,1,'B',1,0.929412,79,423626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 574, \"small_tick_hit\": 216, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 615, \"small_tick_hit\": 235}}',5.84103,175111811,842560,NULL,'2018-06-20 14:15:44',1529504144,NULL),(1924999751,8684486,2,515366,0,1,1,'A',1,0.952354,173,520437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1129, \"large_tick_hit\": 8, \"small_tick_hit\": 542, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 1174, \"large_tick_hit\": 8, \"small_tick_hit\": 581}}',5.8714,166183818,2409844,NULL,'2017-05-12 14:50:14',1494600614,NULL),(1920084252,8684486,2,61578,0,1,1,'A',1,0.973901,97,798915,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 186, \"large_tick_hit\": 3, \"small_tick_hit\": 520, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 3, \"small_tick_hit\": 535}}',5.99425,159711284,215019,NULL,'2016-08-07 12:28:23',1470572903,NULL),(1919891918,8684486,2,78699,0,1,1,'A',1,0.941176,75,499349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 212, \"small_tick_hit\": 76, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 222, \"small_tick_hit\": 84}}',6.02694,159568011,289452,NULL,'2016-08-02 14:24:57',1470147897,NULL),(1920115305,8684486,2,163891,0,1,1,'S',1,0.993769,69,1077065,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 20, \"small_tick_hit\": 250, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 20, \"small_tick_hit\": 252}}',6.04349,159773117,88347,NULL,'2016-08-09 18:27:30',1470767250,NULL),(1942788108,8684486,2,1077454,1,1,1,'A',1,0.973027,141,546383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1168, \"large_tick_hit\": 25, \"small_tick_hit\": 755, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1207, \"large_tick_hit\": 25, \"small_tick_hit\": 770}}',6.04669,189823525,2492246,NULL,'2020-08-08 06:07:03',1596866823,NULL),(1920082486,8684486,2,997649,0,1,1,'A',1,0.955294,44,444039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 245, \"large_tick_hit\": 1, \"small_tick_hit\": 160, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 1, \"small_tick_hit\": 165}}',6.05884,159773460,269568,NULL,'2016-08-09 18:43:03',1470768183,NULL),(1920985790,8684486,2,1043152,1,1,1,'A',1,0.96996,144,539379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 928, \"large_tick_hit\": 3, \"small_tick_hit\": 748, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 966, \"large_tick_hit\": 3, \"small_tick_hit\": 762}}',6.17464,160965745,1560472,NULL,'2016-09-24 15:08:06',1474729686,NULL),(1920081578,8684486,2,29621,0,1,1,'S',1,0.987629,96,666308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 188, \"large_tick_hit\": 60, \"small_tick_hit\": 231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 60, \"small_tick_hit\": 232}}',6.2162,159676193,333182,NULL,'2016-08-06 10:18:51',1470478731,NULL),(1939304514,8684486,2,469971,0,1,1,'B',1,0.921852,79,418540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 414, \"large_tick_hit\": 2, \"small_tick_hit\": 221, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 2, \"small_tick_hit\": 236}}',6.31546,185141729,432102,NULL,'2020-02-12 12:33:05',1581510785,NULL),(1925342860,8684486,2,716048,0,1,1,'B',1,0.923664,58,444176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 427, \"large_tick_hit\": 29, \"small_tick_hit\": 270, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 29, \"small_tick_hit\": 303}}',6.3295,166710949,519420,NULL,'2017-06-04 13:21:13',1496582473,NULL),(1921155650,8684486,2,41024,0,1,1,'A',1,0.960942,229,569529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1082, \"small_tick_hit\": 468, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 1114, \"small_tick_hit\": 499}}',6.34633,161189950,3898440,NULL,'2016-10-04 07:13:55',1475565235,NULL),(1931592688,8684486,2,1148183,0,1,1,'B',1,0.926804,78,439365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 552, \"small_tick_hit\": 347, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 594, \"small_tick_hit\": 376}}',6.37296,175110620,825530,NULL,'2018-06-20 13:09:52',1529500192,NULL),(1931550341,8684486,2,872349,1,1,1,'A',1,0.958628,129,521828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1182, \"large_tick_hit\": 2, \"small_tick_hit\": 716, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 1226, \"large_tick_hit\": 2, \"small_tick_hit\": 754}}',6.40185,175111015,2482660,NULL,'2018-06-20 13:30:01',1529501401,NULL),(1931591619,8684486,2,1379469,1,1,1,'B',1,0.907341,69,433916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 396, \"large_tick_hit\": 20, \"small_tick_hit\": 338, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 20, \"small_tick_hit\": 379}}',6.40757,175108736,443200,NULL,'2018-06-20 10:56:28',1529492188,NULL),(1920271932,8684486,2,984922,1,1,1,'S',1,0.994398,179,866948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 204, \"large_tick_hit\": 101, \"small_tick_hit\": 405, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 101, \"small_tick_hit\": 408}}',6.47918,160064662,502522,NULL,'2016-08-20 07:23:07',1471677787,NULL),(1923978589,8684486,2,512402,0,1,1,'A',1,0.950629,128,475570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 592, \"large_tick_hit\": 166, \"small_tick_hit\": 224, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 166, \"small_tick_hit\": 234}}',6.55615,164968908,1020992,NULL,'2017-03-18 11:18:25',1489835905,NULL),(1942776232,8684486,2,2253217,1,1,1,'A',1,0.969459,84,512455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 754, \"large_tick_hit\": 2, \"small_tick_hit\": 355, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 781, \"large_tick_hit\": 2, \"small_tick_hit\": 363}}',6.64328,189823303,1129770,NULL,'2020-08-08 05:53:17',1596865997,NULL),(1920264397,8684486,2,678612,0,1,1,'A',1,0.979167,97,760018,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 191, \"large_tick_hit\": 103, \"small_tick_hit\": 552, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 103, \"small_tick_hit\": 564}}',6.6732,159904610,259146,NULL,'2016-08-14 10:33:30',1471170810,NULL),(1920097875,8684486,2,663818,0,1,1,'A',1,0.970588,56,955461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 175, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 182}}',6.86283,159676207,90478,NULL,'2016-08-06 10:19:54',1470478794,NULL),(1931790456,8684486,2,1426663,0,1,1,'A',1,0.953488,84,494656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 906, \"large_tick_hit\": 14, \"small_tick_hit\": 310, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 939, \"large_tick_hit\": 14, \"small_tick_hit\": 337}}',6.86693,175134910,1681620,NULL,'2018-06-21 16:37:49',1529599069,NULL),(1920273764,8684486,2,747459,1,1,1,'A',1,0.958698,156,565274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 405, \"large_tick_hit\": 117, \"small_tick_hit\": 244, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 117, \"small_tick_hit\": 256}}',6.99451,160043383,757772,NULL,'2016-08-19 14:15:21',1471616121,NULL),(1942724817,8684486,2,2201899,1,1,1,'A',1,0.976227,178,559787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1305, \"large_tick_hit\": 18, \"small_tick_hit\": 607, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1342, \"large_tick_hit\": 18, \"small_tick_hit\": 617}}',7.05496,189809366,3063418,NULL,'2020-08-07 17:14:48',1596820488,NULL),(1942703678,8684486,2,2177916,0,1,1,'A',1,0.942529,67,469341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 465, \"large_tick_hit\": 3, \"small_tick_hit\": 270, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 3, \"small_tick_hit\": 291}}',7.08582,189823660,603212,NULL,'2020-08-08 06:16:43',1596867403,NULL),(1942761685,8684486,2,1874086,0,1,1,'A',1,0.944369,76,465132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 452, \"large_tick_hit\": 3, \"small_tick_hit\": 241, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 3, \"small_tick_hit\": 255}}',7.23807,189823700,539342,NULL,'2020-08-08 06:18:51',1596867531,NULL),(1920136022,8684486,2,170678,1,1,1,'S',1,0.998178,165,961211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 6, \"small_tick_hit\": 383, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 6, \"small_tick_hit\": 384}}',7.33621,159676152,377698,NULL,'2016-08-06 10:16:44',1470478604,NULL),(1920041746,8684486,2,692935,0,1,1,'A',1,0.972746,85,1178912,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 379, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 392}}',7.37375,159773296,94894,NULL,'2016-08-09 18:35:10',1470767710,NULL),(1920031509,8684486,2,83333,0,1,1,'A',1,0.963504,155,742627,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 213, \"large_tick_hit\": 184, \"small_tick_hit\": 263, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 184, \"small_tick_hit\": 279}}',7.37637,159711247,343129,NULL,'2016-08-07 12:26:38',1470572798,NULL),(1920608433,8684486,2,221289,0,1,1,'A',1,0.956919,105,520934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 410, \"large_tick_hit\": 6, \"small_tick_hit\": 317, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 6, \"small_tick_hit\": 327}}',7.39814,160478141,657342,NULL,'2016-09-04 10:34:31',1472985271,NULL),(1924709984,8684486,2,728001,1,1,1,'A',1,0.955102,188,495347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 917, \"large_tick_hit\": 1, \"small_tick_hit\": 252, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 962, \"large_tick_hit\": 1, \"small_tick_hit\": 262}}',7.40029,165956034,1968016,NULL,'2017-05-02 13:48:52',1493732932,NULL),(1920118510,8684486,2,672199,0,1,1,'S',1,0.995475,92,961662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 13, \"small_tick_hit\": 348, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 13, \"small_tick_hit\": 350}}',7.45252,159676367,130936,NULL,'2016-08-06 10:27:59',1470479279,NULL),(1930312440,8684486,2,1180148,0,1,1,'X',1,1,71,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 10, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 10, \"small_tick_hit\": 144}}',7.46794,173295495,85416,NULL,'2018-03-29 13:15:45',1522329345,NULL),(1921669992,8684486,2,443830,0,1,1,'B',1,0.92779,142,498567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 512, \"large_tick_hit\": 2, \"small_tick_hit\": 334, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 2, \"small_tick_hit\": 359}}',7.55196,161896755,865252,NULL,'2016-11-04 05:05:24',1478235924,NULL),(1920674769,8684486,2,49059,0,1,1,'A',1,0.967963,156,571807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 705, \"large_tick_hit\": 84, \"small_tick_hit\": 480, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 84, \"small_tick_hit\": 497}}',7.56883,160687516,1854280,NULL,'2016-09-12 17:26:51',1473701211,NULL),(1919984744,8684486,2,225186,0,1,1,'S',1,0.991597,118,787669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 216, \"large_tick_hit\": 46, \"small_tick_hit\": 446, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 46, \"small_tick_hit\": 450}}',7.61593,159568134,340884,NULL,'2016-08-02 14:29:12',1470148152,NULL),(1920335857,8684486,2,713689,0,1,1,'S',1,0.990964,80,778710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 199, \"large_tick_hit\": 74, \"small_tick_hit\": 385, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 74, \"small_tick_hit\": 387}}',7.74213,160037488,260372,NULL,'2016-08-19 09:38:29',1471599509,NULL),(1920048791,8684486,2,622461,0,1,1,'A',1,0.975275,73,808694,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 99, \"large_tick_hit\": 13, \"small_tick_hit\": 243, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 13, \"small_tick_hit\": 249}}',7.84545,159772973,136401,NULL,'2016-08-09 18:22:03',1470766923,NULL),(1920069987,8684486,2,761420,1,1,1,'S',1,0.982368,58,729738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 155, \"large_tick_hit\": 20, \"small_tick_hit\": 215, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 20, \"small_tick_hit\": 219}}',7.85116,159773352,197963,NULL,'2016-08-09 18:37:54',1470767874,NULL),(1919936064,8684486,2,404025,0,1,1,'A',1,0.973352,112,686961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 278, \"large_tick_hit\": 2, \"small_tick_hit\": 414, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 2, \"small_tick_hit\": 428}}',7.99184,159568742,436048,NULL,'2016-08-02 14:53:49',1470149629,NULL),(1920026064,8684486,2,967288,1,1,1,'S',1,0.990033,213,836519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 245, \"large_tick_hit\": 34, \"small_tick_hit\": 317, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 34, \"small_tick_hit\": 320}}',8.06024,159676608,841686,NULL,'2016-08-06 10:40:08',1470480008,NULL),(1920045304,8684486,2,695470,1,1,1,'X',1,1,97,1090031,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_tick_hit\": 30, \"small_tick_hit\": 420}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 30, \"small_tick_hit\": 420}}',8.06467,159773322,176737,NULL,'2016-08-09 18:36:29',1470767789,NULL),(1921774711,8684486,2,169505,0,1,1,'B',1,0.932886,54,436083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 303, \"small_tick_hit\": 114, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 319, \"small_tick_hit\": 128}}',8.1667,162091979,340612,NULL,'2016-11-12 20:13:19',1478981599,NULL),(1931449023,8684486,2,1259885,1,1,1,'B',1,0.936354,86,466058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 551, \"large_tick_hit\": 4, \"small_tick_hit\": 313, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 4, \"small_tick_hit\": 339}}',8.20466,174865518,788290,NULL,'2018-06-09 10:14:05',1528539245,NULL),(1931745380,8684486,2,1486309,0,1,1,'B',1,0.936803,75,426700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 515, \"large_tick_hit\": 48, \"small_tick_hit\": 193, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 48, \"small_tick_hit\": 209}}',8.23558,175135227,654190,NULL,'2018-06-21 16:56:37',1529600197,NULL),(1920301830,8684486,2,612053,0,1,1,'S',1,0.982998,83,664945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 375, \"small_tick_hit\": 261, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 380, \"small_tick_hit\": 267}}',8.24366,160130028,734426,NULL,'2016-08-22 14:35:53',1471876553,NULL),(1936832129,8684486,2,1324919,1,1,1,'A',1,0.955453,70,446570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 495, \"large_tick_hit\": 1, \"small_tick_hit\": 126, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 1, \"small_tick_hit\": 131}}',8.25486,181929357,541012,NULL,'2019-07-19 18:17:50',1563560270,NULL),(1925286742,8684486,2,1147649,1,1,1,'A',1,0.946738,65,462417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 451, \"large_tick_hit\": 1, \"small_tick_hit\": 259, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 1, \"small_tick_hit\": 274}}',8.38389,166703443,510958,NULL,'2017-06-04 06:57:11',1496559431,NULL),(1931089827,8684486,2,327012,0,1,1,'A',1,0.961443,72,470633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 487, \"large_tick_hit\": 60, \"small_tick_hit\": 226, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 60, \"small_tick_hit\": 230}}',8.43268,174382801,583224,NULL,'2018-05-18 13:22:28',1526649748,NULL),(1920113077,8684486,2,163365,1,1,1,'S',1,0.981623,198,403117,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 287, \"small_tick_hit\": 354, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 290, \"small_tick_hit\": 363}}',8.47347,159676089,591552,NULL,'2016-08-06 10:12:50',1470478370,NULL),(1920278737,8684486,2,482899,0,1,1,'A',1,0.963072,82,522404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 393, \"large_tick_hit\": 6, \"small_tick_hit\": 253, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 6, \"small_tick_hit\": 262}}',8.51246,160130402,608182,NULL,'2016-08-22 14:53:48',1471877628,NULL),(1942592348,8684486,2,669570,0,1,1,'A',1,0.965556,101,488681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 651, \"large_tick_hit\": 1, \"small_tick_hit\": 217, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 679, \"large_tick_hit\": 1, \"small_tick_hit\": 220}}',8.62037,189757511,981842,NULL,'2020-08-05 16:43:02',1596645782,NULL),(1942677492,8684486,2,1290618,1,1,1,'A',1,0.978137,237,582660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1444, \"small_tick_hit\": 614, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1480, \"small_tick_hit\": 624}}',8.62199,189757785,3566584,NULL,'2020-08-05 16:55:18',1596646518,NULL),(1920768187,8684486,2,1004238,1,1,1,'S',1,0.988764,126,682802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 638, \"large_tick_hit\": 1, \"small_tick_hit\": 417, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 646, \"large_tick_hit\": 1, \"small_tick_hit\": 421}}',8.63367,160687376,1694594,NULL,'2016-09-12 17:18:25',1473700705,NULL),(1931248271,8684486,2,1040807,0,1,1,'B',1,0.929429,74,436842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 388, \"large_tick_hit\": 56, \"small_tick_hit\": 175, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 56, \"small_tick_hit\": 192}}',8.65181,174515843,548370,NULL,'2018-05-24 19:49:57',1527191397,NULL),(1931561747,8684486,2,1448086,1,1,1,'A',1,0.943227,72,470285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 513, \"large_tick_hit\": 34, \"small_tick_hit\": 400, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 34, \"small_tick_hit\": 425}}',8.65561,175111734,734880,NULL,'2018-06-20 14:10:45',1529503845,NULL),(1920287538,8684486,2,756445,0,1,1,'A',1,0.961761,112,598601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 438, \"large_tick_hit\": 4, \"small_tick_hit\": 388, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 4, \"small_tick_hit\": 409}}',8.66341,160043962,871228,NULL,'2016-08-19 14:36:47',1471617407,NULL),(1920358493,8684486,2,289107,1,1,1,'S',1,0.996743,276,973105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 35, \"small_tick_hit\": 948, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 35, \"small_tick_hit\": 952}}',8.66564,160038022,980420,NULL,'2016-08-19 10:08:43',1471601323,NULL),(1920140945,8684486,2,792711,1,1,1,'S',1,0.991736,104,1073360,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 20, \"small_tick_hit\": 256, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 20, \"small_tick_hit\": 259}}',8.74477,159773249,158672,NULL,'2016-08-09 18:32:38',1470767558,NULL),(1920078696,8684486,2,994953,1,1,1,'S',1,0.991643,163,812696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 208, \"large_tick_hit\": 84, \"small_tick_hit\": 420, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 84, \"small_tick_hit\": 424}}',8.84989,159676648,385600,NULL,'2016-08-06 10:42:23',1470480143,NULL),(1942755943,8684486,2,1017602,0,1,1,'A',1,0.966341,126,512852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 713, \"large_tick_hit\": 5, \"small_tick_hit\": 172, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 738, \"large_tick_hit\": 5, \"small_tick_hit\": 178}}',8.97229,189807927,1181784,NULL,'2020-08-07 16:09:34',1596816574,NULL),(1924713205,8684486,2,643043,1,1,1,'B',1,0.916865,41,382673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 233, \"large_tick_hit\": 16, \"small_tick_hit\": 137, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 16, \"small_tick_hit\": 150}}',8.97423,165980718,234830,NULL,'2017-05-03 18:24:28',1493835868,NULL);
INSERT INTO `scores` VALUES (1941754641,8684486,2,2192412,1,1,1,'A',1,0.957587,240,596338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1089, \"large_tick_hit\": 14, \"small_tick_hit\": 929, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 1121, \"large_tick_hit\": 14, \"small_tick_hit\": 987}}',9.02948,188518347,2912830,NULL,'2020-06-21 06:04:38',1592719478,NULL),(1941780616,8684486,2,2222967,1,1,1,'B',1,0.904412,25,298003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 139, \"large_tick_hit\": 11, \"small_tick_hit\": 96, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 11, \"small_tick_hit\": 103}}',9.02965,188464845,92432,NULL,'2020-06-19 13:21:49',1592572909,NULL),(1942785235,8684486,2,2118756,1,1,1,'B',1,0.927778,61,456155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 303, \"large_tick_hit\": 56, \"small_tick_hit\": 142, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 56, \"small_tick_hit\": 163}}',9.16342,189809563,383256,NULL,'2020-08-07 17:23:51',1596821031,NULL),(1931346226,8684486,2,939929,0,1,1,'A',1,0.967376,140,543488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 882, \"large_tick_hit\": 88, \"small_tick_hit\": 394, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 912, \"large_tick_hit\": 88, \"small_tick_hit\": 410}}',9.1737,174780952,1776216,NULL,'2018-06-05 11:58:50',1528199930,NULL),(1925300580,8684486,2,1225833,1,1,1,'A',1,0.970811,129,573886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 924, \"large_tick_hit\": 32, \"small_tick_hit\": 707, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 951, \"large_tick_hit\": 32, \"small_tick_hit\": 730}}',9.193,166703651,1567198,NULL,'2017-06-04 07:08:47',1496560127,NULL),(1924662443,8684486,2,261725,0,1,1,'A',1,0.969889,196,533910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 953, \"small_tick_hit\": 271, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 986, \"small_tick_hit\": 276}}',9.19904,165956188,2091694,NULL,'2017-05-02 13:58:35',1493733515,NULL),(1920907648,8684486,2,76800,1,1,1,'A',1,0.952962,129,550421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 582, \"small_tick_hit\": 512, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 607, \"small_tick_hit\": 541}}',9.29625,160826523,996672,NULL,'2016-09-18 09:00:53',1474189253,NULL),(1921403826,8684486,2,530224,0,1,1,'A',1,0.966043,119,586423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 552, \"large_tick_hit\": 74, \"small_tick_hit\": 768, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 74, \"small_tick_hit\": 795}}',9.30321,161403632,1163524,NULL,'2016-10-14 05:10:28',1476421828,NULL),(1936906992,8684486,2,1696319,0,1,1,'A',1,0.958008,131,528156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 698, \"small_tick_hit\": 283, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 723, \"small_tick_hit\": 301}}',9.40205,181929136,1427778,NULL,'2019-07-19 18:02:48',1563559368,NULL),(1920115454,8684486,2,163892,0,1,1,'A',1,0.953587,51,724316,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 73, \"large_tick_hit\": 7, \"small_tick_hit\": 146, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 7, \"small_tick_hit\": 154}}',9.40589,159773162,95171,NULL,'2016-08-09 18:28:58',1470767338,NULL),(1948182152,8684486,2,2228563,1,1,1,'A',1,0.974511,115,561927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 701, \"small_tick_hit\": 446, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 722, \"small_tick_hit\": 455}}',9.40603,197021293,1381756,NULL,'2021-04-16 17:18:09',1618593489,NULL),(1920122997,8684486,2,382313,0,1,1,'X',1,1,127,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_tick_hit\": 41, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 41, \"small_tick_hit\": 264}}',9.40952,159773006,162500,NULL,'2016-08-09 18:23:27',1470767007,NULL),(1962357644,8684486,2,2160229,1,1,1,'A',1,0.963659,101,543012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 472, \"small_tick_hit\": 297, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 309}}',9.44013,215520329,747734,NULL,'2024-01-13 13:44:17',1705153457,NULL),(1920754814,8684486,2,169760,0,1,1,'S',1,0.981795,138,668721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 496, \"large_tick_hit\": 17, \"small_tick_hit\": 242, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 17, \"small_tick_hit\": 249}}',9.49213,160589973,1422236,NULL,'2016-09-09 09:11:53',1473412313,NULL),(1920123753,8684486,2,382315,0,1,1,'S',1,0.990536,76,789218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 101, \"large_tick_hit\": 17, \"small_tick_hit\": 196, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 17, \"small_tick_hit\": 198}}',9.53071,159773028,159784,NULL,'2016-08-09 18:24:22',1470767062,NULL),(1931563653,8684486,2,1023582,1,1,1,'B',1,0.933993,52,423655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 403, \"small_tick_hit\": 163, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 178}}',9.53989,175111875,539430,NULL,'2018-06-20 14:19:30',1529504370,NULL),(1931444068,8684486,2,757539,0,1,1,'A',1,0.963622,123,521761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 919, \"large_tick_hit\": 4, \"small_tick_hit\": 269, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 948, \"large_tick_hit\": 4, \"small_tick_hit\": 285}}',9.57842,174865352,1911150,NULL,'2018-06-09 10:03:28',1528538608,NULL),(1925315795,8684486,2,572708,0,1,1,'A',1,0.962,299,577170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1193, \"large_tick_hit\": 150, \"small_tick_hit\": 581, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 1234, \"large_tick_hit\": 150, \"small_tick_hit\": 616}}',9.61346,166706329,4274870,NULL,'2017-06-04 09:56:18',1496570178,NULL),(1942690099,8684486,2,1033154,0,1,1,'A',1,0.957286,107,493084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 517, \"large_tick_hit\": 8, \"small_tick_hit\": 237, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 8, \"small_tick_hit\": 244}}',9.63862,189757164,808046,NULL,'2020-08-05 16:26:25',1596644785,NULL),(1919983569,8684486,2,659785,0,1,1,'A',1,0.950192,99,776667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 120, \"large_tick_hit\": 1, \"small_tick_hit\": 127, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 1, \"small_tick_hit\": 135}}',9.64069,159568070,212498,NULL,'2016-08-02 14:26:52',1470148012,NULL),(1921263210,8684486,2,323264,0,1,1,'A',1,0.974667,154,597412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 920, \"large_tick_hit\": 10, \"small_tick_hit\": 532, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 941, \"large_tick_hit\": 10, \"small_tick_hit\": 549}}',9.7198,161352354,2094508,NULL,'2016-10-11 16:45:21',1476204321,NULL),(1942712228,8684486,2,2188338,0,1,1,'B',1,0.931485,73,467818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 352, \"large_tick_hit\": 9, \"small_tick_hit\": 210, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 9, \"small_tick_hit\": 230}}',9.75253,189822949,393028,NULL,'2020-08-08 05:31:09',1596864669,NULL),(1921638257,8684486,2,404829,0,1,1,'B',1,0.914543,67,471720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 311, \"small_tick_hit\": 299, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 333, \"small_tick_hit\": 334}}',9.75411,161896407,392770,NULL,'2016-11-04 04:33:42',1478234022,NULL),(1920118253,8684486,2,672178,0,1,1,'A',1,0.962963,96,662454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 192, \"small_tick_hit\": 120, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 196, \"small_tick_hit\": 128}}',9.90912,159676402,393472,NULL,'2016-08-06 10:29:56',1470479396,NULL),(1920349011,8684486,2,787748,0,1,1,'S',1,0.981459,142,761746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 304, \"large_tick_hit\": 29, \"small_tick_hit\": 461, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 29, \"small_tick_hit\": 473}}',9.91833,160129898,753414,NULL,'2016-08-22 14:30:00',1471876200,NULL),(1925238340,8684486,2,738947,0,1,1,'B',1,0.935294,107,523902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 501, \"large_tick_hit\": 83, \"small_tick_hit\": 370, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 83, \"small_tick_hit\": 411}}',10.0369,166661456,920920,NULL,'2017-06-02 18:38:24',1496428704,NULL),(1920017896,8684486,2,45227,0,1,1,'S',1,0.980477,115,783780,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 168, \"large_tick_hit\": 121, \"small_tick_hit\": 163, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 121, \"small_tick_hit\": 168}}',10.074,159711426,370648,NULL,'2016-08-07 12:35:51',1470573351,NULL),(1925582238,8684486,2,896855,0,1,1,'A',1,0.959477,82,545172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 444, \"small_tick_hit\": 290, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 307}}',10.0941,167043957,730004,NULL,'2017-06-18 09:08:18',1497776898,NULL),(1941740697,8684486,2,2013735,1,1,1,'A',1,0.950069,56,481258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 443, \"small_tick_hit\": 242, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 462, \"small_tick_hit\": 259}}',10.1329,188465263,567100,NULL,'2020-06-19 13:39:37',1592573977,NULL),(1920250536,8684486,2,117979,1,1,1,'S',1,0.986644,112,800467,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 217, \"large_tick_hit\": 24, \"small_tick_hit\": 350, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 24, \"small_tick_hit\": 354}}',10.2423,159904987,414503,NULL,'2016-08-14 10:57:08',1471172228,NULL),(1948135754,8684486,2,1793234,0,1,1,'A',1,0.957806,68,531735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 406, \"small_tick_hit\": 275, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 291}}',10.2632,197021102,580286,NULL,'2021-04-16 17:12:16',1618593136,NULL),(1924737913,8684486,2,403096,1,1,1,'A',1,0.969803,126,553586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 755, \"large_tick_hit\": 25, \"small_tick_hit\": 601, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 783, \"large_tick_hit\": 25, \"small_tick_hit\": 616}}',10.2866,165956147,1302774,NULL,'2017-05-02 13:56:02',1493733362,NULL),(1925301467,8684486,2,557812,0,1,1,'S',1,0.985366,176,633568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 833, \"large_tick_hit\": 135, \"small_tick_hit\": 648, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 852, \"large_tick_hit\": 135, \"small_tick_hit\": 653}}',10.2966,166689618,2289224,NULL,'2017-06-03 18:49:24',1496515764,NULL),(1920104090,8684486,2,1015455,1,1,1,'S',1,0.996774,121,1076521,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 16, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 16, \"small_tick_hit\": 189}}',10.3463,159773198,226099,NULL,'2016-08-09 18:30:25',1470767425,NULL),(1942618016,8684486,2,1182248,1,1,1,'A',1,0.954386,90,504669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 415, \"small_tick_hit\": 401, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 441, \"small_tick_hit\": 414}}',10.4297,189757280,497582,NULL,'2020-08-05 16:32:11',1596645131,NULL),(1920044702,8684486,2,51087,0,1,1,'S',1,0.993421,156,958524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 22, \"small_tick_hit\": 448, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 22, \"small_tick_hit\": 452}}',10.4406,159676564,317840,NULL,'2016-08-06 10:37:51',1470479871,NULL),(1942780769,8684486,2,1292827,1,1,1,'A',1,0.963247,83,479447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 477, \"large_tick_hit\": 1, \"small_tick_hit\": 151, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 1, \"small_tick_hit\": 154}}',10.5193,189807747,705062,NULL,'2020-08-07 16:00:38',1596816038,NULL),(1925310271,8684486,2,694117,0,1,1,'B',1,0.936348,61,452528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 355, \"large_tick_hit\": 36, \"small_tick_hit\": 168, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 36, \"small_tick_hit\": 184}}',10.534,166706391,521140,NULL,'2017-06-04 09:59:39',1496570379,NULL),(1921195043,8684486,2,737907,1,1,1,'S',1,0.985457,163,678049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 689, \"large_tick_hit\": 29, \"small_tick_hit\": 705, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 29, \"small_tick_hit\": 715}}',10.5696,161366306,1731394,NULL,'2016-10-12 09:53:00',1476265980,NULL),(1920338825,8684486,2,896390,1,1,1,'X',1,1,212,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 85, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 85, \"small_tick_hit\": 397}}',10.6348,160037691,370826,NULL,'2016-08-19 09:48:59',1471600139,NULL),(1920343308,8684486,2,355754,0,1,1,'A',1,0.974138,52,1177354,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 61, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 64}}',10.702,160037426,82661,NULL,'2016-08-19 09:35:08',1471599308,NULL),(1939774311,8684486,2,668049,1,1,1,'A',1,0.973242,154,597471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 771, \"large_tick_hit\": 9, \"small_tick_hit\": 493, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 790, \"large_tick_hit\": 9, \"small_tick_hit\": 509}}',10.7163,185832837,2041150,NULL,'2020-03-20 17:48:21',1584726501,NULL),(1920660902,8684486,2,130217,0,1,1,'A',1,0.97877,175,641636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 675, \"large_tick_hit\": 33, \"small_tick_hit\": 629, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 33, \"small_tick_hit\": 643}}',10.7292,160688027,2057354,NULL,'2016-09-12 17:50:49',1473702649,NULL),(1931563031,8684486,2,1022513,0,1,1,'B',1,0.924074,64,408252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 371, \"large_tick_hit\": 36, \"small_tick_hit\": 92, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 36, \"small_tick_hit\": 108}}',10.821,175111933,481040,NULL,'2018-06-20 14:23:28',1529504608,NULL),(1942573721,8684486,2,1527725,1,1,1,'A',1,0.979026,206,570835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1076, \"large_tick_hit\": 5, \"small_tick_hit\": 226, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1102, \"large_tick_hit\": 5, \"small_tick_hit\": 228}}',10.8558,189756354,3310824,NULL,'2020-08-05 15:50:05',1596642605,NULL),(1929665666,8684486,2,1370179,1,1,1,'A',1,0.964427,105,511546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 503, \"large_tick_hit\": 5, \"small_tick_hit\": 224, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 5, \"small_tick_hit\": 229}}',10.8978,172463977,762568,NULL,'2018-02-18 10:01:32',1518948092,NULL),(1939837750,8684486,2,1252489,1,1,1,'A',1,0.976042,83,545824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 545, \"large_tick_hit\": 3, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 3, \"small_tick_hit\": 394}}',10.9174,185832916,792342,NULL,'2020-03-20 17:50:43',1584726643,NULL),(1925384317,8684486,2,1216065,1,1,1,'A',1,0.956704,97,505759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 477, \"small_tick_hit\": 208, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 498, \"small_tick_hit\": 218}}',10.9389,166701627,638784,NULL,'2017-06-04 04:55:42',1496552142,NULL),(1931668207,8684486,2,1435997,1,1,1,'A',1,0.942771,77,462060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 396, \"large_tick_hit\": 59, \"small_tick_hit\": 171, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 59, \"small_tick_hit\": 184}}',10.9503,175108523,627770,NULL,'2018-06-20 10:37:09',1529491029,NULL),(1942804064,8684486,2,1943267,1,1,1,'A',1,0.961776,84,534855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 449, \"large_tick_hit\": 85, \"small_tick_hit\": 246, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 85, \"small_tick_hit\": 259}}',11.0081,189823164,715024,NULL,'2020-08-08 05:44:05',1596865445,NULL),(1929701193,8684486,2,1282915,1,1,1,'A',1,0.953125,84,509840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 464, \"small_tick_hit\": 207, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 482, \"small_tick_hit\": 222}}',11.0533,172463912,614246,NULL,'2018-02-18 09:56:26',1518947786,NULL),(1923979290,8684486,2,806342,0,1,1,'B',1,0.930178,97,501841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 461, \"large_tick_hit\": 1, \"small_tick_hit\": 324, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 1, \"small_tick_hit\": 360}}',11.0733,164968852,684400,NULL,'2017-03-18 11:15:22',1489835722,NULL),(1942793661,8684486,2,2273602,1,1,1,'A',1,0.955331,79,495403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 434, \"large_tick_hit\": 8, \"small_tick_hit\": 221, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 8, \"small_tick_hit\": 232}}',11.0864,189807638,562194,NULL,'2020-08-07 15:55:02',1596815702,NULL),(1931744452,8684486,2,1292320,0,1,1,'B',1,0.932331,102,470664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 588, \"large_tick_hit\": 7, \"small_tick_hit\": 149, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 7, \"small_tick_hit\": 176}}',11.1137,175135196,1049550,NULL,'2018-06-21 16:54:31',1529600071,NULL),(1942736539,8684486,2,1662268,1,1,1,'A',1,0.963168,189,540221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 759, \"large_tick_hit\": 36, \"small_tick_hit\": 251, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 36, \"small_tick_hit\": 261}}',11.1187,189822990,1683746,NULL,'2020-08-08 05:33:42',1596864822,NULL),(1941792470,8684486,2,2235221,1,1,1,'A',1,0.955986,71,477604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 407, \"large_tick_hit\": 2, \"small_tick_hit\": 134, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 2, \"small_tick_hit\": 142}}',11.1248,188517501,692020,NULL,'2020-06-21 05:18:49',1592716729,NULL),(1920565857,8684486,2,897037,0,1,1,'S',1,0.98913,170,735968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 540, \"large_tick_hit\": 1, \"small_tick_hit\": 369, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 1, \"small_tick_hit\": 374}}',11.1932,160477926,1729054,NULL,'2016-09-04 10:24:17',1472984657,NULL),(1920272350,8684486,2,807725,1,1,1,'X',1,1,146,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 24, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 24, \"small_tick_hit\": 252}}',11.1975,160037520,369236,NULL,'2016-08-19 09:39:55',1471599595,NULL),(1920140714,8684486,2,792192,0,1,1,'A',1,0.972973,86,712061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 161, \"small_tick_hit\": 235, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 239}}',11.2134,159773275,237589,NULL,'2016-08-09 18:33:57',1470767637,NULL),(1941758488,8684486,2,2195792,1,1,1,'A',1,0.943644,91,489066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 460, \"large_tick_hit\": 7, \"small_tick_hit\": 253, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 7, \"small_tick_hit\": 271}}',11.2413,188464800,613106,NULL,'2020-06-19 13:20:02',1592572802,NULL),(1920353593,8684486,2,956904,1,1,1,'S',1,0.989181,105,684349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 333, \"large_tick_hit\": 12, \"small_tick_hit\": 295, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 12, \"small_tick_hit\": 297}}',11.3227,160095401,856738,NULL,'2016-08-21 07:49:09',1471765749,NULL),(1941784721,8684486,2,2228125,1,1,1,'S',1,0.982732,250,620702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1340, \"large_tick_hit\": 82, \"small_tick_hit\": 456, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1366, \"large_tick_hit\": 82, \"small_tick_hit\": 463}}',11.3347,188517695,4623300,NULL,'2020-06-21 05:27:22',1592717242,NULL),(1920134385,8684486,2,743317,1,1,1,'X',1,1,215,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 79, \"small_tick_hit\": 376}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 79, \"small_tick_hit\": 376}}',11.3377,159773380,444255,NULL,'2016-08-09 18:39:38',1470767978,NULL),(1941751402,8684486,2,2316367,1,1,1,'A',1,0.950521,100,514374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 453, \"small_tick_hit\": 277, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 475, \"small_tick_hit\": 293}}',11.3508,188465948,804910,NULL,'2020-06-19 14:04:44',1592575484,NULL),(1920721697,8684486,2,29718,0,1,1,'S',1,0.980728,93,646149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 309, \"large_tick_hit\": 19, \"small_tick_hit\": 130, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 19, \"small_tick_hit\": 134}}',11.3754,160590008,750840,NULL,'2016-09-09 09:15:55',1473412555,NULL),(1923818573,8684486,2,1000293,0,1,1,'A',1,0.943207,117,543585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 515, \"large_tick_hit\": 16, \"small_tick_hit\": 316, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 16, \"small_tick_hit\": 348}}',11.4487,164730382,1046000,NULL,'2017-03-07 04:39:20',1488861560,NULL),(1931370729,8684486,2,700585,0,1,1,'A',1,0.953488,73,445258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 454, \"large_tick_hit\": 26, \"small_tick_hit\": 94, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 26, \"small_tick_hit\": 99}}',11.4503,174781361,672180,NULL,'2018-06-05 12:28:48',1528201728,NULL),(1924927322,8684486,2,1093498,1,1,1,'A',1,0.957272,202,532220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 849, \"large_tick_hit\": 6, \"small_tick_hit\": 310, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 885, \"large_tick_hit\": 6, \"small_tick_hit\": 326}}',11.4822,166209736,2339000,NULL,'2017-05-13 14:15:19',1494684919,NULL),(1931152922,8684486,2,805003,0,1,1,'B',1,0.932836,59,438958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 390, \"small_tick_hit\": 110, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 409, \"small_tick_hit\": 127}}',11.5328,174404041,478600,NULL,'2018-05-19 10:51:49',1526727109,NULL),(1920125283,8684486,2,166357,0,1,1,'S',1,0.995079,300,958014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 49, \"small_tick_hit\": 711, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 49, \"small_tick_hit\": 716}}',11.5401,159745382,980278,NULL,'2016-08-08 17:04:25',1470675865,NULL),(1920085057,8684486,2,713703,0,1,1,'S',1,0.989645,172,777589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 281, \"large_tick_hit\": 60, \"small_tick_hit\": 328, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 332}}',11.6186,159773534,949996,NULL,'2016-08-09 18:46:28',1470768388,NULL),(1924718831,8684486,2,306002,1,1,1,'A',1,0.966467,99,544664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 461, \"large_tick_hit\": 76, \"small_tick_hit\": 270, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 76, \"small_tick_hit\": 280}}',11.6936,165955899,724984,NULL,'2017-05-02 13:40:57',1493732457,NULL),(1931164012,8684486,2,1490847,1,1,1,'A',1,0.977094,175,593201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 780, \"large_tick_hit\": 145, \"small_tick_hit\": 440, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 803, \"large_tick_hit\": 145, \"small_tick_hit\": 449}}',11.7026,174496917,2183296,NULL,'2018-05-23 19:09:40',1527102580,NULL),(1942738951,8684486,2,2221224,1,1,1,'A',1,0.946154,86,501648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 338, \"large_tick_hit\": 71, \"small_tick_hit\": 206, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 71, \"small_tick_hit\": 221}}',11.7237,189823056,521256,NULL,'2020-08-08 05:37:39',1596865059,NULL),(1931263239,8684486,2,1388652,0,1,1,'C',1,0.884232,112,243423,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 237, \"large_tick_hit\": 66, \"small_tick_hit\": 140, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 66, \"small_tick_hit\": 169}}',11.8555,174506311,261700,NULL,'2018-05-24 09:28:00',1527154080,NULL),(1941774851,8684486,2,1669839,1,1,1,'A',1,0.966292,91,503652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 484, \"large_tick_hit\": 4, \"small_tick_hit\": 200, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 4, \"small_tick_hit\": 204}}',11.8559,188464903,718380,NULL,'2020-06-19 13:24:02',1592573042,NULL),(1923749952,8684486,2,814615,1,1,1,'A',1,0.977472,93,575569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 579, \"large_tick_hit\": 9, \"small_tick_hit\": 193, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 9, \"small_tick_hit\": 198}}',11.8983,164734273,1075474,NULL,'2017-03-07 12:28:40',1488889720,NULL),(1920405574,8684486,2,74497,0,1,1,'S',1,0.996255,149,849026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 221, \"large_tick_hit\": 4, \"small_tick_hit\": 307, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 4, \"small_tick_hit\": 308}}',11.9501,160211297,584426,NULL,'2016-08-25 19:37:18',1472153838,NULL),(1921228207,8684486,2,681579,0,1,1,'S',1,0.983089,179,648227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 612, \"large_tick_hit\": 7, \"small_tick_hit\": 253, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 7, \"small_tick_hit\": 257}}',11.9844,161364445,1877442,NULL,'2016-10-12 06:23:01',1476253381,NULL),(1939276211,8684486,2,1772967,1,1,1,'B',1,0.935106,98,552945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 479, \"large_tick_hit\": 10, \"small_tick_hit\": 390, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 10, \"small_tick_hit\": 434}}',12.0351,185141191,752816,NULL,'2020-02-12 11:43:41',1581507821,NULL),(1920125165,8684486,2,675038,0,1,1,'A',1,0.966197,102,891322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 110, \"small_tick_hit\": 233, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 111, \"small_tick_hit\": 244}}',12.1006,159676390,245386,NULL,'2016-08-06 10:28:58',1470479338,NULL),(1931710916,8684486,2,1265353,0,1,1,'A',1,0.964147,109,504387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 743, \"large_tick_hit\": 1, \"small_tick_hit\": 251, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 1, \"small_tick_hit\": 260}}',12.1086,175135362,1535370,NULL,'2018-06-21 17:04:45',1529600685,NULL),(1931625130,8684486,2,822840,0,1,1,'A',1,0.957082,67,467849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 435, \"large_tick_hit\": 37, \"small_tick_hit\": 197, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 37, \"small_tick_hit\": 204}}',12.1133,175111899,811590,NULL,'2018-06-20 14:21:29',1529504489,NULL),(1931560037,8684486,2,1113160,1,1,1,'A',1,0.966738,170,593806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1049, \"large_tick_hit\": 162, \"small_tick_hit\": 591, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 1076, \"large_tick_hit\": 162, \"small_tick_hit\": 626}}',12.1239,175108570,3830270,NULL,'2018-06-20 10:41:46',1529491306,NULL),(1948186391,8684486,2,2237082,0,1,1,'C',1,0.877193,35,339598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 133, \"small_tick_hit\": 67, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 81}}',12.193,197021452,121890,NULL,'2021-04-16 17:23:07',1618593787,NULL),(1920345587,8684486,2,786488,0,1,1,'S',1,0.989721,298,756365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 852, \"small_tick_hit\": 496, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 859, \"small_tick_hit\": 503}}',12.1948,160043702,3795040,NULL,'2016-08-19 14:27:36',1471616856,NULL),(1920280038,8684486,2,78017,0,1,1,'S',1,0.997512,153,1087575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 31, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 31, \"small_tick_hit\": 249}}',12.3022,160037751,355251,NULL,'2016-08-19 09:52:56',1471600376,NULL),(1920366167,8684486,2,848313,1,1,1,'S',1,0.995495,129,1076042,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"small_tick_hit\": 313, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 129, \"small_tick_hit\": 315}}',12.3152,160037454,383790,NULL,'2016-08-19 09:36:52',1471599412,NULL),(1920203885,8684486,2,936322,1,1,1,'A',1,0.976459,209,1194719,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 38, \"small_tick_hit\": 745, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 38, \"small_tick_hit\": 768}}',12.3243,159904830,680606,NULL,'2016-08-14 10:47:51',1471171671,NULL),(1920385031,8684486,2,860670,1,1,1,'S',1,0.988935,160,686227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 402, \"large_tick_hit\": 6, \"small_tick_hit\": 307, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 6, \"small_tick_hit\": 308}}',12.3294,160042856,1110862,NULL,'2016-08-19 13:55:08',1471614908,NULL),(1920585821,8684486,2,438892,1,1,1,'S',1,0.99652,349,965812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 83, \"small_tick_hit\": 510, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 83, \"small_tick_hit\": 513}}',12.3393,160477813,1258872,NULL,'2016-09-04 10:18:49',1472984329,NULL),(1923166576,8684486,2,181843,1,1,1,'S',1,0.98241,183,614580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 864, \"large_tick_hit\": 1, \"small_tick_hit\": 252, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 1, \"small_tick_hit\": 256}}',12.3485,163879376,2855000,NULL,'2017-01-29 12:04:16',1485691456,NULL),(1939346358,8684486,2,2237858,0,1,1,'A',1,0.972483,115,628219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 732, \"large_tick_hit\": 12, \"small_tick_hit\": 811, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 12, \"small_tick_hit\": 840}}',12.3508,185281969,1638822,NULL,'2020-02-20 15:54:39',1582214079,NULL),(1931091837,8684486,2,1128866,1,1,1,'B',1,0.934228,116,525364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 350, \"large_tick_hit\": 12, \"small_tick_hit\": 334, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 12, \"small_tick_hit\": 358}}',12.4209,174324371,658860,NULL,'2018-05-15 08:15:05',1526372105,NULL),(1920370737,8684486,2,735878,1,1,1,'S',1,0.993412,126,758329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 382, \"small_tick_hit\": 372, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 374}}',12.4378,160095329,1149268,NULL,'2016-08-21 07:43:32',1471765412,NULL),(1920896993,8684486,2,72470,0,1,1,'A',1,0.974249,180,622999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 615, \"small_tick_hit\": 293, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 629, \"small_tick_hit\": 303}}',12.4776,160826348,1538054,NULL,'2016-09-18 08:51:10',1474188670,NULL),(1920520962,8684486,2,983409,1,1,1,'S',1,0.995833,192,1073889,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 36, \"small_tick_hit\": 286, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 36, \"small_tick_hit\": 288}}',12.496,160257602,447025,NULL,'2016-08-27 12:07:52',1472299672,NULL),(1923738980,8684486,2,885109,0,1,1,'A',1,0.952555,86,501835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 318, \"large_tick_hit\": 47, \"small_tick_hit\": 157, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 47, \"small_tick_hit\": 166}}',12.5613,164740827,481194,NULL,'2017-03-07 19:31:22',1488915082,NULL),(1924980763,8684486,2,643037,0,1,1,'A',1,0.946,60,544949,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 178, \"large_tick_hit\": 5, \"small_tick_hit\": 290, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 5, \"small_tick_hit\": 301}}',12.6204,166339354,226803,NULL,'2017-05-19 17:18:30',1495214310,NULL),(1920378823,8684486,2,800117,1,1,1,'S',1,0.987884,205,681983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 686, \"small_tick_hit\": 374, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 696, \"small_tick_hit\": 377}}',12.7006,160095510,2210008,NULL,'2016-08-21 07:57:29',1471766249,NULL),(1942715871,8684486,2,1636670,1,1,1,'A',1,0.962917,80,519299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 456, \"large_tick_hit\": 12, \"small_tick_hit\": 311, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 12, \"small_tick_hit\": 322}}',12.8588,189823457,650102,NULL,'2020-08-08 06:02:57',1596866577,NULL),(1938362567,8684486,2,765567,0,1,1,'A',1,0.971564,121,575193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 534, \"small_tick_hit\": 286, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 549, \"small_tick_hit\": 295}}',12.8654,184090652,990388,NULL,'2019-12-10 15:59:51',1575993591,NULL),(1941783451,8684486,2,2225652,1,1,1,'A',1,0.971211,200,620653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 926, \"large_tick_hit\": 15, \"small_tick_hit\": 847, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 949, \"large_tick_hit\": 15, \"small_tick_hit\": 877}}',12.9126,188517422,2276122,NULL,'2020-06-21 05:13:23',1592716403,NULL),(1921252979,8684486,2,904861,1,1,1,'S',1,0.990077,135,666463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 566, \"small_tick_hit\": 332, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 574, \"small_tick_hit\": 333}}',12.9148,161367509,1543060,NULL,'2016-10-12 11:26:43',1476271603,NULL),(1939265864,8684486,2,2184879,1,1,1,'A',1,0.972997,153,612065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 777, \"large_tick_hit\": 18, \"small_tick_hit\": 322, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 18, \"small_tick_hit\": 338}}',12.9678,185233549,1895172,NULL,'2020-02-17 15:22:04',1581952924,NULL),(1920205291,8684486,2,937601,1,1,1,'S',1,0.987469,228,784042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 400, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 404, \"small_tick_hit\": 394}}',12.998,159904896,1700996,NULL,'2016-08-14 10:52:01',1471171921,NULL),(1941752060,8684486,2,1209277,1,1,1,'A',1,0.957704,85,483344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 387, \"large_tick_hit\": 18, \"small_tick_hit\": 229, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 18, \"small_tick_hit\": 233}}',13.1321,188465575,491854,NULL,'2020-06-19 13:51:44',1592574704,NULL),(1931637416,8684486,2,975386,0,1,1,'B',1,0.918192,109,508232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 478, \"small_tick_hit\": 375, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 426}}',13.1372,175108606,897850,NULL,'2018-06-20 10:45:01',1529491501,NULL),(1941675292,8684486,2,1506155,1,1,1,'A',1,0.963758,92,531804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 452, \"large_tick_hit\": 4, \"small_tick_hit\": 262, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 4, \"small_tick_hit\": 272}}',13.1659,188517913,635212,NULL,'2020-06-21 05:39:34',1592717974,NULL),(1920094633,8684486,2,659730,0,1,1,'S',1,0.991525,96,1073266,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 13, \"small_tick_hit\": 138, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 13, \"small_tick_hit\": 140}}',13.1839,159711372,146625,NULL,'2016-08-07 12:32:55',1470573175,NULL),(1939265342,8684486,2,2184860,0,1,1,'A',1,0.969697,120,535771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 571, \"small_tick_hit\": 229, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 591, \"small_tick_hit\": 234}}',13.1999,185284078,997942,NULL,'2020-02-20 18:08:01',1582222081,NULL),(1939813130,8684486,2,1806581,1,1,1,'S',1,0.991727,261,733745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1027, \"large_tick_hit\": 1, \"small_tick_hit\": 890, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1037, \"large_tick_hit\": 1, \"small_tick_hit\": 896}}',13.2416,185832760,4417548,NULL,'2020-03-20 17:45:20',1584726320,NULL),(1942640827,8684486,2,1608726,0,1,1,'A',1,0.963918,76,529299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 407, \"large_tick_hit\": 4, \"small_tick_hit\": 150, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 4, \"small_tick_hit\": 159}}',13.2697,189756557,544576,NULL,'2020-08-05 15:58:30',1596643110,NULL),(1939274709,8684486,2,1772811,0,1,1,'A',1,0.961212,153,543412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 637, \"large_tick_hit\": 9, \"small_tick_hit\": 147, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 9, \"small_tick_hit\": 159}}',13.2788,185283970,1759086,NULL,'2020-02-20 18:01:19',1582221679,NULL),(1930270569,8684486,2,821287,0,1,1,'S',1,0.988959,296,713347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1192, \"large_tick_hit\": 1, \"small_tick_hit\": 688, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1205, \"large_tick_hit\": 1, \"small_tick_hit\": 696}}',13.3092,173295667,5620564,NULL,'2018-03-29 13:24:45',1522329885,NULL),(1921131560,8684486,2,698742,1,1,1,'S',1,0.982281,144,683503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 462, \"large_tick_hit\": 9, \"small_tick_hit\": 416, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 9, \"small_tick_hit\": 425}}',13.3905,161189962,1193900,NULL,'2016-10-04 07:16:17',1475565377,NULL),(1931399393,8684486,2,992848,1,1,1,'A',1,0.946472,199,581387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 867, \"large_tick_hit\": 17, \"small_tick_hit\": 672, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 895, \"large_tick_hit\": 17, \"small_tick_hit\": 732}}',13.4033,174781524,2654100,NULL,'2018-06-05 12:40:26',1528202426,NULL),(1948169401,8684486,2,2191448,1,1,1,'A',1,0.952199,79,473346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 397, \"large_tick_hit\": 3, \"small_tick_hit\": 98, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 3, \"small_tick_hit\": 106}}',13.4747,197038535,586052,NULL,'2021-04-17 04:38:27',1618634307,NULL),(1920330065,8684486,2,525103,0,1,1,'S',1,0.996068,184,1079630,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 41, \"small_tick_hit\": 576, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 41, \"small_tick_hit\": 579}}',13.4855,160037829,433413,NULL,'2016-08-19 09:57:13',1471600633,NULL),(1931551267,8684486,2,1439088,0,1,1,'A',1,0.946429,70,465362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 371, \"large_tick_hit\": 66, \"small_tick_hit\": 199, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 66, \"small_tick_hit\": 211}}',13.5332,175110915,594010,NULL,'2018-06-20 13:24:52',1529501092,NULL),(1948169116,8684486,2,2190557,1,1,1,'A',1,0.97076,142,559504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 647, \"large_tick_hit\": 80, \"small_tick_hit\": 269, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 80, \"small_tick_hit\": 278}}',13.5357,197038711,1538158,NULL,'2021-04-17 04:47:31',1618634851,NULL),(1925346603,8684486,2,1256611,1,1,1,'A',1,0.955732,129,531071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 565, \"large_tick_hit\": 8, \"small_tick_hit\": 269, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 8, \"small_tick_hit\": 285}}',13.5889,166764364,976990,NULL,'2017-06-06 16:45:08',1496767508,NULL),(1942629097,8684486,2,1645699,0,1,1,'A',1,0.958886,123,537880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 471, \"small_tick_hit\": 252, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 263}}',13.6632,189756390,988524,NULL,'2020-08-05 15:51:47',1596642707,NULL),(1920125106,8684486,2,166278,0,1,1,'S',1,0.992248,336,967650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 84, \"small_tick_hit\": 560, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 84, \"small_tick_hit\": 567}}',13.6655,159676290,1197860,NULL,'2016-08-06 10:24:00',1470479040,NULL),(1920276494,8684486,2,810010,1,1,1,'S',1,0.9984,262,959354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 31, \"small_tick_hit\": 362, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 31, \"small_tick_hit\": 363}}',13.7324,160095203,1159260,NULL,'2016-08-21 07:36:07',1471764967,NULL),(1931289584,8684486,2,1009516,1,1,1,'A',1,0.975281,164,569466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 795, \"large_tick_hit\": 14, \"small_tick_hit\": 493, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 821, \"large_tick_hit\": 14, \"small_tick_hit\": 500}}',13.7695,174780996,1617774,NULL,'2018-06-05 12:02:30',1528200150,NULL),(1921267156,8684486,2,843833,0,1,1,'S',1,0.988321,98,686569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 440, \"large_tick_hit\": 9, \"small_tick_hit\": 228, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 9, \"small_tick_hit\": 231}}',13.7802,161368246,1016172,NULL,'2016-10-12 12:19:25',1476274765,NULL),(1931189708,8684486,2,999566,0,1,1,'A',1,0.95189,46,394879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 230, \"large_tick_hit\": 6, \"small_tick_hit\": 41, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 6, \"small_tick_hit\": 42}}',13.8912,174586557,286170,NULL,'2018-05-27 19:48:46',1527450526,NULL),(1942810130,8684486,2,1558875,1,1,1,'A',1,0.96063,121,544475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 505, \"large_tick_hit\": 5, \"small_tick_hit\": 344, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 5, \"small_tick_hit\": 358}}',13.9456,189807792,1053640,NULL,'2020-08-07 16:02:44',1596816164,NULL),(1920459446,8684486,2,416743,0,1,1,'S',1,0.996805,258,962126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 47, \"small_tick_hit\": 366, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 47, \"small_tick_hit\": 368}}',14.0445,160290446,1081496,NULL,'2016-08-28 11:35:53',1472384153,NULL),(1941748674,8684486,2,1194930,1,1,1,'A',1,0.956581,144,526039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 495, \"large_tick_hit\": 4, \"small_tick_hit\": 206, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 4, \"small_tick_hit\": 214}}',14.0479,188465202,1057480,NULL,'2020-06-19 13:37:00',1592573820,NULL),(1931507978,8684486,2,693312,1,1,1,'A',1,0.979895,131,578112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 782, \"large_tick_hit\": 6, \"small_tick_hit\": 333, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 801, \"large_tick_hit\": 6, \"small_tick_hit\": 337}}',14.091,174877485,1697262,NULL,'2018-06-09 19:16:56',1528571816,NULL),(1931280023,8684486,2,1477972,1,1,1,'B',1,0.916877,104,239351,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 242, \"large_tick_hit\": 34, \"small_tick_hit\": 88, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 34, \"small_tick_hit\": 94}}',14.1914,174506356,286230,NULL,'2018-05-24 09:32:51',1527154371,NULL),(1921598350,8684486,2,600451,1,1,1,'S',1,0.990425,204,731664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 644, \"large_tick_hit\": 2, \"small_tick_hit\": 1009, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 2, \"small_tick_hit\": 1017}}',14.2076,161896228,2055462,NULL,'2016-11-04 04:18:49',1478233129,NULL),(1921601854,8684486,2,27053,0,1,1,'A',1,0.978389,110,643855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 315, \"large_tick_hit\": 24, \"small_tick_hit\": 159, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 24, \"small_tick_hit\": 164}}',14.2344,161792105,850150,NULL,'2016-10-30 13:04:22',1477832662,NULL),(1939345717,8684486,2,1852587,0,1,1,'A',1,0.947005,230,593364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 472, \"large_tick_hit\": 111, \"small_tick_hit\": 239, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 111, \"small_tick_hit\": 261}}',14.2498,185233499,1419798,NULL,'2020-02-17 15:18:45',1581952725,NULL),(1920523264,8684486,2,313508,0,1,1,'S',1,0.994536,231,765856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 567, \"large_tick_hit\": 20, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 20, \"small_tick_hit\": 141}}',14.2558,160290392,2840098,NULL,'2016-08-28 11:33:38',1472384018,NULL),(1920310727,8684486,2,882810,1,1,1,'S',1,0.988029,348,773165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 814, \"small_tick_hit\": 424, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 820, \"small_tick_hit\": 433}}',14.2619,160043905,4931996,NULL,'2016-08-19 14:34:38',1471617278,NULL),(1930510137,8684486,2,767793,0,1,1,'B',1,0.930921,49,372018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 227, \"large_tick_hit\": 5, \"small_tick_hit\": 51, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 55}}',14.2979,173472228,221770,NULL,'2018-04-06 11:46:37',1523015197,NULL),(1924732101,8684486,2,825863,0,1,1,'C',1,0.893891,46,409037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 146, \"large_tick_hit\": 2, \"small_tick_hit\": 130, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 2, \"small_tick_hit\": 147}}',14.3164,165980665,131940,NULL,'2017-05-03 18:21:40',1493835700,NULL),(1931436872,8684486,2,878051,0,1,1,'A',1,0.955414,79,518218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 464, \"large_tick_hit\": 17, \"small_tick_hit\": 269, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 17, \"small_tick_hit\": 286}}',14.3375,174865626,710230,NULL,'2018-06-09 10:20:55',1528539655,NULL),(1920040331,8684486,2,85691,0,1,1,'S',1,0.997449,254,963539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 87, \"small_tick_hit\": 137, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 87, \"small_tick_hit\": 138}}',14.4174,159676433,828190,NULL,'2016-08-06 10:31:36',1470479496,NULL),(1931576182,8684486,2,1454883,0,1,1,'A',1,0.948254,124,480275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 521, \"large_tick_hit\": 66, \"small_tick_hit\": 146, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 66, \"small_tick_hit\": 156}}',14.4562,175110809,844628,NULL,'2018-06-20 13:19:13',1529500753,NULL),(1920288259,8684486,2,756447,0,1,1,'S',1,0.988827,252,890698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 269, \"large_tick_hit\": 41, \"small_tick_hit\": 398, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 41, \"small_tick_hit\": 405}}',14.5531,160042781,1151756,NULL,'2016-08-19 13:51:46',1471614706,NULL),(1920315236,8684486,2,629765,1,1,1,'X',1,1,319,1088080,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 75, \"small_tick_hit\": 496}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 75, \"small_tick_hit\": 496}}',14.6003,160064724,1196961,NULL,'2016-08-20 07:28:09',1471678089,NULL),(1920064805,8684486,2,94688,0,1,1,'S',1,0.989733,192,1056999,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 151, \"large_tick_hit\": 44, \"small_tick_hit\": 287, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 44, \"small_tick_hit\": 291}}',14.6056,159711533,463879,NULL,'2016-08-07 12:41:29',1470573689,NULL),(1939338956,8684486,2,2018665,1,1,1,'A',1,0.979876,86,571921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 376, \"small_tick_hit\": 257, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 387, \"small_tick_hit\": 259}}',14.6423,185235967,604190,NULL,'2020-02-17 18:12:02',1581963122,NULL),(1920110833,8684486,2,670329,1,1,1,'S',1,0.998682,576,959446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 130, \"small_tick_hit\": 939, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 130, \"small_tick_hit\": 941}}',14.6589,159676523,3337462,NULL,'2016-08-06 10:35:56',1470479756,NULL),(1920418241,8684486,2,815259,0,1,1,'S',1,0.983577,171,794652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 320, \"large_tick_hit\": 4, \"small_tick_hit\": 215, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 4, \"small_tick_hit\": 222}}',14.716,160211150,1104054,NULL,'2016-08-25 19:30:29',1472153429,NULL),(1939279109,8684486,2,395570,0,1,1,'A',1,0.954037,113,529720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 449, \"large_tick_hit\": 9, \"small_tick_hit\": 310, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 9, \"small_tick_hit\": 324}}',14.7364,185284223,810524,NULL,'2020-02-20 18:17:34',1582222654,NULL),(1920098946,8684486,2,664387,0,1,1,'S',1,0.986486,95,858947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 88, \"large_tick_hit\": 22, \"small_tick_hit\": 109, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 22, \"small_tick_hit\": 111}}',14.7411,159676223,192646,NULL,'2016-08-06 10:20:44',1470478844,NULL),(1920502559,8684486,2,722237,0,1,1,'S',1,0.994859,88,1182793,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 13, \"small_tick_hit\": 299, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 13, \"small_tick_hit\": 301}}',14.8301,160290614,127805,NULL,'2016-08-28 11:43:34',1472384614,NULL),(1931614306,8684486,2,681402,0,1,1,'A',1,0.977901,207,623146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 947, \"large_tick_hit\": 161, \"small_tick_hit\": 485, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 968, \"large_tick_hit\": 161, \"small_tick_hit\": 500}}',14.8538,175095183,2737054,NULL,'2018-06-19 17:24:44',1529429084,NULL),(1948120128,8684486,2,1767149,1,1,1,'A',1,0.964103,100,551925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 446, \"large_tick_hit\": 73, \"small_tick_hit\": 233, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 73, \"small_tick_hit\": 245}}',14.8763,197038574,863142,NULL,'2021-04-17 04:40:25',1618634425,NULL),(1920389582,8684486,2,863939,1,1,1,'S',1,0.996988,276,1076998,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 51, \"small_tick_hit\": 386, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 51, \"small_tick_hit\": 388}}',14.9292,160037360,958551,NULL,'2016-08-19 09:30:50',1471599050,NULL),(1921650895,8684486,2,932162,1,1,1,'S',1,0.981908,104,585848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 421, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 431, \"small_tick_hit\": 177}}',14.9531,161928324,860196,NULL,'2016-11-05 11:46:41',1478346401,NULL),(1931229881,8684486,2,1135248,1,1,1,'A',1,0.968288,80,574579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 495, \"large_tick_hit\": 6, \"small_tick_hit\": 415, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 6, \"small_tick_hit\": 431}}',14.9803,174506454,901870,NULL,'2018-05-24 09:44:10',1527155050,NULL),(1921181084,8684486,2,85660,0,1,1,'S',1,0.984242,256,709353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 493, \"large_tick_hit\": 7, \"small_tick_hit\": 312, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 7, \"small_tick_hit\": 315}}',14.9909,161368448,2012056,NULL,'2016-10-12 12:33:00',1476275580,NULL),(1920286032,8684486,2,814686,1,1,1,'S',1,0.995161,241,901293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 251, \"large_tick_hit\": 27, \"small_tick_hit\": 339, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 27, \"small_tick_hit\": 341}}',14.9995,160095241,1044958,NULL,'2016-08-21 07:37:55',1471765075,NULL),(1931234794,8684486,2,670332,0,1,1,'B',1,0.916828,82,466165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 314, \"large_tick_hit\": 15, \"small_tick_hit\": 145, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 15, \"small_tick_hit\": 168}}',15.0046,174533496,517930,NULL,'2018-05-25 17:30:45',1527269445,NULL),(1931552212,8684486,2,1009518,1,1,1,'A',1,0.969671,168,551034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 733, \"large_tick_hit\": 19, \"small_tick_hit\": 399, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 19, \"small_tick_hit\": 407}}',15.0125,175095042,1794718,NULL,'2018-06-19 17:17:01',1529428621,NULL),(1920550539,8684486,2,336275,0,1,1,'X',1,1,221,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 259}}',15.0172,160477713,871534,NULL,'2016-09-04 10:14:05',1472984045,NULL),(1923778086,8684486,2,909955,0,1,1,'A',1,0.948092,75,547606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 306, \"large_tick_hit\": 12, \"small_tick_hit\": 303, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 12, \"small_tick_hit\": 325}}',15.0646,164734176,437658,NULL,'2017-03-07 12:20:17',1488889217,NULL),(1931045581,8684486,2,855791,0,1,1,'X',1,1,106,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 1, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 1, \"small_tick_hit\": 246}}',15.069,174316650,261156,NULL,'2018-05-14 19:58:05',1526327885,NULL),(1920868829,8684486,2,691403,0,1,1,'S',1,0.995294,79,822993,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 132, \"large_tick_hit\": 12, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 12, \"small_tick_hit\": 279}}',15.0822,160751721,223333,NULL,'2016-09-15 17:29:25',1473960565,NULL),(1920544689,8684486,2,885185,1,1,1,'S',1,0.993811,461,921096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 418, \"large_tick_hit\": 78, \"small_tick_hit\": 628, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 78, \"small_tick_hit\": 633}}',15.1305,160393415,3419872,NULL,'2016-09-01 10:58:32',1472727512,NULL),(1920701856,8684486,2,745255,1,1,1,'S',1,0.998668,238,962751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"small_tick_hit\": 512, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 238, \"small_tick_hit\": 513}}',15.1546,160687231,1101996,NULL,'2016-09-12 17:10:53',1473700253,NULL),(1930467964,8684486,2,1387776,0,1,1,'A',1,0.957983,146,569424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 403, \"large_tick_hit\": 68, \"small_tick_hit\": 213, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 68, \"small_tick_hit\": 225}}',15.1766,173438267,964218,NULL,'2018-04-04 17:32:14',1522863134,NULL),(1931648060,8684486,2,1081855,0,1,1,'A',1,0.952167,118,497586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 536, \"small_tick_hit\": 101, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 557, \"small_tick_hit\": 112}}',15.1846,175118422,1199390,NULL,'2018-06-20 20:22:48',1529526168,NULL),(1948189120,8684486,2,2240658,1,1,1,'A',1,0.944149,136,576718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 375, \"large_tick_hit\": 46, \"small_tick_hit\": 289, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 46, \"small_tick_hit\": 315}}',15.1906,197020855,670194,NULL,'2021-04-16 17:05:00',1618592700,NULL),(1921206602,8684486,2,55292,0,1,1,'S',1,0.988318,180,735644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 300, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 305, \"small_tick_hit\": 123}}',15.1997,161366755,1040942,NULL,'2016-10-12 10:31:55',1476268315,NULL),(1920485257,8684486,2,100227,0,1,1,'S',1,0.997238,152,837790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 201, \"large_tick_hit\": 49, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 49, \"small_tick_hit\": 111}}',15.2003,160211442,684686,NULL,'2016-08-25 19:43:10',1472154190,NULL),(1938406171,8684486,2,1552101,1,1,1,'A',1,0.977204,156,579870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 569, \"small_tick_hit\": 74, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 582, \"small_tick_hit\": 76}}',15.2195,184090701,1331888,NULL,'2019-12-10 16:03:55',1575993835,NULL),(1931617710,8684486,2,951821,0,1,1,'A',1,0.945869,113,483329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 480, \"large_tick_hit\": 17, \"small_tick_hit\": 167, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 17, \"small_tick_hit\": 178}}',15.2408,175108883,1029990,NULL,'2018-06-20 11:10:44',1529493044,NULL),(1931136604,8684486,2,1475864,0,1,1,'A',1,0.974341,162,633410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 786, \"large_tick_hit\": 143, \"small_tick_hit\": 476, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 802, \"large_tick_hit\": 143, \"small_tick_hit\": 497}}',15.2818,174403934,2005276,NULL,'2018-05-19 10:44:19',1526726659,NULL),(1920480817,8684486,2,276227,0,1,1,'S',1,0.991071,103,959562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 5, \"small_tick_hit\": 119, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 5, \"small_tick_hit\": 121}}',15.3354,160290790,226890,NULL,'2016-08-28 11:51:15',1472385075,NULL),(1921690298,8684486,2,814266,0,1,1,'A',1,0.978784,103,574356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 485, \"small_tick_hit\": 207, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 497, \"small_tick_hit\": 210}}',15.4317,162089218,832962,NULL,'2016-11-12 18:00:16',1478973616,NULL),(1921272339,8684486,2,917572,1,1,1,'S',1,0.989538,336,770421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 844, \"small_tick_hit\": 764, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 851, \"small_tick_hit\": 774}}',15.4377,161366587,4590236,NULL,'2016-10-12 10:16:50',1476267410,NULL),(1921185253,8684486,2,137199,0,1,1,'S',1,0.998553,306,966140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 27, \"small_tick_hit\": 384, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 27, \"small_tick_hit\": 385}}',15.4516,161364387,1622668,NULL,'2016-10-12 06:15:18',1476252918,NULL),(1920972082,8684486,2,302056,0,1,1,'X',1,1,95,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}}',15.4828,160963763,157584,NULL,'2016-09-24 13:53:07',1474725187,NULL),(1948103961,8684486,2,2089722,1,1,1,'A',1,0.959441,158,569670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 446, \"large_tick_hit\": 44, \"small_tick_hit\": 196, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 44, \"small_tick_hit\": 207}}',15.5442,197021000,938556,NULL,'2021-04-16 17:09:09',1618592949,NULL),(1941776041,8684486,2,801439,1,1,1,'A',1,0.975198,131,578508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 655, \"large_tick_hit\": 1, \"small_tick_hit\": 327, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 672, \"large_tick_hit\": 1, \"small_tick_hit\": 335}}',15.5929,188518456,1139414,NULL,'2020-06-21 06:11:01',1592719861,NULL),(1948180607,8684486,2,2035769,1,1,1,'A',1,0.977055,114,599883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 666, \"large_tick_hit\": 3, \"small_tick_hit\": 353, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 3, \"small_tick_hit\": 363}}',15.6724,197038626,1545330,NULL,'2021-04-17 04:43:00',1618634580,NULL),(1920474320,8684486,2,146374,1,1,1,'S',1,0.997992,293,959227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 205}}',15.6824,160290284,1608976,NULL,'2016-08-28 11:27:46',1472383666,NULL),(1920354615,8684486,2,449325,0,1,1,'S',1,0.997582,180,871461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 245, \"large_tick_hit\": 80, \"small_tick_hit\": 500, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 80, \"small_tick_hit\": 501}}',15.6868,160048873,830164,NULL,'2016-08-19 18:02:25',1471629745,NULL),(1934369050,8684486,2,1602435,0,1,1,'A',1,0.967707,135,627874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 511, \"large_tick_hit\": 47, \"small_tick_hit\": 341, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 47, \"small_tick_hit\": 360}}',15.7049,178755597,1045346,NULL,'2019-01-02 13:29:19',1546435759,NULL),(1925609269,8684486,2,1276291,1,1,1,'A',1,0.968568,137,523733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 585, \"large_tick_hit\": 1, \"small_tick_hit\": 246, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 1, \"small_tick_hit\": 247}}',15.7178,167026940,1073740,NULL,'2017-06-17 17:05:12',1497719112,NULL),(1921204502,8684486,2,808894,1,1,1,'A',1,0.968142,100,565267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 378, \"large_tick_hit\": 1, \"small_tick_hit\": 168, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 1, \"small_tick_hit\": 175}}',15.7228,161352569,652392,NULL,'2016-10-11 16:56:27',1476204987,NULL),(1920477504,8684486,2,147769,0,1,1,'S',1,0.996016,391,963445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 7, \"small_tick_hit\": 859, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 7, \"small_tick_hit\": 864}}',15.7317,160257357,2817450,NULL,'2016-08-27 11:58:20',1472299100,NULL),(1920301692,8684486,2,612051,0,1,1,'S',1,0.994958,209,842848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 268, \"large_tick_hit\": 14, \"small_tick_hit\": 310, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 14, \"small_tick_hit\": 311}}',15.8255,160129995,914516,NULL,'2016-08-22 14:34:02',1471876442,NULL),(1942619853,8684486,2,408047,1,1,1,'A',1,0.953767,119,526073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 387, \"large_tick_hit\": 5, \"small_tick_hit\": 165, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 5, \"small_tick_hit\": 173}}',15.83,189756810,604834,NULL,'2020-08-05 16:10:29',1596643829,NULL),(1920302510,8684486,2,938117,1,1,1,'S',1,0.997523,280,993393,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 297, \"large_tick_hit\": 40, \"small_tick_hit\": 871, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 40, \"small_tick_hit\": 872}}',15.8554,160037329,1047677,NULL,'2016-08-19 09:28:46',1471598926,NULL),(1921268936,8684486,2,783611,1,1,1,'A',1,0.969543,161,614133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 396, \"small_tick_hit\": 368, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 374}}',15.8766,161367001,871716,NULL,'2016-10-12 10:48:20',1476269300,NULL),(1925361463,8684486,2,1197806,1,1,1,'S',1,0.994695,283,817325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1046, \"large_tick_hit\": 12, \"small_tick_hit\": 817, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1051, \"large_tick_hit\": 12, \"small_tick_hit\": 822}}',15.8952,166701873,6143082,NULL,'2017-06-04 05:10:10',1496553010,NULL),(1962325034,8684486,2,1971060,1,1,1,'A',1,0.948378,96,554580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 339, \"small_tick_hit\": 304, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 353, \"small_tick_hit\": 325}}',15.9088,215520452,538764,NULL,'2024-01-13 13:57:06',1705154226,NULL),(1923095963,8684486,2,870855,1,1,1,'S',1,0.981132,268,618144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1364, \"large_tick_hit\": 5, \"small_tick_hit\": 815, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1394, \"large_tick_hit\": 5, \"small_tick_hit\": 827}}',15.9384,163851270,5351234,NULL,'2017-01-28 11:21:24',1485602484,NULL),(1931072717,8684486,2,1432024,1,1,1,'S',1,0.989886,107,785676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 302, \"large_tick_hit\": 1, \"small_tick_hit\": 480, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 486}}',15.941,174316035,813800,NULL,'2018-05-14 19:17:15',1526325435,NULL),(1942592110,8684486,2,2173631,1,1,1,'A',1,0.973717,101,559152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 509, \"large_tick_hit\": 5, \"small_tick_hit\": 264, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 5, \"small_tick_hit\": 270}}',15.9447,189757461,1105700,NULL,'2020-08-05 16:40:26',1596645626,NULL),(1921093384,8684486,2,943989,0,1,1,'A',1,0.97054,147,618359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 400, \"small_tick_hit\": 193, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 200}}',15.9451,161190000,910754,NULL,'2016-10-04 07:20:31',1475565631,NULL),(1941755880,8684486,2,769845,1,1,1,'S',1,0.981013,182,629691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 854, \"small_tick_hit\": 541, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 871, \"small_tick_hit\": 551}}',15.9689,188518121,2629814,NULL,'2020-06-21 05:51:26',1592718686,NULL),(1920458802,8684486,2,416404,0,1,1,'S',1,0.990338,160,760587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 368, \"small_tick_hit\": 247, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 250}}',15.9695,160290490,1144350,NULL,'2016-08-28 11:37:45',1472384265,NULL),(1925386129,8684486,2,1219046,1,1,1,'A',1,0.969212,85,535872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 414, \"small_tick_hit\": 373, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 432, \"small_tick_hit\": 380}}',16.0354,166703969,681946,NULL,'2017-06-04 07:32:57',1496561577,NULL),(1941722024,8684486,2,1942027,1,1,1,'S',1,0.98683,223,685974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 640, \"large_tick_hit\": 10, \"small_tick_hit\": 399, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 650, \"large_tick_hit\": 10, \"small_tick_hit\": 403}}',16.0534,188464306,2089558,NULL,'2020-06-19 12:58:27',1592571507,NULL),(1923137966,8684486,2,899144,1,1,1,'S',1,0.990031,215,725651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 913, \"large_tick_hit\": 2, \"small_tick_hit\": 972, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 923, \"large_tick_hit\": 2, \"small_tick_hit\": 981}}',16.0793,163851366,4139720,NULL,'2017-01-28 11:27:08',1485602828,NULL),(1921230587,8684486,2,893357,1,1,1,'X',1,1,364,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 17, \"small_tick_hit\": 446}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 17, \"small_tick_hit\": 446}}',16.0904,161351385,2444752,NULL,'2016-10-11 15:52:28',1476201148,NULL),(1920619849,8684486,2,733933,1,1,1,'S',1,0.995649,561,970588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 546, \"large_tick_hit\": 15, \"small_tick_hit\": 812, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 15, \"small_tick_hit\": 818}}',16.1118,160478008,5745916,NULL,'2016-09-04 10:28:09',1472984889,NULL),(1921279004,8684486,2,712349,1,1,1,'A',1,0.975477,213,707034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 479, \"small_tick_hit\": 237, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 486, \"small_tick_hit\": 248}}',16.1287,161366401,1782870,NULL,'2016-10-12 09:59:58',1476266398,NULL),(1939325121,8684486,2,824136,0,1,1,'X',1,1,99,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 131}}',16.1328,185141240,209134,NULL,'2020-02-12 11:48:49',1581508129,NULL),(1921163290,8684486,2,336278,0,1,1,'S',1,0.989492,158,743675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 253, \"large_tick_hit\": 12, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 12, \"small_tick_hit\": 301}}',16.2012,161075813,745572,NULL,'2016-09-29 15:42:56',1475163776,NULL),(1920722391,8684486,2,941299,1,1,1,'A',1,0.974249,190,634158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 522, \"small_tick_hit\": 386, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 537, \"small_tick_hit\": 395}}',16.2117,160687711,1384028,NULL,'2016-09-12 17:36:09',1473701769,NULL),(1931298848,8684486,2,1260955,1,1,1,'A',1,0.972247,366,640252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1208, \"large_tick_hit\": 163, \"small_tick_hit\": 836, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 1238, \"large_tick_hit\": 163, \"small_tick_hit\": 869}}',16.2226,174781170,4787840,NULL,'2018-06-05 12:15:17',1528200917,NULL),(1942755828,8684486,2,2093539,1,1,1,'A',1,0.965217,87,526148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 433, \"large_tick_hit\": 1, \"small_tick_hit\": 232, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 1, \"small_tick_hit\": 240}}',16.2724,189823425,633568,NULL,'2020-08-08 06:00:56',1596866456,NULL),(1921149659,8684486,2,786345,0,1,1,'S',1,0.994269,124,819546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 244, \"small_tick_hit\": 103, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 245, \"small_tick_hit\": 104}}',16.279,161190168,771382,NULL,'2016-10-04 07:41:25',1475566885,NULL),(1942740840,8684486,2,980668,1,1,1,'A',1,0.960396,102,546193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 441, \"small_tick_hit\": 238, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 456, \"small_tick_hit\": 251}}',16.3146,189807683,803128,NULL,'2020-08-07 15:56:51',1596815811,NULL),(1921541226,8684486,2,340286,1,1,1,'S',1,0.996027,387,830045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1057, \"large_tick_hit\": 197, \"small_tick_hit\": 501, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1062, \"large_tick_hit\": 197, \"small_tick_hit\": 503}}',16.3262,161734905,8050782,NULL,'2016-10-28 12:28:14',1477657694,NULL),(1939269618,8684486,2,371596,0,1,1,'A',1,0.97422,104,550276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 538, \"large_tick_hit\": 7, \"small_tick_hit\": 173, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 7, \"small_tick_hit\": 177}}',16.3447,185141780,930686,NULL,'2020-02-12 12:36:59',1581511019,NULL),(1929723628,8684486,2,1298488,1,1,1,'A',1,0.963875,107,525979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 376, \"small_tick_hit\": 211, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 394, \"small_tick_hit\": 215}}',16.3467,172463798,725030,NULL,'2018-02-18 09:47:05',1518947225,NULL),(1925347102,8684486,2,893029,1,1,1,'A',1,0.977472,300,610157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1089, \"large_tick_hit\": 5, \"small_tick_hit\": 468, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1117, \"large_tick_hit\": 5, \"small_tick_hit\": 476}}',16.3489,166703207,4564040,NULL,'2017-06-04 06:41:43',1496558503,NULL),(1921665339,8684486,2,438893,1,1,1,'S',1,0.982213,139,619436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 638, \"small_tick_hit\": 356, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 651, \"small_tick_hit\": 361}}',16.3506,161926628,2024160,NULL,'2016-11-05 10:12:23',1478340743,NULL),(1921711049,8684486,2,560407,1,1,1,'S',1,0.985616,164,712157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 772, \"small_tick_hit\": 941, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 781, \"small_tick_hit\": 957}}',16.3571,161963286,2605422,NULL,'2016-11-06 15:17:27',1478445447,NULL),(1931518392,8684486,2,1322382,1,1,1,'B',1,0.921933,107,483114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 352, \"small_tick_hit\": 144, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 375, \"small_tick_hit\": 163}}',16.3919,174849716,622360,NULL,'2018-06-08 17:19:37',1528478377,NULL),(1941679056,8684486,2,614215,0,1,1,'A',1,0.940972,83,474195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 374, \"large_tick_hit\": 6, \"small_tick_hit\": 162, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 6, \"small_tick_hit\": 175}}',16.4244,188465615,460212,NULL,'2020-06-19 13:53:18',1592574798,NULL),(1941694626,8684486,2,1094076,0,1,1,'A',1,0.979301,190,669998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 452, \"small_tick_hit\": 305, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 462, \"small_tick_hit\": 311}}',16.4457,188464261,1398186,NULL,'2020-06-19 12:56:00',1592571360,NULL),(1921244849,8684486,2,900890,0,1,1,'S',1,0.993243,146,848883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 272, \"large_tick_hit\": 12, \"small_tick_hit\": 304, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 12, \"small_tick_hit\": 307}}',16.4937,161274070,773728,NULL,'2016-10-08 10:44:59',1475923499,NULL),(1942671244,8684486,2,1490190,1,1,1,'A',1,0.955163,118,552854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 456, \"large_tick_hit\": 2, \"small_tick_hit\": 245, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 2, \"small_tick_hit\": 261}}',16.5381,189757417,755030,NULL,'2020-08-05 16:38:38',1596645518,NULL),(1938418769,8684486,2,851072,1,1,1,'A',1,0.966864,113,577260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 423, \"large_tick_hit\": 2, \"small_tick_hit\": 392, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 2, \"small_tick_hit\": 405}}',16.5556,184090623,761052,NULL,'2019-12-10 15:58:03',1575993483,NULL),(1921266150,8684486,2,326600,0,1,1,'S',1,0.986274,261,753007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 563, \"small_tick_hit\": 443, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 569, \"small_tick_hit\": 451}}',16.6981,161352440,2574842,NULL,'2016-10-11 16:50:16',1476204616,NULL),(1941708812,8684486,2,679816,1,1,1,'A',1,0.975348,144,596757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 639, \"large_tick_hit\": 1, \"small_tick_hit\": 270, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 1, \"small_tick_hit\": 278}}',16.7061,188518006,1301476,NULL,'2020-06-21 05:44:33',1592718273,NULL),(1920384297,8684486,2,306387,1,1,1,'S',1,0.998276,338,1076079,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 166, \"small_tick_hit\": 241, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 166, \"small_tick_hit\": 242}}',16.7171,160037906,864518,NULL,'2016-08-19 10:01:45',1471600905,NULL),(1920317156,8684486,2,825417,0,1,1,'X',1,1,101,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 5, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 5, \"small_tick_hit\": 133}}',16.761,160048963,202242,NULL,'2016-08-19 18:06:29',1471629989,NULL),(1948080595,8684486,2,1667974,1,1,1,'A',1,0.960383,134,602693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 371, \"large_tick_hit\": 104, \"small_tick_hit\": 228, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 104, \"small_tick_hit\": 245}}',16.7788,197020930,740676,NULL,'2021-04-16 17:07:09',1618592829,NULL),(1920759100,8684486,2,950233,1,1,1,'S',1,0.997446,327,961446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 49, \"small_tick_hit\": 454, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 49, \"small_tick_hit\": 456}}',16.7956,160589946,1665472,NULL,'2016-09-09 09:09:38',1473412178,NULL),(1942619417,8684486,2,157735,1,1,1,'A',1,0.968341,143,573482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 572, \"large_tick_hit\": 26, \"small_tick_hit\": 289, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 26, \"small_tick_hit\": 300}}',16.8012,189757567,1632410,NULL,'2020-08-05 16:46:00',1596645960,NULL),(1920664251,8684486,2,1017973,1,1,1,'S',1,0.990809,124,777858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 250, \"small_tick_hit\": 289, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 252, \"small_tick_hit\": 292}}',16.8673,160590048,679202,NULL,'2016-09-09 09:19:36',1473412776,NULL),(1925304578,8684486,2,453358,0,1,1,'S',1,0.980924,202,645470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 814, \"large_tick_hit\": 2, \"small_tick_hit\": 521, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 829, \"large_tick_hit\": 2, \"small_tick_hit\": 532}}',16.9077,166703907,3260950,NULL,'2017-06-04 07:28:02',1496561282,NULL),(1920040124,8684486,2,49783,0,1,1,'S',1,0.982843,149,837259,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 156, \"large_tick_hit\": 90, \"small_tick_hit\": 155, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 90, \"small_tick_hit\": 158}}',16.9124,159711490,346442,NULL,'2016-08-07 12:39:20',1470573560,NULL),(1931263506,8684486,2,1163473,0,1,1,'A',1,0.972315,131,587286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 702, \"small_tick_hit\": 457, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 720, \"small_tick_hit\": 472}}',16.9292,174497078,1570334,NULL,'2018-05-23 19:18:46',1527103126,NULL),(1921562113,8684486,2,751633,0,1,1,'S',1,0.987633,122,659695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 346, \"large_tick_hit\": 2, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 2, \"small_tick_hit\": 212}}',16.9604,161834253,921870,NULL,'2016-11-01 07:12:23',1477984343,NULL),(1924662332,8684486,2,1087384,0,1,1,'A',1,0.967697,145,540990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 482, \"large_tick_hit\": 92, \"small_tick_hit\": 115, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 92, \"small_tick_hit\": 119}}',17.0671,165972968,1123714,NULL,'2017-05-03 11:54:13',1493812453,NULL),(1921806196,8684486,2,806915,1,1,1,'A',1,0.974125,122,576336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 414, \"large_tick_hit\": 51, \"small_tick_hit\": 175, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 51, \"small_tick_hit\": 179}}',17.1101,162091944,842186,NULL,'2016-11-12 20:11:16',1478981476,NULL),(1921289145,8684486,2,350309,0,1,1,'S',1,0.994914,492,780460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1254, \"large_tick_hit\": 142, \"small_tick_hit\": 560, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1263, \"large_tick_hit\": 142, \"small_tick_hit\": 561}}',17.123,161352782,9224344,NULL,'2016-10-11 17:06:56',1476205616,NULL),(1921571010,8684486,2,366141,0,1,1,'S',1,0.990299,218,740786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 837, \"large_tick_hit\": 68, \"small_tick_hit\": 320, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 844, \"large_tick_hit\": 68, \"small_tick_hit\": 325}}',17.1257,161834915,2937532,NULL,'2016-11-01 08:32:57',1477989177,NULL),(1931733446,8684486,2,1286139,0,1,1,'A',1,0.955224,113,510408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 516, \"large_tick_hit\": 32, \"small_tick_hit\": 220, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 32, \"small_tick_hit\": 232}}',17.1426,175135594,964800,NULL,'2018-06-21 17:18:22',1529601502,NULL),(1930462301,8684486,2,883224,0,1,1,'B',1,0.908847,65,459146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 189, \"large_tick_hit\": 13, \"small_tick_hit\": 137, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 13, \"small_tick_hit\": 155}}',17.2253,173472179,287590,NULL,'2018-04-06 11:44:12',1523015052,NULL),(1920361655,8684486,2,730641,1,1,1,'S',1,0.986254,188,817297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 291, \"large_tick_hit\": 3, \"small_tick_hit\": 280, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 3, \"small_tick_hit\": 286}}',17.2482,160129946,1051520,NULL,'2016-08-22 14:31:45',1471876305,NULL),(1929685918,8684486,2,1020084,1,1,1,'S',1,0.983852,191,654315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 488, \"large_tick_hit\": 1, \"small_tick_hit\": 364, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 1, \"small_tick_hit\": 366}}',17.2742,172439646,1331572,NULL,'2018-02-17 12:34:33',1518870873,NULL),(1939233586,8684486,2,296873,0,1,1,'A',1,0.955136,178,588785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 518, \"large_tick_hit\": 16, \"small_tick_hit\": 275, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 16, \"small_tick_hit\": 295}}',17.3252,185281668,1217034,NULL,'2020-02-20 15:38:08',1582213088,NULL),(1921625779,8684486,2,712522,1,1,1,'S',1,0.987637,108,651744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 490, \"small_tick_hit\": 229, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 497, \"small_tick_hit\": 231}}',17.3426,161927372,1053130,NULL,'2016-11-05 10:59:29',1478343569,NULL),(1920294878,8684486,2,876869,1,1,1,'S',1,0.995736,214,963134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 7, \"small_tick_hit\": 253, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 7, \"small_tick_hit\": 255}}',17.4089,160037546,884038,NULL,'2016-08-19 09:41:33',1471599693,NULL),(1922817983,8684486,2,1043348,0,1,1,'A',1,0.942408,34,334579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 143, \"small_tick_hit\": 37, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 38}}',17.4182,163340085,136870,NULL,'2017-01-05 20:33:52',1483648432,NULL),(1920664863,8684486,2,1017974,1,1,1,'S',1,0.998459,200,964396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 3, \"small_tick_hit\": 448, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 3, \"small_tick_hit\": 449}}',17.4332,160590030,787784,NULL,'2016-09-09 09:18:10',1473412690,NULL),(1942804005,8684486,2,851612,1,1,1,'A',1,0.979856,119,578935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 446, \"large_tick_hit\": 43, \"small_tick_hit\": 192, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 43, \"small_tick_hit\": 193}}',17.4406,189808242,856180,NULL,'2020-08-07 16:24:07',1596817447,NULL),(1941762543,8684486,2,2201293,1,1,1,'A',1,0.96564,139,567787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 522, \"large_tick_hit\": 1, \"small_tick_hit\": 292, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 1, \"small_tick_hit\": 303}}',17.4991,188518492,1040368,NULL,'2020-06-21 06:13:20',1592720000,NULL),(1931765084,8684486,2,1407767,0,1,1,'A',1,0.949796,86,511282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 457, \"large_tick_hit\": 40, \"small_tick_hit\": 203, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 40, \"small_tick_hit\": 222}}',17.5059,175134861,819770,NULL,'2018-06-21 16:34:40',1529598880,NULL),(1931175096,8684486,2,279559,0,1,1,'A',1,0.942529,44,384395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 184, \"small_tick_hit\": 62, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 64}}',17.5352,174496590,189940,NULL,'2018-05-23 18:49:32',1527101372,NULL),(1920700025,8684486,2,292305,0,1,1,'S',1,0.980361,218,719619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 718, \"large_tick_hit\": 12, \"small_tick_hit\": 518, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 726, \"large_tick_hit\": 12, \"small_tick_hit\": 535}}',17.6573,160688189,2472348,NULL,'2016-09-12 17:58:01',1473703081,NULL),(1920158675,8684486,2,487592,0,1,1,'S',1,0.996546,245,1073633,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 30, \"small_tick_hit\": 332, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 30, \"small_tick_hit\": 334}}',17.6753,159904576,771238,NULL,'2016-08-14 10:31:41',1471170701,NULL),(1923171395,8684486,2,556909,1,1,1,'S',1,0.981413,290,618896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1378, \"small_tick_hit\": 470, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1405, \"small_tick_hit\": 478}}',17.847,163851091,5732568,NULL,'2017-01-28 11:11:28',1485601888,NULL),(1920352106,8684486,2,956188,1,1,1,'S',1,0.996885,293,963350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 30, \"small_tick_hit\": 347, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',17.8759,160095377,1533338,NULL,'2016-08-21 07:47:13',1471765633,NULL),(1942804896,8684486,2,2140776,1,1,1,'A',1,0.942634,110,587688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 325, \"large_tick_hit\": 71, \"small_tick_hit\": 327, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 71, \"small_tick_hit\": 358}}',17.9112,189823025,620374,NULL,'2020-08-08 05:35:46',1596864946,NULL),(1920678862,8684486,2,734648,1,1,1,'S',1,0.996085,458,852495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 889, \"large_tick_hit\": 1, \"small_tick_hit\": 382, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 1, \"small_tick_hit\": 384}}',17.9116,160590214,7726320,NULL,'2016-09-09 09:33:42',1473413622,NULL),(1921009708,8684486,2,1053956,1,1,1,'S',1,0.997758,227,964897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 227, \"small_tick_hit\": 219}}',17.9624,160898499,1018580,NULL,'2016-09-21 17:08:41',1474477721,NULL),(1921260690,8684486,2,245185,0,1,1,'S',1,0.992933,235,784079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 337, \"large_tick_hit\": 29, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 29, \"small_tick_hit\": 196}}',18.0026,161274035,1224756,NULL,'2016-10-08 10:43:17',1475923397,NULL),(1920424034,8684486,2,173526,1,1,1,'S',1,0.996497,265,909254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 296, \"small_tick_hit\": 273, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 297, \"small_tick_hit\": 274}}',18.0043,160211489,1778778,NULL,'2016-08-25 19:45:01',1472154301,NULL),(1931052774,8684486,2,1214850,1,1,1,'A',1,0.970165,158,572649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 620, \"small_tick_hit\": 323, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 641, \"small_tick_hit\": 331}}',18.0661,174390186,1316850,NULL,'2018-05-18 19:54:32',1526673272,NULL),(1920377001,8684486,2,670515,1,1,1,'S',1,0.998049,364,959147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 125, \"small_tick_hit\": 659, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 125, \"small_tick_hit\": 661}}',18.069,160037279,1128958,NULL,'2016-08-19 09:24:59',1471598699,NULL),(1920747991,8684486,2,624079,0,1,1,'S',1,0.987076,163,760196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 437, \"small_tick_hit\": 174, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 179}}',18.1114,160590073,1513648,NULL,'2016-09-09 09:21:28',1473412888,NULL),(1920400371,8684486,2,744305,0,1,1,'A',1,0.94429,119,782191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 171, \"small_tick_hit\": 168, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 178, \"small_tick_hit\": 181}}',18.1375,160290709,438715,NULL,'2016-08-28 11:47:39',1472384859,NULL),(1921388801,8684486,2,260348,0,1,1,'S',1,0.989209,214,727439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 737, \"large_tick_hit\": 2, \"small_tick_hit\": 361, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 2, \"small_tick_hit\": 366}}',18.1399,161475156,3108694,NULL,'2016-10-16 17:23:25',1476638605,NULL),(1920313584,8684486,2,86482,0,1,1,'S',1,0.995146,204,964974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 15, \"small_tick_hit\": 206, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 15, \"small_tick_hit\": 208}}',18.1745,160037793,791816,NULL,'2016-08-19 09:55:10',1471600510,NULL),(1920278912,8684486,2,680919,0,1,1,'S',1,0.990953,352,951011,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 536, \"large_tick_hit\": 153, \"small_tick_hit\": 1173, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 153, \"small_tick_hit\": 1187}}',18.2064,160064858,2133903,NULL,'2016-08-20 07:38:05',1471678685,NULL),(1931733932,8684486,2,1477972,0,1,1,'B',1,0.934509,87,464231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 248, \"large_tick_hit\": 34, \"small_tick_hit\": 89, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 34, \"small_tick_hit\": 94}}',18.2239,175128290,432730,NULL,'2018-06-21 10:01:35',1529575295,NULL),(1924723399,8684486,2,308619,0,1,1,'A',1,0.9475,134,567064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 444, \"large_tick_hit\": 9, \"small_tick_hit\": 305, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 9, \"small_tick_hit\": 330}}',18.2391,165958682,855734,NULL,'2017-05-02 16:30:56',1493742656,NULL),(1920049736,8684486,2,52440,0,1,1,'S',1,0.982625,172,1073539,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 12, \"small_tick_hit\": 337, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 12, \"small_tick_hit\": 346}}',18.2683,159711456,455823,NULL,'2016-08-07 12:37:46',1470573466,NULL),(1920219202,8684486,2,786891,0,1,1,'S',1,0.9824,189,861591,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 260, \"large_tick_hit\": 14, \"small_tick_hit\": 340, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 14, \"small_tick_hit\": 344}}',18.3265,159904639,1071757,NULL,'2016-08-14 10:35:19',1471170919,NULL),(1920082947,8684486,2,997651,1,1,1,'S',1,0.990596,149,1076597,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 10, \"small_tick_hit\": 167, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 10, \"small_tick_hit\": 170}}',18.3356,159773416,498442,NULL,'2016-08-09 18:41:06',1470768066,NULL),(1920322289,8684486,2,24752,0,1,1,'X',1,1,211,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 1, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 1, \"small_tick_hit\": 117}}',18.3638,160095437,1148898,NULL,'2016-08-21 07:51:15',1471765875,NULL),(1931477321,8684486,2,454289,0,1,1,'S',1,0.985312,97,616760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 477, \"large_tick_hit\": 11, \"small_tick_hit\": 317, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 11, \"small_tick_hit\": 319}}',18.3681,174877637,1119830,NULL,'2018-06-09 19:23:12',1528572192,NULL),(1921241865,8684486,2,595163,0,1,1,'S',1,0.993485,152,794604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 341, \"small_tick_hit\": 269, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 271}}',18.3831,161366430,1134878,NULL,'2016-10-12 10:02:36',1476266556,NULL),(1920204232,8684486,2,936323,1,1,1,'S',1,0.99484,252,1095066,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 14, \"small_tick_hit\": 712, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 14, \"small_tick_hit\": 717}}',18.3916,159904734,1411135,NULL,'2016-08-14 10:41:00',1471171260,NULL),(1931516630,8684486,2,705527,1,1,1,'A',1,0.970904,308,644169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1128, \"large_tick_hit\": 164, \"small_tick_hit\": 610, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 1152, \"large_tick_hit\": 164, \"small_tick_hit\": 643}}',18.4197,174865059,5089940,NULL,'2018-06-09 09:46:57',1528537617,NULL),(1923114496,8684486,2,323875,0,1,1,'S',1,0.990044,131,670034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 604, \"small_tick_hit\": 291, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 612, \"small_tick_hit\": 292}}',18.4457,163879324,1562526,NULL,'2017-01-29 12:01:48',1485691308,NULL),(1920904480,8684486,2,512469,1,1,1,'S',1,0.995169,274,969793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 19, \"small_tick_hit\": 344, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 19, \"small_tick_hit\": 347}}',18.4643,160826395,1404368,NULL,'2016-09-18 08:53:38',1474188818,NULL),(1921615749,8684486,2,786680,0,1,1,'A',1,0.964206,92,511527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 323, \"large_tick_hit\": 10, \"small_tick_hit\": 98, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 10, \"small_tick_hit\": 100}}',18.4684,161928394,625380,NULL,'2016-11-05 11:49:37',1478346577,NULL),(1921375554,8684486,2,398558,0,1,1,'S',1,0.991489,124,693716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 311, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 155}}',18.4797,161407942,756242,NULL,'2016-10-14 11:38:41',1476445121,NULL),(1920586338,8684486,2,439912,1,1,1,'X',1,1,430,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 33, \"small_tick_hit\": 487}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 33, \"small_tick_hit\": 487}}',18.5167,160477875,3211830,NULL,'2016-09-04 10:21:37',1472984497,NULL),(1921621294,8684486,2,61454,1,1,1,'S',1,0.990654,169,770246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 408, \"large_tick_hit\": 49, \"small_tick_hit\": 179, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 49, \"small_tick_hit\": 182}}',18.5427,161834132,1494078,NULL,'2016-11-01 06:56:14',1477983374,NULL),(1931218201,8684486,2,1027361,1,1,1,'A',1,0.973077,144,578117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 548, \"small_tick_hit\": 211, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 563, \"small_tick_hit\": 217}}',18.5795,174586537,1182846,NULL,'2018-05-27 19:47:55',1527450475,NULL),(1931184103,8684486,2,864002,0,1,1,'A',1,0.970339,84,562106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 333, \"large_tick_hit\": 30, \"small_tick_hit\": 95, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 30, \"small_tick_hit\": 100}}',18.585,174497492,590810,NULL,'2018-05-23 19:44:41',1527104681,NULL),(1931734538,8684486,2,1383466,0,1,1,'A',1,0.941176,64,435515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 303, \"large_tick_hit\": 13, \"small_tick_hit\": 100, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 13, \"small_tick_hit\": 107}}',18.6039,175135536,340496,NULL,'2018-06-21 17:14:55',1529601295,NULL),(1920441119,8684486,2,85685,1,1,1,'S',1,0.994943,428,968387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 13, \"small_tick_hit\": 359, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 13, \"small_tick_hit\": 363}}',18.6605,160211255,4479222,NULL,'2016-08-25 19:35:21',1472153721,NULL),(1930446462,8684486,2,1505594,1,1,1,'S',1,0.985294,99,664346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 271, \"large_tick_hit\": 52, \"small_tick_hit\": 347, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 52, \"small_tick_hit\": 351}}',18.6658,173471812,539490,NULL,'2018-04-06 11:23:51',1523013831,NULL),(1942743380,8684486,2,2083683,1,1,1,'A',1,0.954009,224,590527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 577, \"large_tick_hit\": 1, \"small_tick_hit\": 231, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 1, \"small_tick_hit\": 247}}',18.7151,189807829,1646854,NULL,'2020-08-07 16:04:39',1596816279,NULL),(1925387432,8684486,2,992847,1,1,1,'S',1,0.992252,249,775544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 978, \"large_tick_hit\": 74, \"small_tick_hit\": 869, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 985, \"large_tick_hit\": 74, \"small_tick_hit\": 877}}',18.7836,166703824,5423570,NULL,'2017-06-04 07:21:51',1496560911,NULL),(1921093627,8684486,2,943991,1,1,1,'X',1,1,301,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 2, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',18.8849,161189985,2234760,NULL,'2016-10-04 07:18:56',1475565536,NULL),(1931525372,8684486,2,1088086,0,1,1,'A',1,0.962581,155,516875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 586, \"large_tick_hit\": 66, \"small_tick_hit\": 94, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 66, \"small_tick_hit\": 99}}',18.9159,174865470,1542540,NULL,'2018-06-09 10:10:06',1528539006,NULL),(1921266506,8684486,2,708224,0,1,1,'X',1,1,241,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 56, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 56, \"small_tick_hit\": 382}}',18.9165,161273908,897648,NULL,'2016-10-08 10:36:33',1475922993,NULL),(1925360671,8684486,2,1195081,1,1,1,'S',1,0.982925,215,651125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 870, \"large_tick_hit\": 8, \"small_tick_hit\": 446, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 885, \"large_tick_hit\": 8, \"small_tick_hit\": 454}}',19.0527,166701998,2317204,NULL,'2017-06-04 05:18:52',1496553532,NULL),(1941427361,8684486,2,1853349,0,1,1,'A',1,0.960133,119,563521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 332, \"large_tick_hit\": 63, \"small_tick_hit\": 183, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 63, \"small_tick_hit\": 193}}',19.1711,188201071,598446,NULL,'2020-06-10 14:15:47',1591798547,NULL),(1921271197,8684486,2,255098,0,1,1,'X',1,1,374,975360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 97, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 97, \"small_tick_hit\": 381}}',19.1983,161273866,1402466,NULL,'2016-10-08 10:34:45',1475922885,NULL),(1934381546,8684486,2,1759294,1,1,1,'A',1,0.961606,102,598796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 300, \"large_tick_hit\": 73, \"small_tick_hit\": 178, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 73, \"small_tick_hit\": 191}}',19.2539,178755913,546656,NULL,'2019-01-02 13:54:04',1546437244,NULL),(1941691538,8684486,2,2253531,1,1,1,'A',1,0.943396,89,516947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 259, \"large_tick_hit\": 2, \"small_tick_hit\": 189, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 2, \"small_tick_hit\": 200}}',19.2669,188464682,346814,NULL,'2020-06-19 13:15:13',1592572513,NULL),(1920739851,8684486,2,943403,0,1,1,'S',1,0.995349,115,813032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 148, \"large_tick_hit\": 13, \"small_tick_hit\": 53}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 13, \"small_tick_hit\": 53}}',19.3545,160687743,421198,NULL,'2016-09-12 17:37:55',1473701875,NULL),(1920335566,8684486,2,895006,1,1,1,'S',1,0.997067,288,953386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 231, \"large_tick_hit\": 59, \"small_tick_hit\": 390, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 59, \"small_tick_hit\": 391}}',19.3839,160037716,1662908,NULL,'2016-08-19 09:50:28',1471600228,NULL),(1920391759,8684486,2,864975,1,1,1,'S',1,0.997375,396,962439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 4, \"small_tick_hit\": 364, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 4, \"small_tick_hit\": 366}}',19.4292,160037388,3871520,NULL,'2016-08-19 09:32:57',1471599177,NULL),(1930288358,8684486,2,534080,0,1,1,'S',1,0.990148,403,743546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 744, \"large_tick_hit\": 77, \"small_tick_hit\": 385, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 77, \"small_tick_hit\": 387}}',19.5045,173295583,4775406,NULL,'2018-03-29 13:20:21',1522329621,NULL),(1921645624,8684486,2,863435,0,1,1,'S',1,0.992672,292,776871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 883, \"large_tick_hit\": 6, \"small_tick_hit\": 601, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 889, \"large_tick_hit\": 6, \"small_tick_hit\": 606}}',19.5049,161821429,4757594,NULL,'2016-10-31 17:18:06',1477934286,NULL),(1921045579,8684486,2,314,1,1,1,'S',1,0.993076,380,866911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 558, \"large_tick_hit\": 154, \"small_tick_hit\": 292, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 154, \"small_tick_hit\": 297}}',19.5115,161190088,4012368,NULL,'2016-10-04 07:31:31',1475566291,NULL),(1921426157,8684486,2,145,1,1,1,'S',1,0.981233,126,938777,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 161, \"large_tick_hit\": 8, \"small_tick_hit\": 197, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 8, \"small_tick_hit\": 203}}',19.5212,161597166,437340,NULL,'2016-10-22 08:47:04',1477126024,NULL),(1920030448,8684486,2,47055,0,1,1,'S',1,0.987478,274,996930,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 220, \"large_tick_hit\": 115, \"small_tick_hit\": 217, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 115, \"small_tick_hit\": 223}}',19.5375,159711354,1199266,NULL,'2016-08-07 12:31:56',1470573116,NULL),(1942771516,8684486,2,2110704,1,1,1,'A',1,0.948025,96,532440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 291, \"small_tick_hit\": 165, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 306, \"small_tick_hit\": 175}}',19.5945,189807585,441038,NULL,'2020-08-07 15:52:36',1596815556,NULL),(1939484772,8684486,2,1963425,0,1,1,'A',1,0.956284,54,499606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 232, \"large_tick_hit\": 2, \"small_tick_hit\": 116, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 2, \"small_tick_hit\": 123}}',19.6294,185464126,251700,NULL,'2020-03-01 14:01:16',1583071276,NULL),(1921097289,8684486,2,678090,1,1,1,'X',1,1,299,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 2, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 2, \"small_tick_hit\": 298}}',19.6482,161190107,1750740,NULL,'2016-10-04 07:34:25',1475566465,NULL),(1921253603,8684486,2,905199,1,1,1,'X',1,1,439,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 6, \"small_tick_hit\": 453}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 6, \"small_tick_hit\": 453}}',19.6494,161367544,4707354,NULL,'2016-10-12 11:29:03',1476271743,NULL),(1924885631,8684486,2,833903,0,1,1,'A',1,0.953419,132,598342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 465, \"large_tick_hit\": 4, \"small_tick_hit\": 493, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 4, \"small_tick_hit\": 525}}',19.6999,166338801,1114090,NULL,'2017-05-19 16:49:21',1495212561,NULL),(1921916613,8684486,2,996359,1,1,1,'S',1,0.991954,224,849829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 568, \"large_tick_hit\": 60, \"small_tick_hit\": 235, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 60, \"small_tick_hit\": 240}}',19.7363,162228263,2993086,NULL,'2016-11-19 10:11:00',1479550260,NULL),(1939330216,8684486,2,1674600,0,1,1,'A',1,0.946552,211,630965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 287, \"large_tick_hit\": 124, \"small_tick_hit\": 138, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 124, \"small_tick_hit\": 149}}',19.7419,185233610,1031720,NULL,'2020-02-17 15:26:06',1581953166,NULL),(1920358568,8684486,2,289109,1,1,1,'S',1,0.997082,497,963568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 117, \"small_tick_hit\": 870, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 117, \"small_tick_hit\": 874}}',19.7542,160038532,3611600,NULL,'2016-08-19 10:34:47',1471602887,NULL),(1921263781,8684486,2,963005,1,1,1,'S',1,0.993075,239,830671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 384, \"large_tick_hit\": 22, \"small_tick_hit\": 311, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 22, \"small_tick_hit\": 314}}',19.7607,161366653,1872926,NULL,'2016-10-12 10:23:03',1476267783,NULL),(1942804262,8684486,2,1543177,0,1,1,'A',1,0.961021,145,588868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 508, \"large_tick_hit\": 22, \"small_tick_hit\": 185, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 22, \"small_tick_hit\": 201}}',19.8074,189823244,1208846,NULL,'2020-08-08 05:49:23',1596865763,NULL),(1941467150,8684486,2,2129567,1,1,1,'B',1,0.919523,137,544429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 347, \"large_tick_hit\": 71, \"small_tick_hit\": 199, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 71, \"small_tick_hit\": 233}}',19.8365,188201097,946030,NULL,'2020-06-10 14:17:33',1591798653,NULL),(1931034735,8684486,2,845630,0,1,1,'A',1,0.942308,73,478750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 278, \"large_tick_hit\": 1, \"small_tick_hit\": 64, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 1, \"small_tick_hit\": 73}}',19.858,174324409,459600,NULL,'2018-05-15 08:19:44',1526372384,NULL),(1921114125,8684486,2,1004989,1,1,1,'S',1,0.996904,456,918556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 759, \"large_tick_hit\": 29, \"small_tick_hit\": 500, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 29, \"small_tick_hit\": 503}}',19.874,161190143,7553752,NULL,'2016-10-04 07:39:00',1475566740,NULL),(1939311376,8684486,2,796261,1,1,1,'A',1,0.969543,117,633554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 356, \"small_tick_hit\": 408, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 365, \"small_tick_hit\": 423}}',19.8741,185235888,654828,NULL,'2020-02-17 18:05:46',1581962746,NULL),(1921270650,8684486,2,847315,0,1,1,'S',1,0.996845,347,844057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 852, \"large_tick_hit\": 7, \"small_tick_hit\": 405, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 7, \"small_tick_hit\": 406}}',19.9133,161368799,6365010,NULL,'2016-10-12 12:52:52',1476276772,NULL),(1921202550,8684486,2,874747,1,1,1,'S',1,0.996581,291,961365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 3, \"small_tick_hit\": 292, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 3, \"small_tick_hit\": 294}}',19.9175,161352622,2116028,NULL,'2016-10-11 16:58:58',1476205138,NULL),(1930452163,8684486,2,1183877,1,1,1,'A',1,0.959885,160,570206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 432, \"large_tick_hit\": 58, \"small_tick_hit\": 180, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 58, \"small_tick_hit\": 190}}',19.9273,173470987,932488,NULL,'2018-04-06 10:22:02',1523010122,NULL),(1921172078,8684486,2,722986,0,1,1,'S',1,0.98913,213,822461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 359, \"large_tick_hit\": 25, \"small_tick_hit\": 344, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 25, \"small_tick_hit\": 350}}',19.9873,161364480,1586492,NULL,'2016-10-12 06:27:28',1476253648,NULL),(1920272178,8684486,2,984936,1,1,1,'S',1,0.997203,393,964417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 46, \"small_tick_hit\": 320, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 46, \"small_tick_hit\": 322}}',20.0955,160064686,3533368,NULL,'2016-08-20 07:25:14',1471677914,NULL),(1920383648,8684486,2,305810,1,1,1,'X',1,1,388,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 137, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 137, \"small_tick_hit\": 240}}',20.1201,160037945,1821200,NULL,'2016-08-19 10:03:47',1471601027,NULL),(1942717066,8684486,2,934453,1,1,1,'A',1,0.978022,144,616528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 436, \"large_tick_hit\": 68, \"small_tick_hit\": 208, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 68, \"small_tick_hit\": 213}}',20.135,189808540,957180,NULL,'2020-08-07 16:38:28',1596818308,NULL),(1931629846,8684486,2,1182083,0,1,1,'A',1,0.957819,140,561232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 547, \"large_tick_hit\": 1, \"small_tick_hit\": 383, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 1, \"small_tick_hit\": 403}}',20.2235,175108794,1394550,NULL,'2018-06-20 11:02:33',1529492553,NULL),(1921270974,8684486,2,1066087,1,1,1,'S',1,0.995166,317,976204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 689, \"large_tick_hit\": 4, \"small_tick_hit\": 748, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 4, \"small_tick_hit\": 753}}',20.2237,161385239,3836236,NULL,'2016-10-13 09:05:34',1476349534,NULL),(1939747171,8684486,2,1307531,1,1,1,'A',1,0.966949,225,651067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 634, \"large_tick_hit\": 2, \"small_tick_hit\": 505, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 2, \"small_tick_hit\": 529}}',20.2279,185832641,1988010,NULL,'2020-03-20 17:40:54',1584726054,NULL),(1941735364,8684486,2,948654,1,1,1,'S',1,0.986186,196,668142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 837, \"large_tick_hit\": 3, \"small_tick_hit\": 445, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 849, \"large_tick_hit\": 3, \"small_tick_hit\": 451}}',20.3039,188518245,2971286,NULL,'2020-06-21 05:58:42',1592719122,NULL),(1931635610,8684486,2,1309383,0,1,1,'A',1,0.96327,108,537817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 539, \"large_tick_hit\": 67, \"small_tick_hit\": 207, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 67, \"small_tick_hit\": 219}}',20.3733,175111163,932902,NULL,'2018-06-20 13:36:53',1529501813,NULL),(1939328193,8684486,2,2126911,1,1,1,'A',1,0.972222,117,598553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 441, \"large_tick_hit\": 6, \"small_tick_hit\": 218, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 6, \"small_tick_hit\": 226}}',20.4328,185283794,884404,NULL,'2020-02-20 17:51:37',1582221097,NULL),(1939260573,8684486,2,2074011,1,1,1,'A',1,0.959083,151,588195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 385, \"large_tick_hit\": 4, \"small_tick_hit\": 197, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 4, \"small_tick_hit\": 207}}',20.434,185233578,876362,NULL,'2020-02-17 15:24:22',1581953062,NULL),(1931687010,8684486,2,885110,0,1,1,'A',1,0.952703,79,498474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 391, \"large_tick_hit\": 33, \"small_tick_hit\": 140, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 33, \"small_tick_hit\": 152}}',20.4383,175135481,662420,NULL,'2018-06-21 17:11:49',1529601109,NULL),(1931202396,8684486,2,1235444,0,1,1,'A',1,0.961741,101,544278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 407, \"large_tick_hit\": 13, \"small_tick_hit\": 309, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 13, \"small_tick_hit\": 321}}',20.4735,174533444,809410,NULL,'2018-05-25 17:27:58',1527269278,NULL),(1930268208,8684486,2,1043242,1,1,1,'A',1,0.961197,179,568085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 550, \"large_tick_hit\": 6, \"small_tick_hit\": 311, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 6, \"small_tick_hit\": 321}}',20.4869,173295418,1528350,NULL,'2018-03-29 13:11:12',1522329072,NULL),(1942796571,8684486,2,1093845,1,1,1,'A',1,0.978205,138,615120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 499, \"large_tick_hit\": 1, \"small_tick_hit\": 263, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 1, \"small_tick_hit\": 269}}',20.4983,189808209,1334302,NULL,'2020-08-07 16:22:19',1596817339,NULL),(1921624544,8684486,2,110175,0,1,1,'S',1,0.98174,167,670831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 545, \"large_tick_hit\": 1, \"small_tick_hit\": 368, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 1, \"small_tick_hit\": 376}}',20.5031,161835150,1938180,NULL,'2016-11-01 09:02:24',1477990944,NULL),(1921210019,8684486,2,881997,1,1,1,'S',1,0.993808,204,816028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 371, \"small_tick_hit\": 271, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 273}}',20.5152,161351934,1560506,NULL,'2016-10-11 16:22:13',1476202933,NULL),(1920976472,8684486,2,995599,1,1,1,'S',1,0.995951,221,821302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 336, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 338, \"small_tick_hit\": 156}}',20.5153,160898539,1482996,NULL,'2016-09-21 17:10:34',1474477834,NULL),(1942676028,8684486,2,534989,1,1,1,'A',1,0.959839,76,550138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 317, \"small_tick_hit\": 161, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 326, \"small_tick_hit\": 172}}',20.56,189757639,574310,NULL,'2020-08-05 16:49:19',1596646159,NULL),(1921269663,8684486,2,329218,1,1,1,'S',1,0.996593,268,1080081,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 30, \"small_tick_hit\": 317, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 30, \"small_tick_hit\": 319}}',20.5646,161389492,1359649,NULL,'2016-10-13 14:18:35',1476368315,NULL),(1922778499,8684486,2,1023849,1,1,1,'A',1,0.975104,191,636586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 490, \"large_tick_hit\": 5, \"small_tick_hit\": 210, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 5, \"small_tick_hit\": 216}}',20.5745,163340293,1412868,NULL,'2017-01-05 20:44:21',1483649061,NULL),(1921270675,8684486,2,254670,0,1,1,'S',1,0.992105,268,804650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 449, \"large_tick_hit\": 90, \"small_tick_hit\": 215, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 90, \"small_tick_hit\": 218}}',20.6488,161367663,3053322,NULL,'2016-10-12 11:39:17',1476272357,NULL),(1941668954,8684486,2,2103541,1,1,1,'A',1,0.966851,128,576962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 370, \"large_tick_hit\": 41, \"small_tick_hit\": 289, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 41, \"small_tick_hit\": 297}}',20.6569,188518401,701050,NULL,'2020-06-21 06:07:47',1592719667,NULL),(1931104876,8684486,2,1370137,1,1,1,'S',1,0.992888,346,757883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1237, \"large_tick_hit\": 6, \"small_tick_hit\": 572, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1246, \"large_tick_hit\": 6, \"small_tick_hit\": 576}}',20.6672,174379386,6757292,NULL,'2018-05-18 08:31:08',1526632268,NULL),(1921041409,8684486,2,119,0,1,1,'S',1,0.995595,294,885700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 402, \"large_tick_hit\": 44, \"small_tick_hit\": 232, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 44, \"small_tick_hit\": 234}}',20.6684,161190055,2435128,NULL,'2016-10-04 07:27:12',1475566032,NULL),(1921286820,8684486,2,345602,0,1,1,'S',1,0.984211,112,647110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 235, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 241, \"small_tick_hit\": 139}}',20.7084,161368482,456538,NULL,'2016-10-12 12:35:25',1476275725,NULL),(1923826651,8684486,2,784536,0,1,1,'A',1,0.965287,141,621118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 470, \"small_tick_hit\": 253, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 269}}',20.7656,164750279,1160586,NULL,'2017-03-08 08:20:35',1488961235,NULL),(1931674159,8684486,2,1437491,0,1,1,'A',1,0.958506,119,525627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 504, \"large_tick_hit\": 16, \"small_tick_hit\": 173, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 16, \"small_tick_hit\": 183}}',20.7661,175134946,1097010,NULL,'2018-06-21 16:40:19',1529599219,NULL),(1942743546,8684486,2,2226957,1,1,1,'A',1,0.959294,167,610378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 460, \"large_tick_hit\": 2, \"small_tick_hit\": 245, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 2, \"small_tick_hit\": 261}}',20.8067,189807964,1009258,NULL,'2020-08-07 16:11:37',1596816697,NULL),(1921204276,8684486,2,808873,0,1,1,'S',1,0.991678,255,880080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 343, \"large_tick_hit\": 58, \"small_tick_hit\": 314, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 58, \"small_tick_hit\": 319}}',20.8876,161352536,1857796,NULL,'2016-10-11 16:54:44',1476204884,NULL),(1921647979,8684486,2,340104,0,1,1,'S',1,0.995466,341,812176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1096, \"large_tick_hit\": 2, \"small_tick_hit\": 439, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 2, \"small_tick_hit\": 441}}',20.9528,161881614,6199714,NULL,'2016-11-03 13:46:08',1478180768,NULL),(1920295748,8684486,2,327011,0,1,1,'X',1,1,403,980736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 175, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 175, \"small_tick_hit\": 276}}',21.0219,160048827,1951336,NULL,'2016-08-19 18:00:19',1471629619,NULL),(1936870192,8684486,2,1535995,0,1,1,'A',1,0.976242,154,624909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 542, \"large_tick_hit\": 15, \"small_tick_hit\": 347, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 15, \"small_tick_hit\": 356}}',21.0249,181928959,1607122,NULL,'2019-07-19 17:50:23',1563558623,NULL),(1921215560,8684486,2,219861,0,1,1,'S',1,0.986784,203,761873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 348, \"large_tick_hit\": 45, \"small_tick_hit\": 279, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 45, \"small_tick_hit\": 284}}',21.0758,161351863,1248818,NULL,'2016-10-11 16:17:27',1476202647,NULL),(1942780612,8684486,2,1761258,1,1,1,'S',1,0.989463,230,712798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1221, \"large_tick_hit\": 25, \"small_tick_hit\": 632, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1233, \"large_tick_hit\": 25, \"small_tick_hit\": 640}}',21.1175,189809257,4925368,NULL,'2020-08-07 17:09:46',1596820186,NULL),(1931113216,8684486,2,931795,1,1,1,'S',1,0.986005,125,653134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 502, \"small_tick_hit\": 273, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 510, \"small_tick_hit\": 276}}',21.1412,174314708,1193058,NULL,'2018-05-14 17:55:21',1526320521,NULL),(1920442740,8684486,2,767790,0,1,1,'A',1,0.979866,96,903428,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 109, \"large_tick_hit\": 32, \"small_tick_hit\": 151, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 32, \"small_tick_hit\": 156}}',21.2545,160290160,219091,NULL,'2016-08-28 11:21:02',1472383262,NULL),(1920173716,8684486,2,502234,1,1,1,'S',1,0.995951,291,1075641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 157, \"small_tick_hit\": 201, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 157, \"small_tick_hit\": 203}}',21.3028,159904554,603721,NULL,'2016-08-14 10:29:45',1471170585,NULL),(1920720457,8684486,2,940284,1,1,1,'S',1,0.999095,523,967500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 67, \"small_tick_hit\": 581, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 67, \"small_tick_hit\": 582}}',21.3423,160687307,4390894,NULL,'2016-09-12 17:14:46',1473700486,NULL),(1920897020,8684486,2,72471,0,1,1,'S',1,0.995995,350,959605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 2, \"small_tick_hit\": 396, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 2, \"small_tick_hit\": 399}}',21.3505,160826301,2295932,NULL,'2016-09-18 08:49:11',1474188551,NULL),(1939279804,8684486,2,1436239,0,1,1,'S',1,0.998319,278,896858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 177, \"large_tick_hit\": 168, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 168, \"small_tick_hit\": 249}}',21.4295,185141322,854526,NULL,'2020-02-12 11:56:11',1581508571,NULL),(1939315889,8684486,2,2117727,1,1,1,'A',1,0.960452,98,551949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 297, \"large_tick_hit\": 60, \"small_tick_hit\": 153, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 60, \"small_tick_hit\": 162}}',21.5289,185284125,577614,NULL,'2020-02-20 18:11:17',1582222277,NULL),(1948195416,8684486,2,1873238,0,1,1,'A',1,0.959243,109,573163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 415, \"large_tick_hit\": 28, \"small_tick_hit\": 216, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 28, \"small_tick_hit\": 232}}',21.6588,197021357,754636,NULL,'2021-04-16 17:20:09',1618593609,NULL),(1921605818,8684486,2,98636,1,1,1,'S',1,0.984043,122,680872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 351, \"large_tick_hit\": 42, \"small_tick_hit\": 162, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 42, \"small_tick_hit\": 166}}',21.6721,161926706,944252,NULL,'2016-11-05 10:17:11',1478341031,NULL),(1931227137,8684486,2,1357095,1,1,1,'A',1,0.971814,111,608031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 463, \"large_tick_hit\": 93, \"small_tick_hit\": 237, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 93, \"small_tick_hit\": 249}}',21.685,174515659,1327430,NULL,'2018-05-24 19:41:23',1527190883,NULL),(1931488517,8684486,2,1291407,0,1,1,'B',1,0.918552,41,363813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 139, \"large_tick_hit\": 7, \"small_tick_hit\": 57, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 7, \"small_tick_hit\": 63}}',21.736,174865551,160810,NULL,'2018-06-09 10:16:03',1528539363,NULL),(1942792811,8684486,2,556313,0,1,1,'A',1,0.960432,122,557962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 394, \"small_tick_hit\": 140, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 149}}',21.8225,189807717,1118440,NULL,'2020-08-07 15:58:53',1596815933,NULL),(1921341169,8684486,2,833784,1,1,1,'S',1,0.987077,281,779540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 570, \"large_tick_hit\": 1, \"small_tick_hit\": 1033, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 576, \"large_tick_hit\": 1, \"small_tick_hit\": 1048}}',21.8554,161405685,2811374,NULL,'2016-10-14 08:48:23',1476434903,NULL),(1942687610,8684486,2,556312,0,1,1,'A',1,0.977636,117,580257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 411, \"small_tick_hit\": 201, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 203}}',21.8831,189757072,1032510,NULL,'2020-08-05 16:22:10',1596644530,NULL),(1941521675,8684486,2,1596888,0,1,1,'S',1,0.986239,123,679829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 288, \"large_tick_hit\": 53, \"small_tick_hit\": 304, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 53, \"small_tick_hit\": 307}}',21.8972,188200982,659176,NULL,'2020-06-10 14:11:51',1591798311,NULL),(1931536836,8684486,2,1234353,1,1,1,'S',1,0.981536,243,621634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 862, \"large_tick_hit\": 3, \"small_tick_hit\": 464, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 883, \"large_tick_hit\": 3, \"small_tick_hit\": 468}}',21.9143,174878034,2719532,NULL,'2018-06-09 19:36:50',1528573010,NULL),(1920461022,8684486,2,50642,1,1,1,'S',1,0.98892,158,811756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 199, \"large_tick_hit\": 3, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 156}}',21.9653,160211082,699610,NULL,'2016-08-25 19:27:46',1472153266,NULL),(1920286357,8684486,2,931991,1,1,1,'S',1,0.996974,320,963423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 11, \"small_tick_hit\": 339, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 11, \"small_tick_hit\": 341}}',21.9663,160095479,2482982,NULL,'2016-08-21 07:54:59',1471766099,NULL),(1921612947,8684486,2,1054667,1,1,1,'S',1,0.989109,210,717499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 574, \"large_tick_hit\": 5, \"small_tick_hit\": 420, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 5, \"small_tick_hit\": 424}}',21.9847,161840766,2073908,NULL,'2016-11-01 15:13:05',1478013185,NULL),(1941692763,8684486,2,2256396,1,1,1,'A',1,0.976456,183,603040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 556, \"small_tick_hit\": 232, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 572, \"small_tick_hit\": 235}}',21.999,188517767,1465072,NULL,'2020-06-21 05:31:14',1592717474,NULL),(1939317838,8684486,2,2223473,1,1,1,'A',1,0.97939,177,690463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 711, \"large_tick_hit\": 8, \"small_tick_hit\": 469, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 8, \"small_tick_hit\": 485}}',22.045,185283860,2255046,NULL,'2020-02-20 17:55:13',1582221313,NULL),(1921660102,8684486,2,513966,1,1,1,'S',1,0.995227,188,788442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 489, \"small_tick_hit\": 345, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 346}}',22.1691,161841207,2029786,NULL,'2016-11-01 15:35:20',1478014520,NULL),(1921201675,8684486,2,807724,1,1,1,'S',1,0.993976,103,813876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 149, \"large_tick_hit\": 6, \"small_tick_hit\": 175, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 6, \"small_tick_hit\": 176}}',22.1857,161366523,288926,NULL,'2016-10-12 10:09:48',1476266988,NULL),(1939326349,8684486,2,2126450,1,1,1,'A',1,0.950845,136,547742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 404, \"large_tick_hit\": 35, \"small_tick_hit\": 180, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 35, \"small_tick_hit\": 194}}',22.1938,185284280,880580,NULL,'2020-02-20 18:21:27',1582222887,NULL),(1925325456,8684486,2,1177723,1,1,1,'A',1,0.970784,146,571892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 461, \"large_tick_hit\": 64, \"small_tick_hit\": 206, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 64, \"small_tick_hit\": 211}}',22.2868,166702237,888792,NULL,'2017-06-04 05:33:55',1496554435,NULL),(1922734815,8684486,2,95954,0,1,1,'S',1,0.985816,324,706886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 984, \"small_tick_hit\": 128, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 994, \"small_tick_hit\": 134}}',22.328,163339875,6182780,NULL,'2017-01-05 20:23:19',1483647799,NULL),(1920720064,8684486,2,29563,0,1,1,'S',1,0.997831,265,967132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 48, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 48, \"small_tick_hit\": 196}}',22.3382,160589991,1507650,NULL,'2016-09-09 09:14:05',1473412445,NULL),(1921210430,8684486,2,813555,1,1,1,'S',1,0.989404,269,774905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 456, \"small_tick_hit\": 291, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 461, \"small_tick_hit\": 294}}',22.347,161351827,2192494,NULL,'2016-10-11 16:15:18',1476202518,NULL),(1931207762,8684486,2,1111110,0,1,1,'A',1,0.969989,174,604252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 459, \"large_tick_hit\": 151, \"small_tick_hit\": 295, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 151, \"small_tick_hit\": 306}}',22.3888,174506382,1432010,NULL,'2018-05-24 09:36:14',1527154574,NULL),(1920382539,8684486,2,163890,0,1,1,'S',1,0.986254,95,956101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 192, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',22.4071,160042917,173700,NULL,'2016-08-19 13:57:49',1471615069,NULL),(1920319149,8684486,2,944426,1,1,1,'S',1,0.996344,243,970496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"small_tick_hit\": 302, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 304}}',22.4392,160037875,1193916,NULL,'2016-08-19 09:59:48',1471600788,NULL),(1920720363,8684486,2,940283,1,1,1,'S',1,0.987043,377,800808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 726, \"large_tick_hit\": 17, \"small_tick_hit\": 552, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 731, \"large_tick_hit\": 17, \"small_tick_hit\": 564}}',22.4617,160590242,4359452,NULL,'2016-09-09 09:37:11',1473413831,NULL),(1931787859,8684486,2,1337111,0,1,1,'A',1,0.96523,92,557803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 469, \"large_tick_hit\": 32, \"small_tick_hit\": 193, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 32, \"small_tick_hit\": 205}}',22.5124,175135054,927354,NULL,'2018-06-21 16:46:30',1529599590,NULL),(1924694911,8684486,2,967039,0,1,1,'A',1,0.955316,150,603350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 337, \"large_tick_hit\": 40, \"small_tick_hit\": 243, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 40, \"small_tick_hit\": 257}}',22.6869,165974856,800074,NULL,'2017-05-03 13:41:17',1493818877,NULL),(1941680067,8684486,2,2116756,1,1,1,'A',1,0.963819,259,640946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 567, \"large_tick_hit\": 26, \"small_tick_hit\": 366, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 26, \"small_tick_hit\": 382}}',22.6901,188517471,1939640,NULL,'2020-06-21 05:16:48',1592716608,NULL),(1920110693,8684486,2,162239,0,1,1,'S',1,0.995305,156,998095,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 124, \"large_tick_hit\": 55, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 55, \"small_tick_hit\": 246}}',22.6949,159773221,405497,NULL,'2016-08-09 18:31:26',1470767486,NULL),(1921237939,8684486,2,230162,0,1,1,'S',1,0.995595,238,830339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 391, \"large_tick_hit\": 35, \"small_tick_hit\": 252, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 35, \"small_tick_hit\": 253}}',22.7066,161368865,1750456,NULL,'2016-10-12 12:58:27',1476277107,NULL),(1921670402,8684486,2,445671,1,1,1,'S',1,0.99428,388,841175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1019, \"large_tick_hit\": 2, \"small_tick_hit\": 891, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1023, \"large_tick_hit\": 2, \"small_tick_hit\": 898}}',22.7541,161792460,7986858,NULL,'2016-10-30 13:24:09',1477833849,NULL),(1941760466,8684486,2,2329586,1,1,1,'A',1,0.942857,120,550071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 267, \"large_tick_hit\": 5, \"small_tick_hit\": 124, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 5, \"small_tick_hit\": 131}}',22.7738,188518561,556936,NULL,'2020-06-21 06:17:28',1592720248,NULL),(1942728076,8684486,2,2204131,1,1,1,'A',1,0.9701,124,593816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 438, \"large_tick_hit\": 2, \"small_tick_hit\": 144, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 2, \"small_tick_hit\": 152}}',22.7861,189823337,1079208,NULL,'2020-08-08 05:55:13',1596866113,NULL),(1931620305,8684486,2,1482810,0,1,1,'A',1,0.970619,140,571015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 606, \"large_tick_hit\": 52, \"small_tick_hit\": 267, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 52, \"small_tick_hit\": 277}}',22.7881,175098500,1299238,NULL,'2018-06-19 20:41:28',1529440888,NULL),(1925346407,8684486,2,1184341,1,1,1,'S',1,0.98051,138,650540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 402, \"large_tick_hit\": 9, \"small_tick_hit\": 243, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 9, \"small_tick_hit\": 248}}',22.8828,166702573,972018,NULL,'2017-06-04 05:56:13',1496555773,NULL),(1939350970,8684486,2,1855249,0,1,1,'A',1,0.978766,146,682249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 234, \"large_tick_hit\": 153, \"small_tick_hit\": 581, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 153, \"small_tick_hit\": 592}}',22.9276,185235830,507318,NULL,'2020-02-17 18:00:33',1581962433,NULL),(1942642317,8684486,2,1658081,1,1,1,'A',1,0.955307,121,590475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 309, \"large_tick_hit\": 5, \"small_tick_hit\": 199, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 5, \"small_tick_hit\": 211}}',22.931,189756267,576534,NULL,'2020-08-05 15:46:12',1596642372,NULL),(1921627364,8684486,2,323493,0,1,1,'S',1,0.986486,159,767776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 328, \"large_tick_hit\": 13, \"small_tick_hit\": 389, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 13, \"small_tick_hit\": 396}}',22.9641,161792607,1190478,NULL,'2016-10-30 13:30:35',1477834235,NULL),(1921738245,8684486,2,155233,1,1,1,'S',1,0.991266,266,747746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 538, \"large_tick_hit\": 30, \"small_tick_hit\": 113, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 30, \"small_tick_hit\": 114}}',23.0067,161954994,2435358,NULL,'2016-11-06 08:16:35',1478420195,NULL),(1921244025,8684486,2,955309,1,1,1,'S',1,0.990141,172,742982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 402, \"large_tick_hit\": 13, \"small_tick_hit\": 288, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 13, \"small_tick_hit\": 291}}',23.0529,161368270,1223772,NULL,'2016-10-12 12:21:35',1476274895,NULL),(1921560325,8684486,2,82766,0,1,1,'S',1,0.988338,160,738978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 488, \"large_tick_hit\": 58, \"small_tick_hit\": 132, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 58, \"small_tick_hit\": 136}}',23.1249,161833738,1819308,NULL,'2016-11-01 06:13:45',1477980825,NULL),(1921592022,8684486,2,691404,0,1,1,'A',1,0.94359,104,595453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 252, \"large_tick_hit\": 15, \"small_tick_hit\": 101, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 15, \"small_tick_hit\": 116}}',23.1411,161896727,494546,NULL,'2016-11-04 05:02:20',1478235740,NULL),(1942736443,8684486,2,2217408,1,1,1,'S',1,0.987526,272,748073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1063, \"large_tick_hit\": 3, \"small_tick_hit\": 834, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1072, \"large_tick_hit\": 3, \"small_tick_hit\": 849}}',23.2214,189808147,5111224,NULL,'2020-08-07 16:19:38',1596817178,NULL),(1925374521,8684486,2,1128446,1,1,1,'S',1,0.981132,125,602493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 440, \"small_tick_hit\": 236, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 451, \"small_tick_hit\": 238}}',23.2351,166702331,961320,NULL,'2017-06-04 05:39:27',1496554767,NULL),(1925144353,8684486,2,932404,0,1,1,'B',1,0.931563,215,673030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 429, \"small_tick_hit\": 483, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 442, \"small_tick_hit\": 537}}',23.2504,166661034,1403710,NULL,'2017-06-02 18:17:17',1496427437,NULL),(1939294477,8684486,2,449486,0,1,1,'S',1,0.996124,238,960041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 276, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 278}}',23.2944,185141264,1085756,NULL,'2020-02-12 11:50:54',1581508254,NULL),(1931636018,8684486,2,709438,1,1,1,'A',1,0.96507,196,616772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 555, \"large_tick_hit\": 6, \"small_tick_hit\": 406, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 6, \"small_tick_hit\": 423}}',23.3211,175098224,1573956,NULL,'2018-06-19 20:26:06',1529439966,NULL),(1921274975,8684486,2,1070622,1,1,1,'S',1,0.991525,424,1178599,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 51, \"small_tick_hit\": 1448, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 51, \"small_tick_hit\": 1464}}',23.3317,161385193,2366468,NULL,'2016-10-13 09:00:54',1476349254,NULL),(1931502990,8684486,2,820736,1,1,1,'S',1,0.9875,340,689360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 907, \"large_tick_hit\": 163, \"small_tick_hit\": 431, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 922, \"large_tick_hit\": 163, \"small_tick_hit\": 435}}',23.3802,174877260,4212582,NULL,'2018-06-09 19:08:37',1528571317,NULL),(1924283646,8684486,2,760034,0,1,1,'S',1,0.980811,304,628878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1152, \"large_tick_hit\": 2, \"small_tick_hit\": 635, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1178, \"large_tick_hit\": 2, \"small_tick_hit\": 644}}',23.382,165447157,4177162,NULL,'2017-04-09 14:07:05',1491746825,NULL),(1921558241,8684486,2,190951,0,1,1,'S',1,0.98645,243,732671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 446, \"large_tick_hit\": 71, \"small_tick_hit\": 211, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 71, \"small_tick_hit\": 215}}',23.4031,161834068,1856582,NULL,'2016-11-01 06:48:44',1477982924,NULL),(1921281252,8684486,2,263366,1,1,1,'S',1,0.994512,298,898572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 546, \"small_tick_hit\": 360, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 547, \"small_tick_hit\": 364}}',23.4643,161368738,3747676,NULL,'2016-10-12 12:49:46',1476276586,NULL),(1921731586,8684486,2,386687,0,1,1,'S',1,0.984925,113,660711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 321, \"large_tick_hit\": 4, \"small_tick_hit\": 263, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 4, \"small_tick_hit\": 266}}',23.4659,161968048,656518,NULL,'2016-11-06 18:48:34',1478458114,NULL),(1920522884,8684486,2,804942,0,1,1,'S',1,0.99711,157,1005669,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 174, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 171}}',23.5046,160257725,546134,NULL,'2016-08-27 12:13:01',1472299981,NULL),(1931696482,8684486,2,308620,0,1,1,'A',1,0.955671,108,541939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 493, \"large_tick_hit\": 9, \"small_tick_hit\": 231, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 9, \"small_tick_hit\": 248}}',23.5465,175135096,1225930,NULL,'2018-06-21 16:48:42',1529599722,NULL),(1931524718,8684486,2,1087185,1,1,1,'A',1,0.963739,287,625679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 679, \"large_tick_hit\": 2, \"small_tick_hit\": 515, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 2, \"small_tick_hit\": 531}}',23.5621,174866607,3260390,NULL,'2018-06-09 11:18:49',1528543129,NULL),(1921227036,8684486,2,820734,1,1,1,'S',1,0.994028,445,838527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 832, \"large_tick_hit\": 185, \"small_tick_hit\": 481, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 836, \"large_tick_hit\": 185, \"small_tick_hit\": 486}}',23.6035,161390033,7037110,NULL,'2016-10-13 14:45:17',1476369917,NULL),(1931052888,8684486,2,1214852,1,1,1,'S',1,0.990815,171,696992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 477, \"small_tick_hit\": 386, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 484, \"small_tick_hit\": 387}}',23.6076,174316157,1341644,NULL,'2018-05-14 19:25:11',1526325911,NULL),(1920521014,8684486,2,983411,1,1,1,'X',1,1,261,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 1, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 1, \"small_tick_hit\": 228}}',23.6183,160257551,1692956,NULL,'2016-08-27 12:05:37',1472299537,NULL),(1921566530,8684486,2,199049,0,1,1,'S',1,0.993622,264,775968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 551, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 555, \"small_tick_hit\": 229}}',23.6188,161792327,2841268,NULL,'2016-10-30 13:17:17',1477833437,NULL),(1948119912,8684486,2,1765779,1,1,1,'A',1,0.972585,141,622651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 422, \"large_tick_hit\": 84, \"small_tick_hit\": 239, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 84, \"small_tick_hit\": 249}}',23.7178,197038754,1067582,NULL,'2021-04-17 04:49:46',1618634986,NULL),(1923123281,8684486,2,57777,1,1,1,'S',1,0.990664,303,733139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 614, \"large_tick_hit\": 81, \"small_tick_hit\": 260, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 81, \"small_tick_hit\": 261}}',23.7508,163851430,2933972,NULL,'2017-01-28 11:29:54',1485602994,NULL),(1921565452,8684486,2,283593,1,1,1,'S',1,0.987256,251,720060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 558, \"large_tick_hit\": 55, \"small_tick_hit\": 704, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 55, \"small_tick_hit\": 711}}',23.7835,161791831,2677640,NULL,'2016-10-30 12:51:17',1477831877,NULL),(1921667091,8684486,2,995839,1,1,1,'S',1,0.980899,246,679102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 590, \"large_tick_hit\": 1, \"small_tick_hit\": 282, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 1, \"small_tick_hit\": 288}}',23.7949,161834871,2378608,NULL,'2016-11-01 08:28:32',1477988912,NULL),(1941735461,8684486,2,1415532,1,1,1,'S',1,0.986607,141,684943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 360, \"large_tick_hit\": 19, \"small_tick_hit\": 284, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 19, \"small_tick_hit\": 287}}',23.8055,188465320,913572,NULL,'2020-06-19 13:42:07',1592574127,NULL),(1931229800,8684486,2,909953,0,1,1,'A',1,0.979624,71,586556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 356, \"large_tick_hit\": 3, \"small_tick_hit\": 266, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 3, \"small_tick_hit\": 270}}',23.8092,174506436,719260,NULL,'2018-05-24 09:42:04',1527154924,NULL),(1923145753,8684486,2,670201,1,1,1,'S',1,0.988134,291,708052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 626, \"large_tick_hit\": 1, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 1, \"small_tick_hit\": 290}}',23.8278,163850970,3344678,NULL,'2017-01-28 11:04:34',1485601474,NULL),(1925640605,8684486,2,841707,1,1,1,'S',1,0.985653,186,682624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 537, \"large_tick_hit\": 1, \"small_tick_hit\": 149, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 1, \"small_tick_hit\": 152}}',24.0148,167043640,1645778,NULL,'2017-06-18 08:51:52',1497775912,NULL),(1921575844,8684486,2,558277,1,1,1,'S',1,0.990783,298,711432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 815, \"small_tick_hit\": 475, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 826, \"small_tick_hit\": 476}}',24.0191,161884302,4000578,NULL,'2016-11-03 16:16:04',1478189764,NULL),(1923748077,8684486,2,1095721,1,1,1,'S',1,0.993485,356,813770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 828, \"large_tick_hit\": 6, \"small_tick_hit\": 386, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 832, \"large_tick_hit\": 6, \"small_tick_hit\": 390}}',24.0265,164734237,5967268,NULL,'2017-03-07 12:25:14',1488889514,NULL),(1924708987,8684486,2,813963,1,1,1,'A',1,0.968972,298,665999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 879, \"large_tick_hit\": 22, \"small_tick_hit\": 598, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 896, \"large_tick_hit\": 22, \"small_tick_hit\": 629}}',24.0874,165971884,3638880,NULL,'2017-05-03 10:25:15',1493807115,NULL),(1921735766,8684486,2,391229,1,1,1,'S',1,0.990943,410,747173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1124, \"large_tick_hit\": 2, \"small_tick_hit\": 734, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1135, \"large_tick_hit\": 2, \"small_tick_hit\": 740}}',24.1061,162089120,6361196,NULL,'2016-11-12 17:56:36',1478973396,NULL),(1929636983,8684486,2,1155425,1,1,1,'A',1,0.966897,189,591811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 497, \"small_tick_hit\": 204, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 516, \"small_tick_hit\": 209}}',24.1162,172463850,1440600,NULL,'2018-02-18 09:51:09',1518947469,NULL),(1921640116,8684486,2,985237,1,1,1,'A',1,0.976994,211,690597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 396, \"large_tick_hit\": 7, \"small_tick_hit\": 234, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 7, \"small_tick_hit\": 239}}',24.1488,161881120,1394176,NULL,'2016-11-03 13:17:50',1478179070,NULL),(1931177077,8684486,2,1419857,0,1,1,'A',1,0.963934,70,572902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 198, \"small_tick_hit\": 96, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 203, \"small_tick_hit\": 102}}',24.2069,174496091,280920,NULL,'2018-05-23 18:23:39',1527099819,NULL),(1921352928,8684486,2,393052,0,1,1,'S',1,0.987835,228,747830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 370, \"large_tick_hit\": 30, \"small_tick_hit\": 412, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 30, \"small_tick_hit\": 415}}',24.2648,161405835,1515860,NULL,'2016-10-14 09:00:52',1476435652,NULL),(1925307585,8684486,2,1232466,1,1,1,'S',1,0.983462,161,674957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 596, \"large_tick_hit\": 2, \"small_tick_hit\": 294, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 2, \"small_tick_hit\": 301}}',24.2859,166702130,1544064,NULL,'2017-06-04 05:26:36',1496553996,NULL),(1942802676,8684486,2,2282273,1,1,1,'A',1,0.941548,126,611585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 316, \"large_tick_hit\": 8, \"small_tick_hit\": 272, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 8, \"small_tick_hit\": 298}}',24.4282,189823109,781940,NULL,'2020-08-08 05:40:49',1596865249,NULL),(1921338607,8684486,2,98634,0,1,1,'S',1,0.99511,173,797707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 258, \"large_tick_hit\": 31, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 31, \"small_tick_hit\": 118}}',24.5779,161461551,932348,NULL,'2016-10-16 06:19:51',1476598791,NULL),(1931517654,8684486,2,377293,1,1,1,'A',1,0.974468,230,583735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 810, \"small_tick_hit\": 335, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 836, \"small_tick_hit\": 339}}',24.5863,174864968,2541790,NULL,'2018-06-09 09:41:22',1528537282,NULL),(1921322487,8684486,2,145117,0,1,1,'S',1,0.995379,321,828972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 636, \"large_tick_hit\": 6, \"small_tick_hit\": 435, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 6, \"small_tick_hit\": 437}}',24.5864,161461300,4101266,NULL,'2016-10-16 06:03:54',1476597834,NULL),(1921623464,8684486,2,61817,0,1,1,'S',1,0.983562,190,722772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 381, \"small_tick_hit\": 337, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 387, \"small_tick_hit\": 343}}',24.6338,161926826,1459450,NULL,'2016-11-05 10:24:52',1478341492,NULL),(1920509834,8684486,2,457794,0,1,1,'X',1,1,80,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 20, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 20, \"small_tick_hit\": 64}}',24.671,160290748,134040,NULL,'2016-08-28 11:49:23',1472384963,NULL),(1930339777,8684486,2,1009515,1,1,1,'S',1,0.988746,263,727352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 779, \"large_tick_hit\": 10, \"small_tick_hit\": 441, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 787, \"large_tick_hit\": 10, \"small_tick_hit\": 447}}',24.677,173341463,2869222,NULL,'2018-03-31 10:24:16',1522491856,NULL),(1921292211,8684486,2,793564,1,1,1,'S',1,0.994987,274,850916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 399, \"large_tick_hit\": 1, \"small_tick_hit\": 394, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 1, \"small_tick_hit\": 396}}',24.798,161366273,2218820,NULL,'2016-10-12 09:49:48',1476265788,NULL),(1931642612,8684486,2,1316296,0,1,1,'A',1,0.956454,110,569401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 427, \"large_tick_hit\": 32, \"small_tick_hit\": 156, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 32, \"small_tick_hit\": 172}}',24.815,175111780,1035380,NULL,'2018-06-20 14:13:28',1529504008,NULL),(1921553464,8684486,2,130319,1,1,1,'S',1,0.990968,213,764223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 436, \"large_tick_hit\": 51, \"small_tick_hit\": 281, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 51, \"small_tick_hit\": 284}}',24.8352,161841962,1646690,NULL,'2016-11-01 16:15:45',1478016945,NULL),(1921166944,8684486,2,1023848,1,1,1,'S',1,0.992908,282,796860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 453, \"large_tick_hit\": 5, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 5, \"small_tick_hit\": 243}}',24.8877,161190015,2335284,NULL,'2016-10-04 07:22:22',1475565742,NULL),(1921584453,8684486,2,298175,0,1,1,'S',1,0.99631,345,866663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 723, \"large_tick_hit\": 1, \"small_tick_hit\": 356, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 725, \"large_tick_hit\": 1, \"small_tick_hit\": 358}}',24.9019,161926563,5074868,NULL,'2016-11-05 10:08:51',1478340531,NULL),(1921883524,8684486,2,327190,0,1,1,'S',1,0.997824,365,880572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 797, \"small_tick_hit\": 579, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 799, \"small_tick_hit\": 580}}',24.9428,162228585,6054550,NULL,'2016-11-19 10:30:08',1479551408,NULL),(1921255668,8684486,2,490260,1,1,1,'S',1,0.991837,173,808415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 273, \"small_tick_hit\": 213, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 275, \"small_tick_hit\": 215}}',24.9485,161366446,1012242,NULL,'2016-10-12 10:04:09',1476266649,NULL),(1921203625,8684486,2,94779,0,1,1,'S',1,0.982422,214,960519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 15, \"small_tick_hit\": 289, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 15, \"small_tick_hit\": 298}}',24.9608,161364464,853774,NULL,'2016-10-12 06:25:12',1476253512,NULL),(1920695255,8684486,2,742963,0,1,1,'S',1,0.989446,260,782630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 470, \"large_tick_hit\": 3, \"small_tick_hit\": 277, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 3, \"small_tick_hit\": 281}}',25.1181,160687550,2125102,NULL,'2016-09-12 17:28:43',1473701323,NULL),(1923851616,8684486,2,717056,0,1,1,'A',1,0.969021,216,705436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 373, \"large_tick_hit\": 61, \"small_tick_hit\": 348, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 61, \"small_tick_hit\": 364}}',25.1403,164749538,1408448,NULL,'2017-03-08 06:34:58',1488954898,NULL),(1926066588,8684486,2,1272607,1,1,1,'S',1,0.997358,323,874612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 668, \"large_tick_hit\": 46, \"small_tick_hit\": 796, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 670, \"large_tick_hit\": 46, \"small_tick_hit\": 798}}',25.144,167737826,4483000,NULL,'2017-07-16 13:26:56',1500211616,NULL),(1938431963,8684486,2,1260061,1,1,1,'S',1,0.980165,131,646029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 428, \"small_tick_hit\": 165, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 170}}',25.157,184090727,994330,NULL,'2019-12-10 16:05:58',1575993958,NULL),(1930490859,8684486,2,1316294,0,1,1,'A',1,0.959712,135,581061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 376, \"large_tick_hit\": 79, \"small_tick_hit\": 212, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 79, \"small_tick_hit\": 226}}',25.1884,173472294,939600,NULL,'2018-04-06 11:50:08',1523015408,NULL),(1921194783,8684486,2,358746,0,1,1,'S',1,0.997156,301,822754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 600, \"small_tick_hit\": 452}, \"maximum_statistics\": {\"great\": 603, \"small_tick_hit\": 452}}',25.1998,161366707,3799928,NULL,'2016-10-12 10:27:55',1476268075,NULL),(1921450855,8684486,2,751629,0,1,1,'X',1,1,288,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 11, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 11, \"small_tick_hit\": 239}}',25.2736,161625273,2007258,NULL,'2016-10-23 06:50:37',1477205437,NULL),(1921624092,8684486,2,637473,1,1,1,'S',1,0.991798,374,824746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 861, \"small_tick_hit\": 711, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 865, \"small_tick_hit\": 720}}',25.2753,161817706,5765782,NULL,'2016-10-31 14:07:27',1477922847,NULL),(1930292091,8684486,2,1276753,1,1,1,'S',1,0.992499,546,765771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1165, \"large_tick_hit\": 2, \"small_tick_hit\": 950, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1177, \"large_tick_hit\": 2, \"small_tick_hit\": 954}}',25.2948,173295825,8946712,NULL,'2018-03-29 13:32:31',1522330351,NULL),(1921218271,8684486,2,943486,1,1,1,'S',1,0.998322,283,961826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 21, \"small_tick_hit\": 312, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 21, \"small_tick_hit\": 313}}',25.328,161366627,1905032,NULL,'2016-10-12 10:20:24',1476267624,NULL),(1931135015,8684486,2,951722,1,1,1,'S',1,0.985632,158,673598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 230, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 1, \"small_tick_hit\": 233}}',25.3515,174379464,1380324,NULL,'2018-05-18 08:40:09',1526632809,NULL),(1921242272,8684486,2,391261,0,1,1,'S',1,0.987,307,796289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 498, \"large_tick_hit\": 5, \"small_tick_hit\": 484, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 5, \"small_tick_hit\": 492}}',25.3874,161366365,2681896,NULL,'2016-10-12 09:57:35',1476266255,NULL),(1942813100,8684486,2,2157983,1,1,1,'A',1,0.975069,140,635093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 465, \"large_tick_hit\": 3, \"small_tick_hit\": 236, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 3, \"small_tick_hit\": 245}}',25.4205,189808629,1106048,NULL,'2020-08-07 16:42:09',1596818529,NULL),(1941730367,8684486,2,405800,1,1,1,'A',1,0.969355,142,612371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 291, \"large_tick_hit\": 100, \"small_tick_hit\": 210, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 100, \"small_tick_hit\": 217}}',25.4788,188517585,777400,NULL,'2020-06-21 05:23:02',1592716982,NULL),(1921331595,8684486,2,149310,0,1,1,'S',1,0.992228,455,835161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 760, \"large_tick_hit\": 121, \"small_tick_hit\": 651, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 764, \"large_tick_hit\": 121, \"small_tick_hit\": 659}}',25.54,161447062,5950042,NULL,'2016-10-15 18:51:44',1476557504,NULL),(1931553548,8684486,2,1442004,1,1,1,'S',1,0.99205,299,769153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 988, \"large_tick_hit\": 226, \"small_tick_hit\": 533, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 996, \"large_tick_hit\": 226, \"small_tick_hit\": 539}}',25.6119,175098158,5367546,NULL,'2018-06-19 20:22:45',1529439765,NULL),(1931429780,8684486,2,870295,1,1,1,'A',1,0.979592,142,617545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 515, \"large_tick_hit\": 2, \"small_tick_hit\": 299, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 2, \"small_tick_hit\": 304}}',25.6565,174877907,981478,NULL,'2018-06-09 19:32:41',1528572761,NULL),(1921234276,8684486,2,895076,0,1,1,'S',1,0.993523,242,799351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 469, \"large_tick_hit\": 5, \"small_tick_hit\": 293, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 5, \"small_tick_hit\": 295}}',25.7233,161368525,2129986,NULL,'2016-10-12 12:37:41',1476275861,NULL),(1931140307,8684486,2,1284943,0,1,1,'S',1,0.986928,127,669555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 451, \"large_tick_hit\": 86, \"small_tick_hit\": 218, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 86, \"small_tick_hit\": 221}}',25.8251,174315815,1188804,NULL,'2018-05-14 19:03:36',1526324616,NULL),(1920455216,8684486,2,48712,0,1,1,'A',1,0.966443,191,672270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 275, \"large_tick_hit\": 47, \"small_tick_hit\": 110, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 47, \"small_tick_hit\": 113}}',25.8434,160290533,942528,NULL,'2016-08-28 11:39:40',1472384380,NULL),(1924725022,8684486,2,513350,1,1,1,'S',1,0.986696,423,746030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1005, \"large_tick_hit\": 10, \"small_tick_hit\": 765, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1016, \"large_tick_hit\": 10, \"small_tick_hit\": 778}}',25.9141,165956284,6502374,NULL,'2017-05-02 14:02:56',1493733776,NULL),(1942738072,8684486,2,1220986,0,1,1,'A',1,0.962912,141,627917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 410, \"large_tick_hit\": 5, \"small_tick_hit\": 286, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 5, \"small_tick_hit\": 303}}',25.9295,189823213,915696,NULL,'2020-08-08 05:47:18',1596865638,NULL),(1941441674,8684486,2,2104431,1,1,1,'A',1,0.974026,176,714657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 283, \"large_tick_hit\": 31, \"small_tick_hit\": 286, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 31, \"small_tick_hit\": 295}}',25.9704,188200939,871568,NULL,'2020-06-10 14:09:57',1591798197,NULL),(1921189073,8684486,2,539834,1,1,1,'S',1,0.997592,315,863751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 439, \"large_tick_hit\": 104, \"small_tick_hit\": 700, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 104, \"small_tick_hit\": 701}}',26.001,161385364,2647492,NULL,'2016-10-13 09:22:37',1476350557,NULL),(1921587174,8684486,2,216151,0,1,1,'S',1,0.990162,449,791254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1109, \"large_tick_hit\": 12, \"small_tick_hit\": 590, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1116, \"large_tick_hit\": 12, \"small_tick_hit\": 600}}',26.033,161881512,7733204,NULL,'2016-11-03 13:40:56',1478180456,NULL),(1921590575,8684486,2,471828,1,1,1,'S',1,0.995157,394,785931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 785, \"large_tick_hit\": 9, \"small_tick_hit\": 439}, \"maximum_statistics\": {\"great\": 791, \"large_tick_hit\": 9, \"small_tick_hit\": 439}}',26.036,161840856,5188986,NULL,'2016-11-01 15:17:44',1478013464,NULL),(1931180735,8684486,2,857668,1,1,1,'A',1,0.97893,124,651577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 335, \"large_tick_hit\": 64, \"small_tick_hit\": 205, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 64, \"small_tick_hit\": 211}}',26.0679,174496436,829166,NULL,'2018-05-23 18:42:04',1527100924,NULL),(1922733660,8684486,2,939329,0,1,1,'S',1,0.993443,269,797756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 578, \"large_tick_hit\": 42, \"small_tick_hit\": 592, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 42, \"small_tick_hit\": 596}}',26.0703,163374714,2901096,NULL,'2017-01-07 07:20:55',1483773655,NULL),(1921178277,8684486,2,797674,1,1,1,'S',1,0.998779,410,959531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 1, \"small_tick_hit\": 408, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 1, \"small_tick_hit\": 409}}',26.0826,161366970,4114096,NULL,'2016-10-12 10:46:27',1476269187,NULL),(1921591317,8684486,2,769843,1,1,1,'S',1,0.997365,460,855953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 768, \"small_tick_hit\": 746, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 771, \"small_tick_hit\": 747}}',26.1139,161820151,6210732,NULL,'2016-10-31 16:07:43',1477930063,NULL),(1921199714,8684486,2,1036392,1,1,1,'X',1,1,141,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 141, \"small_tick_hit\": 113}}',26.1231,161352644,524770,NULL,'2016-10-11 16:59:58',1476205198,NULL),(1939303167,8684486,2,1640553,0,1,1,'X',1,1,176,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 2, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 2, \"small_tick_hit\": 109}}',26.125,185141288,783234,NULL,'2020-02-12 11:52:26',1581508346,NULL),(1921282331,8684486,2,500491,1,1,1,'X',1,1,310,1078400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 32, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 32, \"small_tick_hit\": 408}}',26.1615,161389539,1840285,NULL,'2016-10-13 14:20:35',1476368435,NULL),(1924915059,8684486,2,1087383,1,1,1,'X',1,1,284,974592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 47, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 47, \"small_tick_hit\": 249}}',26.1969,166334922,1368322,NULL,'2017-05-19 13:19:51',1495199991,NULL),(1930330954,8684486,2,877335,0,1,1,'A',1,0.974322,156,597508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 480, \"small_tick_hit\": 203, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 494, \"small_tick_hit\": 207}}',26.1991,173295475,1308650,NULL,'2018-03-29 13:14:32',1522329272,NULL),(1921545852,8684486,2,806341,0,1,1,'X',1,1,291,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 25, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 25, \"small_tick_hit\": 265}}',26.3344,161625238,1987466,NULL,'2016-10-23 06:48:51',1477205331,NULL),(1921026270,8684486,2,332060,0,1,1,'S',1,0.992537,150,770822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 279, \"large_tick_hit\": 12, \"small_tick_hit\": 374, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 12, \"small_tick_hit\": 376}}',26.36,160964971,890732,NULL,'2016-09-24 14:40:55',1474728055,NULL),(1923797488,8684486,2,679878,1,1,1,'S',1,0.998288,277,882213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 380, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 203}}',26.3679,164733936,2196978,NULL,'2017-03-07 11:58:48',1488887928,NULL),(1921383601,8684486,2,405443,0,1,1,'S',1,0.988636,320,834020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 454, \"small_tick_hit\": 329, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 457, \"small_tick_hit\": 335}}',26.5456,161404272,2830070,NULL,'2016-10-14 06:14:43',1476425683,NULL),(1921637651,8684486,2,404023,1,1,1,'S',1,0.995049,194,823101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 443, \"small_tick_hit\": 361, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 363}}',26.6038,161926673,1944226,NULL,'2016-11-05 10:15:14',1478340914,NULL),(1921627176,8684486,2,921911,1,1,1,'A',1,0.970732,166,717062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 239, \"large_tick_hit\": 25, \"small_tick_hit\": 134, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 25, \"small_tick_hit\": 139}}',26.6834,161840958,716052,NULL,'2016-11-01 15:22:44',1478013764,NULL),(1931596070,8684486,2,932087,1,1,1,'A',1,0.97423,218,679794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 724, \"large_tick_hit\": 12, \"small_tick_hit\": 625, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 12, \"small_tick_hit\": 649}}',26.6869,175108392,2855590,NULL,'2018-06-20 10:26:20',1529490380,NULL),(1931445490,8684486,2,885030,0,1,1,'A',1,0.977893,149,643318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 489, \"small_tick_hit\": 263, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 498, \"small_tick_hit\": 271}}',26.7166,174877697,1243970,NULL,'2018-06-09 19:25:29',1528572329,NULL),(1931177461,8684486,2,1563346,1,1,1,'S',1,0.986855,193,710463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 769, \"large_tick_hit\": 32, \"small_tick_hit\": 175, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 32, \"small_tick_hit\": 181}}',26.7987,174533044,2973414,NULL,'2018-05-25 17:09:47',1527268187,NULL),(1921178055,8684486,2,930975,0,1,1,'X',1,1,264,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 80, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 80, \"small_tick_hit\": 167}}',26.8023,161273936,946258,NULL,'2016-10-08 10:38:01',1475923081,NULL),(1925391467,8684486,2,1272266,1,1,1,'S',1,0.99061,220,768901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 564, \"large_tick_hit\": 1, \"small_tick_hit\": 279, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 1, \"small_tick_hit\": 283}}',26.8258,166701593,2389354,NULL,'2017-06-04 04:53:19',1496551999,NULL),(1931500397,8684486,2,818061,0,1,1,'A',1,0.951417,43,469883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 140, \"large_tick_hit\": 27, \"small_tick_hit\": 68, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 27, \"small_tick_hit\": 74}}',26.9069,174865446,163740,NULL,'2018-06-09 10:08:22',1528538902,NULL),(1930512904,8684486,2,1454884,0,1,1,'A',1,0.964832,214,626363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 468, \"large_tick_hit\": 9, \"small_tick_hit\": 154, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 9, \"small_tick_hit\": 162}}',26.9171,173471913,1491476,NULL,'2018-04-06 11:29:04',1523014144,NULL),(1929707723,8684486,2,1287736,1,1,1,'A',1,0.977035,81,591979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 294, \"large_tick_hit\": 7, \"small_tick_hit\": 167, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 7, \"small_tick_hit\": 171}}',26.927,172463871,445018,NULL,'2018-02-18 09:52:48',1518947568,NULL),(1921801281,8684486,2,709440,0,1,1,'S',1,0.994299,212,797721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 414, \"large_tick_hit\": 15, \"small_tick_hit\": 443, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 15, \"small_tick_hit\": 445}}',27.0774,161937286,1666194,NULL,'2016-11-05 17:46:35',1478367995,NULL),(1939269029,8684486,2,2086388,0,1,1,'S',1,0.980666,220,651895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 615, \"large_tick_hit\": 79, \"small_tick_hit\": 219, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 79, \"small_tick_hit\": 225}}',27.0845,185284179,2305182,NULL,'2020-02-20 18:14:04',1582222444,NULL),(1939294607,8684486,2,2103068,1,1,1,'A',1,0.978408,140,650587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 443, \"large_tick_hit\": 56, \"small_tick_hit\": 226, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 56, \"small_tick_hit\": 234}}',27.1417,185284240,1175284,NULL,'2020-02-20 18:19:17',1582222757,NULL),(1942713370,8684486,2,1594727,0,1,1,'A',1,0.970405,191,602186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 472, \"small_tick_hit\": 151, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 488, \"small_tick_hit\": 154}}',27.1644,189808813,1287422,NULL,'2020-08-07 16:50:20',1596819020,NULL),(1939343298,8684486,2,1697866,1,1,1,'A',1,0.969058,130,694566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 355, \"large_tick_hit\": 7, \"small_tick_hit\": 327, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 7, \"small_tick_hit\": 344}}',27.2428,185142034,991926,NULL,'2020-02-12 12:58:39',1581512319,NULL),(1931541032,8684486,2,986937,0,1,1,'S',1,0.985714,150,653655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 510, \"large_tick_hit\": 41, \"small_tick_hit\": 139, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 41, \"small_tick_hit\": 141}}',27.25,174849958,1300562,NULL,'2018-06-08 17:33:37',1528479217,NULL),(1921246143,8684486,2,164952,1,1,1,'S',1,0.991667,287,849487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 456, \"large_tick_hit\": 19, \"small_tick_hit\": 477, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 19, \"small_tick_hit\": 483}}',27.2624,161367880,2939570,NULL,'2016-10-12 11:54:12',1476273252,NULL),(1923778513,8684486,2,909956,0,1,1,'S',1,0.994783,152,848341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 254, \"large_tick_hit\": 4, \"small_tick_hit\": 314, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 4, \"small_tick_hit\": 316}}',27.3145,164734151,922528,NULL,'2017-03-07 12:18:04',1488889084,NULL),(1921589116,8684486,2,581189,0,1,1,'S',1,0.989855,231,828499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 345, \"large_tick_hit\": 112, \"small_tick_hit\": 226, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 112, \"small_tick_hit\": 231}}',27.3388,161896171,1607916,NULL,'2016-11-04 04:13:34',1478232814,NULL),(1921636948,8684486,2,403095,1,1,1,'S',1,0.992356,334,838509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 630, \"large_tick_hit\": 44, \"small_tick_hit\": 754, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 44, \"small_tick_hit\": 762}}',27.3481,161834231,4197308,NULL,'2016-11-01 07:09:51',1477984191,NULL),(1931313995,8684486,2,905753,1,1,1,'A',1,0.969369,112,581988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 353, \"large_tick_hit\": 3, \"small_tick_hit\": 182, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 3, \"small_tick_hit\": 188}}',27.4001,174780904,813780,NULL,'2018-06-05 11:54:27',1528199667,NULL),(1923157821,8684486,2,828154,1,1,1,'S',1,0.986,142,630425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 493}, \"maximum_statistics\": {\"great\": 500}}',27.4571,163879408,1302060,NULL,'2017-01-29 12:06:04',1485691564,NULL),(1942654786,8684486,2,1690124,1,1,1,'A',1,0.974203,163,639138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 443, \"small_tick_hit\": 199, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 453, \"small_tick_hit\": 206}}',27.5073,189756592,1106218,NULL,'2020-08-05 16:00:21',1596643221,NULL),(1922730095,8684486,2,1064959,1,1,1,'S',1,0.990419,207,763726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 485, \"small_tick_hit\": 342, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 346}}',27.5228,163340145,1854128,NULL,'2017-01-05 20:37:11',1483648631,NULL),(1921734157,8684486,2,836363,1,1,1,'X',1,1,110,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 7, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 7, \"small_tick_hit\": 111}}',27.5523,161938006,233770,NULL,'2016-11-05 18:14:51',1478369691,NULL),(1942599610,8684486,2,1139717,0,1,1,'A',1,0.954198,64,503019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 188, \"small_tick_hit\": 62, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 195, \"small_tick_hit\": 67}}',27.5922,189757375,227776,NULL,'2020-08-05 16:36:47',1596645407,NULL),(1923738391,8684486,2,884464,1,1,1,'S',1,0.994318,198,817232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 415, \"large_tick_hit\": 4, \"small_tick_hit\": 281, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 4, \"small_tick_hit\": 283}}',27.6451,164734365,1907998,NULL,'2017-03-07 12:35:32',1488890132,NULL),(1931629694,8684486,2,1304682,0,1,1,'A',1,0.97927,193,694944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 625, \"large_tick_hit\": 2, \"small_tick_hit\": 365, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 2, \"small_tick_hit\": 378}}',27.6473,175108109,2258950,NULL,'2018-06-20 09:57:17',1529488637,NULL),(1948168847,8684486,2,2190552,1,1,1,'S',1,0.980251,122,646973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 320, \"large_tick_hit\": 7, \"small_tick_hit\": 219, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 7, \"small_tick_hit\": 223}}',27.6495,197021151,775026,NULL,'2021-04-16 17:14:07',1618593247,NULL),(1921749243,8684486,2,622607,1,1,1,'A',1,0.957055,91,739459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 116, \"large_tick_hit\": 28, \"small_tick_hit\": 168, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 28, \"small_tick_hit\": 180}}',27.6591,161955779,301420,NULL,'2016-11-06 09:16:22',1478423782,NULL),(1931573509,8684486,2,445880,1,1,1,'A',1,0.966387,131,576589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 430, \"small_tick_hit\": 145, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 442, \"small_tick_hit\": 153}}',27.698,175107936,1235670,NULL,'2018-06-20 09:43:54',1529487834,NULL),(1931761147,8684486,2,1605335,1,1,1,'S',1,0.985272,293,722862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1205, \"large_tick_hit\": 6, \"small_tick_hit\": 796, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1217, \"large_tick_hit\": 6, \"small_tick_hit\": 814}}',27.7273,175128154,6003044,NULL,'2018-06-21 09:51:42',1529574702,NULL),(1921205869,8684486,2,743972,0,1,1,'S',1,0.99687,244,883519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 69, \"small_tick_hit\": 185, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 69, \"small_tick_hit\": 186}}',27.7286,161366684,2288138,NULL,'2016-10-12 10:25:24',1476267924,NULL),(1921554724,8684486,2,545553,1,1,1,'S',1,0.99609,504,850000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 712, \"large_tick_hit\": 90, \"small_tick_hit\": 217, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 90, \"small_tick_hit\": 218}}',27.74,161925068,6933618,NULL,'2016-11-05 08:33:15',1478334795,NULL),(1921592486,8684486,2,959032,0,1,1,'S',1,0.985632,176,756398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 333, \"small_tick_hit\": 353, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 359}}',27.769,161821802,1086138,NULL,'2016-10-31 17:37:28',1477935448,NULL),(1925007068,8684486,2,739251,0,1,1,'A',1,0.971963,105,805507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 109, \"large_tick_hit\": 18, \"small_tick_hit\": 185, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 18, \"small_tick_hit\": 190}}',27.8098,166337719,281662,NULL,'2017-05-19 15:51:55',1495209115,NULL),(1922639925,8684486,2,336276,0,1,1,'A',1,0.979675,174,661338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 406, \"large_tick_hit\": 5, \"small_tick_hit\": 312, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 5, \"small_tick_hit\": 317}}',27.844,163306381,1114424,NULL,'2017-01-04 08:13:38',1483517618,NULL),(1923183829,8684486,2,563266,1,1,1,'S',1,0.995082,305,812586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 724, \"large_tick_hit\": 97, \"small_tick_hit\": 393, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 97, \"small_tick_hit\": 395}}',27.8548,163879276,4382514,NULL,'2017-01-29 11:58:41',1485691121,NULL),(1920904306,8684486,2,512423,1,1,1,'S',1,0.988042,270,794233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 400, \"small_tick_hit\": 261, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 264}}',27.9188,160826435,2061174,NULL,'2016-09-18 08:55:30',1474188930,NULL),(1930413653,8684486,2,1149080,1,1,1,'A',1,0.975054,177,648625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 565, \"small_tick_hit\": 334, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 576, \"small_tick_hit\": 346}}',27.9513,173497114,1918264,NULL,'2018-04-07 10:48:40',1523098120,NULL),(1921594535,8684486,2,960740,1,1,1,'S',1,0.995866,426,867585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 993, \"large_tick_hit\": 20, \"small_tick_hit\": 914, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 996, \"large_tick_hit\": 20, \"small_tick_hit\": 919}}',27.9661,161883619,7728944,NULL,'2016-11-03 15:34:02',1478187242,NULL),(1921207876,8684486,2,672345,1,1,1,'S',1,0.995842,608,902761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 687, \"large_tick_hit\": 11, \"small_tick_hit\": 739, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 11, \"small_tick_hit\": 742}}',28.0136,161364415,8987934,NULL,'2016-10-12 06:19:13',1476253153,NULL),(1930547549,8684486,2,1380801,1,1,1,'S',1,0.980952,128,687709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 373, \"large_tick_hit\": 24, \"small_tick_hit\": 427, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 24, \"small_tick_hit\": 437}}',28.0321,173738909,864590,NULL,'2018-04-18 18:15:56',1524075356,NULL),(1931445875,8684486,2,305454,1,1,1,'A',1,0.972684,168,612776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 472, \"large_tick_hit\": 85, \"small_tick_hit\": 262, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 85, \"small_tick_hit\": 271}}',28.0342,174877851,1316816,NULL,'2018-06-09 19:30:51',1528572651,NULL),(1941467567,8684486,2,2129625,1,1,1,'S',1,0.988848,157,765774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 260, \"large_tick_hit\": 16, \"small_tick_hit\": 256, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 16, \"small_tick_hit\": 259}}',28.0644,188200895,955512,NULL,'2020-06-10 14:08:15',1591798095,NULL),(1922821175,8684486,2,196598,1,1,1,'A',1,0.979032,168,665426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 388, \"large_tick_hit\": 3, \"small_tick_hit\": 216, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 3, \"small_tick_hit\": 221}}',28.169,163340244,1163868,NULL,'2017-01-05 20:42:18',1483648938,NULL),(1931581890,8684486,2,915630,0,1,1,'A',1,0.961972,133,560336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 420, \"large_tick_hit\": 45, \"small_tick_hit\": 218, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 45, \"small_tick_hit\": 228}}',28.2175,175109087,995660,NULL,'2018-06-20 11:26:08',1529493968,NULL),(1921270319,8684486,2,74111,1,1,1,'S',1,0.99656,386,1078741,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 57, \"small_tick_hit\": 483, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 57, \"small_tick_hit\": 486}}',28.2388,161389445,2706636,NULL,'2016-10-13 14:16:02',1476368162,NULL),(1922763550,8684486,2,246789,0,1,1,'A',1,0.962567,298,695370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 462, \"large_tick_hit\": 43, \"small_tick_hit\": 215, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 43, \"small_tick_hit\": 226}}',28.2635,163374928,2244270,NULL,'2017-01-07 07:41:19',1483774879,NULL),(1921675010,8684486,2,530818,1,1,1,'S',1,0.995253,311,868588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 704, \"large_tick_hit\": 4, \"small_tick_hit\": 550, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 4, \"small_tick_hit\": 554}}',28.3512,161884092,4411460,NULL,'2016-11-03 16:01:27',1478188887,NULL),(1921213563,8684486,2,749388,1,1,1,'S',1,0.991513,213,787134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 465, \"small_tick_hit\": 236, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 468, \"small_tick_hit\": 239}}',28.3636,161390065,1827132,NULL,'2016-10-13 14:47:38',1476370058,NULL),(1921287700,8684486,2,505808,0,1,1,'X',1,1,479,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 179, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 179, \"small_tick_hit\": 290}}',28.408,161366793,3402640,NULL,'2016-10-12 10:34:07',1476268447,NULL),(1921186067,8684486,2,735355,1,1,1,'S',1,0.998294,364,919729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 21, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 21, \"small_tick_hit\": 188}}',28.5611,161389946,3140636,NULL,'2016-10-13 14:40:55',1476369655,NULL),(1921286294,8684486,2,974017,1,1,1,'X',1,1,326,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 1, \"small_tick_hit\": 424}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 1, \"small_tick_hit\": 424}}',28.5843,161389904,2627120,NULL,'2016-10-13 14:39:09',1476369549,NULL),(1931592301,8684486,2,1037374,1,1,1,'S',1,0.981168,324,695722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 928, \"large_tick_hit\": 7, \"small_tick_hit\": 628, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 942, \"large_tick_hit\": 7, \"small_tick_hit\": 644}}',28.6024,175108153,4235748,NULL,'2018-06-20 10:01:21',1529488881,NULL),(1921375057,8684486,2,854140,1,1,1,'S',1,0.998395,402,978246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 118, \"small_tick_hit\": 220, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 118, \"small_tick_hit\": 221}}',28.6401,161408124,2212904,NULL,'2016-10-14 11:52:34',1476445954,NULL),(1920502226,8684486,2,722236,1,1,1,'S',1,0.997455,154,1076240,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 239}}',28.6753,160257660,684628,NULL,'2016-08-27 12:10:36',1472299836,NULL),(1920481394,8684486,2,659333,0,1,1,'S',1,0.992701,162,862736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 184, \"large_tick_hit\": 1, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',28.6842,160257234,689266,NULL,'2016-08-27 11:53:27',1472298807,NULL),(1921740968,8684486,2,490088,0,1,1,'S',1,0.995006,467,826750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 689, \"large_tick_hit\": 323, \"small_tick_hit\": 582, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 323, \"small_tick_hit\": 585}}',28.713,161953635,5953896,NULL,'2016-11-06 06:49:32',1478414972,NULL),(1921576852,8684486,2,457274,0,1,1,'S',1,0.986111,240,755912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 442, \"large_tick_hit\": 14, \"small_tick_hit\": 254, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 14, \"small_tick_hit\": 259}}',28.754,161881063,2133408,NULL,'2016-11-03 13:14:07',1478178847,NULL),(1923906868,8684486,2,833902,1,1,1,'A',1,0.975485,210,716514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 447, \"large_tick_hit\": 4, \"small_tick_hit\": 504, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 4, \"small_tick_hit\": 520}}',28.7837,164968493,1636732,NULL,'2017-03-18 10:57:02',1489834622,NULL),(1962326243,8684486,2,1971062,1,1,1,'S',1,0.993691,213,873447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 338, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',28.831,215520392,1334480,NULL,'2024-01-13 13:51:45',1705153905,NULL),(1921246529,8684486,2,901632,0,1,1,'S',1,0.997706,272,964472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 85, \"small_tick_hit\": 163, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 85, \"small_tick_hit\": 164}}',28.8343,161273983,1016202,NULL,'2016-10-08 10:40:19',1475923219,NULL),(1931149301,8684486,2,1291409,0,1,1,'S',1,0.982906,61,663691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 118, \"large_tick_hit\": 2, \"small_tick_hit\": 110, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 2, \"small_tick_hit\": 112}}',28.8414,174315074,169440,NULL,'2018-05-14 18:15:35',1526321735,NULL),(1930444489,8684486,2,737862,0,1,1,'A',1,0.942177,72,473404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 184, \"large_tick_hit\": 24, \"small_tick_hit\": 69, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 24, \"small_tick_hit\": 73}}',28.8896,173472158,348150,NULL,'2018-04-06 11:42:52',1523014972,NULL),(1921651202,8684486,2,658985,1,1,1,'S',1,0.991372,454,870527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 518, \"large_tick_hit\": 31, \"small_tick_hit\": 600, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 31, \"small_tick_hit\": 605}}',28.9524,161821292,5062348,NULL,'2016-10-31 17:09:50',1477933790,NULL),(1921597260,8684486,2,307618,0,1,1,'S',1,0.992991,1021,777465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 2486, \"large_tick_hit\": 251, \"small_tick_hit\": 1513, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 2506, \"large_tick_hit\": 251, \"small_tick_hit\": 1523}}',28.962,161925426,33461626,NULL,'2016-11-05 08:55:35',1478336135,NULL),(1930280587,8684486,2,949289,1,1,1,'S',1,0.986755,220,761630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 505, \"large_tick_hit\": 4, \"small_tick_hit\": 236, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 4, \"small_tick_hit\": 242}}',29.0093,173295710,2012488,NULL,'2018-03-29 13:27:06',1522330026,NULL),(1925303559,8684486,2,1160293,1,1,1,'S',1,0.988166,136,644653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 460, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 468, \"small_tick_hit\": 208}}',29.0422,166702267,1120412,NULL,'2017-06-04 05:35:43',1496554543,NULL),(1921612939,8684486,2,103439,0,1,1,'S',1,0.995004,366,821966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 612, \"small_tick_hit\": 583, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 616, \"small_tick_hit\": 585}}',29.0658,161833971,5278310,NULL,'2016-11-01 06:38:38',1477982318,NULL),(1922222546,8684486,2,965358,1,1,1,'S',1,0.992095,245,778658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 447, \"large_tick_hit\": 8, \"small_tick_hit\": 298, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 8, \"small_tick_hit\": 300}}',29.1046,162774796,2114796,NULL,'2016-12-13 16:56:52',1481648212,NULL),(1925388345,8684486,2,827932,0,1,1,'S',1,0.980571,173,633619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 514, \"small_tick_hit\": 344, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 348}}',29.1354,166701926,1616536,NULL,'2017-06-04 05:14:30',1496553270,NULL),(1921553787,8684486,2,545169,0,1,1,'S',1,0.98928,173,737515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 411, \"large_tick_hit\": 1, \"small_tick_hit\": 234, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 1, \"small_tick_hit\": 237}}',29.1398,161926432,1390928,NULL,'2016-11-05 10:02:13',1478340133,NULL),(1921786769,8684486,2,422580,1,1,1,'A',1,0.97712,202,628869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 462, \"large_tick_hit\": 1, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 1, \"small_tick_hit\": 263}}',29.1474,162089703,1715810,NULL,'2016-11-12 18:19:18',1478974758,NULL),(1941713323,8684486,2,2151551,1,1,1,'S',1,0.983209,171,695367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 409, \"large_tick_hit\": 32, \"small_tick_hit\": 613, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 32, \"small_tick_hit\": 622}}',29.1488,188466084,1119550,NULL,'2020-06-19 14:09:26',1592575766,NULL),(1925391698,8684486,2,1276292,1,1,1,'S',1,0.982538,157,642580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 601, \"large_tick_hit\": 1, \"small_tick_hit\": 242, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 1, \"small_tick_hit\": 247}}',29.1865,166703314,1576644,NULL,'2017-06-04 06:48:44',1496558924,NULL),(1923742973,8684486,2,1031938,0,1,1,'S',1,0.995441,190,817297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 307, \"large_tick_hit\": 16, \"small_tick_hit\": 332, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 16, \"small_tick_hit\": 333}}',29.317,164734109,1260788,NULL,'2017-03-07 12:13:54',1488888834,NULL),(1921675853,8684486,2,537822,1,1,1,'S',1,0.995671,609,834460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1008, \"large_tick_hit\": 44, \"small_tick_hit\": 1248, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1014, \"large_tick_hit\": 44, \"small_tick_hit\": 1252}}',29.3301,161881710,10974092,NULL,'2016-11-03 13:51:24',1478181084,NULL),(1941430460,8684486,2,1854506,0,1,1,'S',1,0.998195,236,893306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 259, \"large_tick_hit\": 23, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 23, \"small_tick_hit\": 271}}',29.3332,188200844,1360894,NULL,'2020-06-10 14:06:34',1591797994,NULL),(1921341400,8684486,2,694118,1,1,1,'X',1,1,189,1089808,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 21, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 21, \"small_tick_hit\": 201}}',29.3419,161404342,783425,NULL,'2016-10-14 06:22:14',1476426134,NULL),(1924642977,8684486,2,676540,0,1,1,'A',1,0.974558,300,666561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 524, \"large_tick_hit\": 111, \"small_tick_hit\": 246, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 111, \"small_tick_hit\": 252}}',29.3823,165971818,2193628,NULL,'2017-05-03 10:19:23',1493806763,NULL),(1930481386,8684486,2,469273,1,1,1,'A',1,0.966954,141,624561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 407, \"large_tick_hit\": 1, \"small_tick_hit\": 265, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 1, \"small_tick_hit\": 278}}',29.3965,173471569,873554,NULL,'2018-04-06 11:07:09',1523012829,NULL),(1921280895,8684486,2,499159,0,1,1,'S',1,0.990566,435,847151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 444, \"large_tick_hit\": 109, \"small_tick_hit\": 287, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 109, \"small_tick_hit\": 290}}',29.4281,161366814,3854058,NULL,'2016-10-12 10:35:58',1476268558,NULL),(1939426618,8684486,2,2101824,1,1,1,'A',1,0.975323,195,676402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 504, \"large_tick_hit\": 69, \"small_tick_hit\": 257, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 69, \"small_tick_hit\": 269}}',29.4472,185464099,1718262,NULL,'2020-03-01 14:00:08',1583071208,NULL),(1931278384,8684486,2,828829,0,1,1,'A',1,0.978602,316,710831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 877, \"large_tick_hit\": 4, \"small_tick_hit\": 491, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 888, \"large_tick_hit\": 4, \"small_tick_hit\": 510}}',29.4561,174586280,4728458,NULL,'2018-05-27 19:35:06',1527449706,NULL),(1939304199,8684486,2,2206570,0,1,1,'A',1,0.970852,71,595988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 189, \"large_tick_hit\": 12, \"small_tick_hit\": 232, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 12, \"small_tick_hit\": 239}}',29.72,185283768,355680,NULL,'2020-02-20 17:49:43',1582220983,NULL),(1931584119,8684486,2,1137697,0,1,1,'B',1,0.936989,229,603821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 592, \"large_tick_hit\": 5, \"small_tick_hit\": 206, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 5, \"small_tick_hit\": 242}}',29.8365,175110678,2376940,NULL,'2018-06-20 13:13:20',1529500400,NULL),(1929653423,8684486,2,665129,0,1,1,'X',1,1,140,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 10, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 10, \"small_tick_hit\": 78}}',29.8603,172439700,489000,NULL,'2018-02-17 12:36:53',1518871013,NULL),(1930402187,8684486,2,821809,1,1,1,'A',1,0.976443,199,663940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 518, \"large_tick_hit\": 28, \"small_tick_hit\": 283, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 28, \"small_tick_hit\": 293}}',29.8848,173495189,1875418,NULL,'2018-04-07 08:45:22',1523090722,NULL),(1931425293,8684486,2,558214,0,1,1,'S',1,0.986999,205,667073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 653, \"large_tick_hit\": 56, \"small_tick_hit\": 202, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 56, \"small_tick_hit\": 204}}',29.8967,174850163,2633728,NULL,'2018-06-08 17:44:39',1528479879,NULL),(1931635969,8684486,2,1185455,0,1,1,'A',1,0.953627,251,610818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 521, \"large_tick_hit\": 50, \"small_tick_hit\": 231, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 50, \"small_tick_hit\": 247}}',29.9276,175108918,2199950,NULL,'2018-06-20 11:14:03',1529493243,NULL),(1930407018,8684486,2,1147779,0,1,1,'S',1,0.983539,146,667105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 319, \"large_tick_hit\": 2, \"small_tick_hit\": 157, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 2, \"small_tick_hit\": 158}}',29.9692,173496674,1152062,NULL,'2018-04-07 10:19:58',1523096398,NULL),(1942801187,8684486,2,1536688,1,1,1,'S',1,0.984293,186,669197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 487, \"small_tick_hit\": 265, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 496, \"small_tick_hit\": 268}}',30.0521,189807885,1830794,NULL,'2020-08-07 16:07:28',1596816448,NULL),(1925616695,8684486,2,997994,1,1,1,'S',1,0.987825,345,777289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 987, \"large_tick_hit\": 13, \"small_tick_hit\": 785, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 994, \"large_tick_hit\": 13, \"small_tick_hit\": 800}}',30.1241,167043725,5698806,NULL,'2017-06-18 08:55:53',1497776153,NULL),(1925391008,8684486,2,1269573,1,1,1,'A',1,0.978121,188,660919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 536, \"large_tick_hit\": 1, \"small_tick_hit\": 223, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 1, \"small_tick_hit\": 231}}',30.1305,166703078,1719914,NULL,'2017-06-04 06:33:01',1496557981,NULL),(1921190687,8684486,2,281593,0,1,1,'S',1,0.995665,363,866343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 424, \"large_tick_hit\": 59, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 59, \"small_tick_hit\": 207}}',30.1592,161368011,3277176,NULL,'2016-10-12 12:03:23',1476273803,NULL),(1931144941,8684486,2,1181623,1,1,1,'S',1,0.988618,201,730921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 413, \"small_tick_hit\": 195, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 418, \"small_tick_hit\": 197}}',30.1653,174379343,1371402,NULL,'2018-05-18 08:25:01',1526631901,NULL),(1921706956,8684486,2,371598,0,1,1,'S',1,0.987382,215,771837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 355, \"large_tick_hit\": 24, \"small_tick_hit\": 247, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 24, \"small_tick_hit\": 251}}',30.2219,161953036,1427994,NULL,'2016-11-06 06:15:34',1478412934,NULL),(1921672554,8684486,2,184519,1,1,1,'S',1,0.990667,503,844805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 782, \"large_tick_hit\": 5, \"small_tick_hit\": 699, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 786, \"large_tick_hit\": 5, \"small_tick_hit\": 709}}',30.2693,161841857,6820006,NULL,'2016-11-01 16:09:39',1478016579,NULL),(1922737289,8684486,2,713935,0,1,1,'S',1,0.985014,211,704672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 429, \"large_tick_hit\": 3, \"small_tick_hit\": 291, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 294}}',30.2742,163339988,1624278,NULL,'2017-01-05 20:28:51',1483648131,NULL),(1921209524,8684486,2,96006,0,1,1,'S',1,0.998256,547,885279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 733, \"large_tick_hit\": 24, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 24, \"small_tick_hit\": 388}}',30.2748,161368175,7854464,NULL,'2016-10-12 12:14:53',1476274493,NULL),(1930494447,8684486,2,1028287,0,1,1,'A',1,0.964912,163,627679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 384, \"large_tick_hit\": 25, \"small_tick_hit\": 251, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 25, \"small_tick_hit\": 263}}',30.3412,173478173,1601970,NULL,'2018-04-06 16:36:59',1523032619,NULL),(1921775821,8684486,2,652165,0,1,1,'S',1,0.981203,82,841534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 163, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 167}}',30.4033,161937981,182046,NULL,'2016-11-05 18:13:58',1478369638,NULL),(1921225874,8684486,2,946751,1,1,1,'S',1,0.998287,681,899071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1011, \"large_tick_hit\": 2, \"small_tick_hit\": 735, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1013, \"large_tick_hit\": 2, \"small_tick_hit\": 736}}',30.5459,161389774,13612026,NULL,'2016-10-13 14:32:37',1476369157,NULL),(1931736168,8684486,2,1548553,0,1,1,'A',1,0.96749,126,577809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 456, \"large_tick_hit\": 60, \"small_tick_hit\": 228, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 60, \"small_tick_hit\": 238}}',30.5675,175135649,1206900,NULL,'2018-06-21 17:20:57',1529601657,NULL),(1921705326,8684486,2,293609,0,1,1,'S',1,0.986111,183,805960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 237, \"large_tick_hit\": 17, \"small_tick_hit\": 243, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 17, \"small_tick_hit\": 247}}',30.6544,161928598,899610,NULL,'2016-11-05 11:57:59',1478347079,NULL),(1921672489,8684486,2,879787,1,1,1,'S',1,0.992888,485,822808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 832, \"large_tick_hit\": 3, \"small_tick_hit\": 561, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 837, \"large_tick_hit\": 3, \"small_tick_hit\": 566}}',30.6887,161820449,7254410,NULL,'2016-10-31 16:24:28',1477931068,NULL),(1921289773,8684486,2,927029,1,1,1,'S',1,0.992968,367,868582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 409, \"large_tick_hit\": 72, \"small_tick_hit\": 225, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 72, \"small_tick_hit\": 228}}',30.6967,161389870,3126050,NULL,'2016-10-13 14:37:23',1476369443,NULL),(1942695155,8684486,2,1806549,1,1,1,'S',1,0.984314,191,768853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 543, \"large_tick_hit\": 22, \"small_tick_hit\": 439, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 22, \"small_tick_hit\": 451}}',30.7115,189808453,2115650,NULL,'2020-08-07 16:34:41',1596818081,NULL),(1922761774,8684486,2,162444,1,1,1,'S',1,0.987478,273,699960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 732, \"large_tick_hit\": 39, \"small_tick_hit\": 333, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 39, \"small_tick_hit\": 337}}',30.7564,163340058,4050690,NULL,'2017-01-05 20:32:29',1483648349,NULL),(1921344279,8684486,2,908105,1,1,1,'S',1,0.994195,313,870689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 370, \"large_tick_hit\": 2, \"small_tick_hit\": 313, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 2, \"small_tick_hit\": 314}}',30.8001,161447121,2551854,NULL,'2016-10-15 18:53:50',1476557630,NULL),(1925305947,8684486,2,1230232,1,1,1,'S',1,0.998449,714,935568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1166, \"large_tick_hit\": 178, \"small_tick_hit\": 587, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1167, \"large_tick_hit\": 178, \"small_tick_hit\": 589}}',30.8121,166702199,19489706,NULL,'2017-06-04 05:31:04',1496554264,NULL),(1931216310,8684486,2,1347025,1,1,1,'A',1,0.96248,175,591706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 423, \"large_tick_hit\": 2, \"small_tick_hit\": 165, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 2, \"small_tick_hit\": 171}}',30.8207,174533345,1041066,NULL,'2018-05-25 17:23:18',1527268998,NULL),(1921278974,8684486,2,848551,1,1,1,'S',1,0.993776,348,948298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 310, \"large_tick_hit\": 42, \"small_tick_hit\": 127, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 42, \"small_tick_hit\": 129}}',30.858,161352865,2633682,NULL,'2016-10-11 17:11:16',1476205876,NULL),(1921758720,8684486,2,328737,0,1,1,'S',1,0.996894,262,879412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 400, \"large_tick_hit\": 2, \"small_tick_hit\": 240, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 2, \"small_tick_hit\": 241}}',30.8616,161954510,2235820,NULL,'2016-11-06 07:43:43',1478418223,NULL),(1921586637,8684486,2,767493,1,1,1,'S',1,0.989107,173,771528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 279, \"large_tick_hit\": 1, \"small_tick_hit\": 174, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 1, \"small_tick_hit\": 176}}',31.0688,161821317,966268,NULL,'2016-10-31 17:11:10',1477933870,NULL),(1942616641,8684486,2,2040756,1,1,1,'S',1,0.987608,175,681988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 460, \"small_tick_hit\": 337, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 468, \"small_tick_hit\": 339}}',31.1477,189756487,1379642,NULL,'2020-08-05 15:56:08',1596642968,NULL),(1924743200,8684486,2,752905,0,1,1,'A',1,0.967153,90,747519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 128, \"large_tick_hit\": 3, \"small_tick_hit\": 134, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 3, \"small_tick_hit\": 141}}',31.1482,165878031,263028,NULL,'2017-04-29 08:26:47',1493454407,NULL),(1921603686,8684486,2,966001,1,1,1,'S',1,0.989537,260,749513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 470, \"large_tick_hit\": 48, \"small_tick_hit\": 144, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 48, \"small_tick_hit\": 146}}',31.1544,161834942,2057592,NULL,'2016-11-01 08:37:38',1477989458,NULL),(1921704204,8684486,2,369563,0,1,1,'S',1,0.993747,444,828658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 995, \"large_tick_hit\": 87, \"small_tick_hit\": 984, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1000, \"large_tick_hit\": 87, \"small_tick_hit\": 992}}',31.2141,161954009,7600488,NULL,'2016-11-06 07:11:26',1478416286,NULL),(1938396188,8684486,2,1201369,1,1,1,'A',1,0.964467,70,564308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 142, \"small_tick_hit\": 48, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 50}}',31.415,184090678,195060,NULL,'2019-12-10 16:02:09',1575993729,NULL),(1923166845,8684486,2,765121,1,1,1,'S',1,0.98916,383,771423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1017, \"large_tick_hit\": 1, \"small_tick_hit\": 807, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 1, \"small_tick_hit\": 819}}',31.4377,163877923,5908402,NULL,'2017-01-29 10:30:53',1485685853,NULL),(1942738583,8684486,2,417298,0,1,1,'A',1,0.965909,192,650772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 381, \"large_tick_hit\": 2, \"small_tick_hit\": 212, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 2, \"small_tick_hit\": 220}}',31.4438,189808678,1135992,NULL,'2020-08-07 16:44:21',1596818661,NULL),(1921311048,8684486,2,675204,1,1,1,'S',1,0.994406,331,903911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 6, \"small_tick_hit\": 322, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 6, \"small_tick_hit\": 325}}',31.4701,161461519,2757184,NULL,'2016-10-16 06:17:39',1476598659,NULL),(1921777125,8684486,2,520914,1,1,1,'S',1,0.995893,420,905756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 533, \"small_tick_hit\": 437, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 534, \"small_tick_hit\": 440}}',31.5513,162040606,4666046,NULL,'2016-11-10 18:26:05',1478802365,NULL),(1921301611,8684486,2,1042493,1,1,1,'A',1,0.97216,272,666851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 545, \"large_tick_hit\": 10, \"small_tick_hit\": 318, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 10, \"small_tick_hit\": 326}}',31.5673,161506766,2216732,NULL,'2016-10-18 06:01:59',1476770519,NULL),(1921244298,8684486,2,692015,1,1,1,'S',1,0.998957,532,965934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"small_tick_hit\": 426, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 532, \"small_tick_hit\": 427}}',31.581,161366241,6954480,NULL,'2016-10-12 09:46:36',1476265596,NULL),(1921736814,8684486,2,772691,1,1,1,'S',1,0.991762,721,793515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 956, \"large_tick_hit\": 288, \"small_tick_hit\": 321, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 966, \"large_tick_hit\": 288, \"small_tick_hit\": 324}}',31.6336,161953283,10901466,NULL,'2016-11-06 06:30:02',1478413802,NULL),(1921170046,8684486,2,928444,1,1,1,'S',1,0.996782,398,878267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 525, \"large_tick_hit\": 12, \"small_tick_hit\": 702, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 12, \"small_tick_hit\": 704}}',31.8092,161274156,4395448,NULL,'2016-10-08 10:49:20',1475923760,NULL),(1939298904,8684486,2,457223,0,1,1,'A',1,0.945455,70,529664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 143, \"small_tick_hit\": 65, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 152, \"small_tick_hit\": 68}}',31.9273,185283924,215962,NULL,'2020-02-20 17:59:21',1582221561,NULL),(1921760287,8684486,2,509269,1,1,1,'S',1,0.998155,632,907546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1193, \"large_tick_hit\": 2, \"small_tick_hit\": 969, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1195, \"large_tick_hit\": 2, \"small_tick_hit\": 971}}',31.9888,161955890,13664906,NULL,'2016-11-06 09:26:58',1478424418,NULL),(1921199534,8684486,2,551202,1,1,1,'S',1,0.99446,484,872037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 586, \"large_tick_hit\": 4, \"small_tick_hit\": 487, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 4, \"small_tick_hit\": 489}}',32.0465,161368613,5930634,NULL,'2016-10-12 12:42:55',1476276175,NULL),(1921200146,8684486,2,984334,0,1,1,'S',1,0.992116,323,874836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 21, \"small_tick_hit\": 352, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 21, \"small_tick_hit\": 356}}',32.1427,161352135,2541820,NULL,'2016-10-11 16:33:31',1476203611,NULL),(1941740297,8684486,2,954576,1,1,1,'S',1,0.986667,128,720728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 391, \"large_tick_hit\": 6, \"small_tick_hit\": 269, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 6, \"small_tick_hit\": 274}}',32.1585,188518157,1050050,NULL,'2020-06-21 05:54:01',1592718841,NULL),(1921650815,8684486,2,932161,1,1,1,'S',1,0.998012,218,867104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 315, \"large_tick_hit\": 3, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 3, \"small_tick_hit\": 184}}',32.2859,161841651,1508604,NULL,'2016-11-01 15:58:27',1478015907,NULL),(1921666571,8684486,2,1044567,1,1,1,'S',1,0.995311,196,792678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 464, \"large_tick_hit\": 5, \"small_tick_hit\": 380, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 5, \"small_tick_hit\": 381}}',32.2976,161881150,1886540,NULL,'2016-11-03 13:19:52',1478179192,NULL),(1931175448,8684486,2,280269,0,1,1,'S',1,0.980769,47,513613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 138, \"large_tick_hit\": 1, \"small_tick_hit\": 14}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 1, \"small_tick_hit\": 14}}',32.3483,174495853,172732,NULL,'2018-05-23 18:13:18',1527099198,NULL),(1931433280,8684486,2,1613232,0,1,1,'A',1,0.948424,109,586318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 226, \"small_tick_hit\": 105, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 113}}',32.3502,174877509,423426,NULL,'2018-06-09 19:18:00',1528571880,NULL),(1923188188,8684486,2,930315,1,1,1,'S',1,0.989426,195,712542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 421, \"large_tick_hit\": 1, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 1, \"small_tick_hit\": 234}}',32.5792,163878082,1697742,NULL,'2017-01-29 10:42:51',1485686571,NULL),(1931171045,8684486,2,1074131,0,1,1,'S',1,0.981455,160,667584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 419, \"large_tick_hit\": 14, \"small_tick_hit\": 255, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 14, \"small_tick_hit\": 260}}',32.6364,174496854,1243394,NULL,'2018-05-23 19:05:09',1527102309,NULL),(1921616077,8684486,2,1026749,1,1,1,'S',1,0.996431,521,859340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 833, \"large_tick_hit\": 2, \"small_tick_hit\": 561, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 836, \"large_tick_hit\": 2, \"small_tick_hit\": 563}}',32.7483,161881252,8021358,NULL,'2016-11-03 13:26:27',1478179587,NULL),(1931647438,8684486,2,986068,0,1,1,'A',1,0.972618,149,620259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 571, \"large_tick_hit\": 7, \"small_tick_hit\": 310, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 7, \"small_tick_hit\": 323}}',32.7855,175110733,1732080,NULL,'2018-06-20 13:16:06',1529500566,NULL),(1921256820,8684486,2,833988,1,1,1,'X',1,1,385,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 1, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 1, \"small_tick_hit\": 293}}',32.9644,161389661,3699178,NULL,'2016-10-13 14:27:06',1476368826,NULL),(1921603282,8684486,2,781554,1,1,1,'S',1,0.997188,403,914276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 637, \"large_tick_hit\": 95, \"small_tick_hit\": 332, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 95, \"small_tick_hit\": 334}}',33.0228,161841914,5770672,NULL,'2016-11-01 16:13:22',1478016802,NULL),(1921766690,8684486,2,787717,0,1,1,'S',1,0.994612,315,823764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 446, \"large_tick_hit\": 12, \"small_tick_hit\": 465, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 12, \"small_tick_hit\": 466}}',33.053,161955801,2716646,NULL,'2016-11-06 09:18:41',1478423921,NULL),(1930508951,8684486,2,1415665,0,1,1,'A',1,0.953096,144,642715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 324, \"small_tick_hit\": 184, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 332, \"small_tick_hit\": 201}}',33.1239,173477947,755812,NULL,'2018-04-06 16:27:39',1523032059,NULL),(1921676844,8684486,2,1075125,0,1,1,'S',1,0.997546,369,897649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 305, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 1, \"small_tick_hit\": 306}}',33.147,161833898,3849990,NULL,'2016-11-01 06:31:14',1477981874,NULL),(1921236318,8684486,2,684655,1,1,1,'X',1,1,221,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 221, \"small_tick_hit\": 179}}',33.3026,161366323,1236510,NULL,'2016-10-12 09:54:25',1476266065,NULL),(1921726470,8684486,2,831115,0,1,1,'S',1,0.983707,194,775814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 275, \"large_tick_hit\": 50, \"small_tick_hit\": 158, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 50, \"small_tick_hit\": 163}}',33.3484,161936944,1038804,NULL,'2016-11-05 17:33:20',1478367200,NULL),(1930338405,8684486,2,1467453,0,1,1,'A',1,0.97043,103,690115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 175, \"large_tick_hit\": 10, \"small_tick_hit\": 176, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 10, \"small_tick_hit\": 183}}',33.4024,173341270,376020,NULL,'2018-03-31 10:12:06',1522491126,NULL),(1921688216,8684486,2,356345,1,1,1,'S',1,0.997271,311,889368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 465, \"large_tick_hit\": 1, \"small_tick_hit\": 265, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 1, \"small_tick_hit\": 266}}',33.4951,161967596,3035130,NULL,'2016-11-06 18:27:21',1478456841,NULL),(1936802989,8684486,2,1281912,0,1,1,'A',1,0.978947,141,714893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 235, \"large_tick_hit\": 26, \"small_tick_hit\": 111, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 26, \"small_tick_hit\": 115}}',33.533,181928854,642438,NULL,'2019-07-19 17:42:31',1563558151,NULL),(1941693586,8684486,2,1521304,1,1,1,'S',1,0.981818,155,622801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 384, \"large_tick_hit\": 1, \"small_tick_hit\": 47}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 1, \"small_tick_hit\": 47}}',33.5335,188517731,980958,NULL,'2020-06-21 05:29:18',1592717358,NULL),(1922232371,8684486,2,698251,0,1,1,'S',1,0.994777,703,837378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1245, \"large_tick_hit\": 4, \"small_tick_hit\": 846, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1251, \"large_tick_hit\": 4, \"small_tick_hit\": 851}}',33.5453,162773803,14501848,NULL,'2016-12-13 15:58:46',1481644726,NULL),(1921793267,8684486,2,351796,0,1,1,'S',1,0.99287,233,869281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 361, \"small_tick_hit\": 196, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 362, \"small_tick_hit\": 199}}',33.5923,161954705,1780516,NULL,'2016-11-06 07:56:28',1478418988,NULL),(1922307585,8684486,2,440569,1,1,1,'S',1,0.989744,553,812594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 695, \"large_tick_hit\": 54, \"small_tick_hit\": 216, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 704, \"large_tick_hit\": 54, \"small_tick_hit\": 217}}',33.6327,162773605,7431096,NULL,'2016-12-13 15:47:45',1481644065,NULL),(1921721130,8684486,2,305655,1,1,1,'S',1,0.993967,454,941945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 403, \"large_tick_hit\": 60, \"small_tick_hit\": 196, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 60, \"small_tick_hit\": 198}}',33.6882,162089457,4219132,NULL,'2016-11-12 18:09:50',1478974190,NULL),(1939317983,8684486,2,1819445,1,1,1,'A',1,0.977843,175,702214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 381, \"large_tick_hit\": 76, \"small_tick_hit\": 205, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 76, \"small_tick_hit\": 214}}',33.7258,185282008,1330450,NULL,'2020-02-20 15:56:36',1582214196,NULL),(1921327898,8684486,2,754751,1,1,1,'X',1,1,392,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 392, \"small_tick_hit\": 278}}',33.7541,161405394,3780140,NULL,'2016-10-14 08:22:20',1476433340,NULL),(1925192820,8684486,2,955227,1,1,1,'A',1,0.9631,235,741717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 421, \"large_tick_hit\": 14, \"small_tick_hit\": 348, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 14, \"small_tick_hit\": 372}}',33.8751,166660602,1984044,NULL,'2017-06-02 17:55:54',1496426154,NULL),(1925604935,8684486,2,1232377,1,1,1,'S',1,0.991089,272,753835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 646, \"large_tick_hit\": 4, \"small_tick_hit\": 351, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 4, \"small_tick_hit\": 354}}',33.8908,167043772,3027774,NULL,'2017-06-18 08:58:26',1497776306,NULL),(1921391566,8684486,2,413084,0,1,1,'S',1,0.994783,278,962061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 41, \"small_tick_hit\": 294, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 41, \"small_tick_hit\": 297}}',34.049,161407963,1324108,NULL,'2016-10-14 11:40:34',1476445234,NULL),(1921391586,8684486,2,932406,1,1,1,'S',1,0.997788,273,919616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 299, \"small_tick_hit\": 603, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 300, \"small_tick_hit\": 604}}',34.0775,161461020,1922118,NULL,'2016-10-16 05:46:34',1476596794,NULL),(1921667739,8684486,2,995841,1,1,1,'S',1,0.992108,357,844538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 471, \"large_tick_hit\": 2, \"small_tick_hit\": 407, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 2, \"small_tick_hit\": 410}}',34.1712,161841133,3423586,NULL,'2016-11-01 15:32:01',1478014321,NULL),(1921772821,8684486,2,342352,0,1,1,'S',1,0.99604,216,864314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 338, \"large_tick_hit\": 11, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 11, \"small_tick_hit\": 155}}',34.2068,161953187,1641248,NULL,'2016-11-06 06:25:10',1478413510,NULL),(1921361663,8684486,2,623275,1,1,1,'S',1,0.995084,557,867564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 809, \"large_tick_hit\": 3, \"small_tick_hit\": 605, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 812, \"large_tick_hit\": 3, \"small_tick_hit\": 609}}',34.2268,161405370,8213602,NULL,'2016-10-14 08:20:22',1476433222,NULL),(1921722085,8684486,2,580407,1,1,1,'S',1,0.988406,233,725601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 467, \"large_tick_hit\": 33, \"small_tick_hit\": 182, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 33, \"small_tick_hit\": 184}}',34.307,162091392,1718080,NULL,'2016-11-12 19:50:15',1478980215,NULL),(1931522829,8684486,2,956270,1,1,1,'A',1,0.967647,162,623822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 386, \"large_tick_hit\": 6, \"small_tick_hit\": 266, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 6, \"small_tick_hit\": 275}}',34.3255,174877782,1110520,NULL,'2018-06-09 19:28:37',1528572517,NULL),(1921312480,8684486,2,819840,0,1,1,'S',1,0.998416,771,959392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 771, \"small_tick_hit\": 490, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 771, \"small_tick_hit\": 492}}',34.3404,161474787,14447320,NULL,'2016-10-16 17:08:16',1476637696,NULL),(1921413185,8684486,2,668879,0,1,1,'S',1,0.995798,260,836411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 421, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 291}}',34.352,161461804,2328272,NULL,'2016-10-16 06:36:41',1476599801,NULL),(1931094286,8684486,2,1567499,0,1,1,'S',1,0.989712,214,731973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 561, \"large_tick_hit\": 18, \"small_tick_hit\": 383, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 18, \"small_tick_hit\": 387}}',34.442,174382932,2116494,NULL,'2018-05-18 13:29:20',1526650160,NULL),(1931727602,8684486,2,1043429,0,1,1,'A',1,0.96189,260,697593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 366, \"large_tick_hit\": 66, \"small_tick_hit\": 199, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 66, \"small_tick_hit\": 209}}',34.5322,175129159,1781446,NULL,'2018-06-21 11:04:04',1529579044,NULL),(1931105095,8684486,2,1259934,1,1,1,'S',1,0.986842,184,694271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 385, \"small_tick_hit\": 215, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 392, \"small_tick_hit\": 216}}',34.5627,174379328,1268722,NULL,'2018-05-18 08:22:59',1526631779,NULL),(1921687918,8684486,2,546533,1,1,1,'S',1,0.994457,751,879329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1121, \"large_tick_hit\": 1, \"small_tick_hit\": 672, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1124, \"large_tick_hit\": 1, \"small_tick_hit\": 679}}',34.5965,161955323,16508120,NULL,'2016-11-06 08:42:13',1478421733,NULL),(1931177787,8684486,2,855776,1,1,1,'S',1,0.989744,142,750730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 334, \"large_tick_hit\": 62, \"small_tick_hit\": 183, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 62, \"small_tick_hit\": 186}}',34.6875,174496562,1149954,NULL,'2018-05-23 18:48:01',1527101281,NULL),(1942747412,8684486,2,2085643,1,1,1,'S',1,0.984848,213,684983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 587, \"large_tick_hit\": 10, \"small_tick_hit\": 313, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 10, \"small_tick_hit\": 318}}',34.6922,189809103,1969990,NULL,'2020-08-07 17:03:37',1596819817,NULL),(1921804672,8684486,2,725106,1,1,1,'S',1,0.996855,245,906512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 277, \"small_tick_hit\": 357, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 278, \"small_tick_hit\": 358}}',34.8488,161937086,1549598,NULL,'2016-11-05 17:38:49',1478367529,NULL),(1921377634,8684486,2,510873,0,1,1,'X',1,1,373,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 127, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 127, \"small_tick_hit\": 225}}',34.8623,161408048,1745974,NULL,'2016-10-14 11:47:13',1476445633,NULL),(1921281339,8684486,2,499983,1,1,1,'S',1,0.994825,442,954371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 325, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 2, \"small_tick_hit\": 328}}',34.8644,161389581,4793066,NULL,'2016-10-13 14:22:36',1476368556,NULL),(1931190039,8684486,2,1567520,1,1,1,'S',1,0.98731,179,699408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 432, \"large_tick_hit\": 22, \"small_tick_hit\": 324, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 22, \"small_tick_hit\": 327}}',34.9054,174496300,1247584,NULL,'2018-05-23 18:33:40',1527100420,NULL),(1941753776,8684486,2,1596776,1,1,1,'S',1,0.991832,254,759410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 537, \"small_tick_hit\": 313, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 315}}',34.9206,188464486,2714950,NULL,'2020-06-19 13:06:09',1592571969,NULL),(1921615475,8684486,2,846260,0,1,1,'S',1,0.998268,429,915735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 743, \"large_tick_hit\": 1, \"small_tick_hit\": 409, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 1, \"small_tick_hit\": 410}}',35.0479,161842323,6976730,NULL,'2016-11-01 16:32:50',1478017970,NULL),(1921563177,8684486,2,282168,0,1,1,'S',1,0.99246,413,792836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 825, \"large_tick_hit\": 46, \"small_tick_hit\": 182, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 830, \"large_tick_hit\": 46, \"small_tick_hit\": 185}}',35.101,161925205,5010056,NULL,'2016-11-05 08:40:04',1478335204,NULL),(1931441251,8684486,2,1437111,0,1,1,'A',1,0.97486,216,685893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 369, \"large_tick_hit\": 89, \"small_tick_hit\": 240, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 89, \"small_tick_hit\": 248}}',35.2012,174850248,1393324,NULL,'2018-06-08 17:48:47',1528480127,NULL),(1941676977,8684486,2,299167,0,1,1,'S',1,0.988142,175,799136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 284, \"large_tick_hit\": 45, \"small_tick_hit\": 171, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 45, \"small_tick_hit\": 175}}',35.2049,188464434,1229190,NULL,'2020-06-19 13:04:08',1592571848,NULL),(1921421575,8684486,2,988432,1,1,1,'S',1,0.992665,172,960466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 23, \"small_tick_hit\": 234, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 23, \"small_tick_hit\": 237}}',35.208,161506643,682340,NULL,'2016-10-18 05:48:53',1476769733,NULL),(1925358484,8684486,2,1192885,1,1,1,'S',1,0.991774,505,815343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 816, \"large_tick_hit\": 95, \"small_tick_hit\": 777, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 822, \"large_tick_hit\": 95, \"small_tick_hit\": 785}}',35.3014,166701691,6865938,NULL,'2017-06-04 04:59:09',1496552349,NULL),(1922573801,8684486,2,652369,0,1,1,'A',1,0.971622,155,737758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 336, \"small_tick_hit\": 383, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 340, \"small_tick_hit\": 400}}',35.3285,163144899,1161050,NULL,'2016-12-28 19:09:00',1482952140,NULL),(1921847211,8684486,2,380230,1,1,1,'S',1,0.997375,333,862148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 594, \"large_tick_hit\": 32, \"small_tick_hit\": 514, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 32, \"small_tick_hit\": 515}}',35.3535,162228641,3674388,NULL,'2016-11-19 10:33:08',1479551588,NULL),(1921760451,8684486,2,853734,1,1,1,'S',1,0.98556,312,730280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 549, \"small_tick_hit\": 270, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 559, \"small_tick_hit\": 272}}',35.3674,162091442,3053248,NULL,'2016-11-12 19:52:24',1478980344,NULL),(1924891968,8684486,2,670330,0,1,1,'S',1,0.997925,207,890881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 228, \"large_tick_hit\": 16, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 16, \"small_tick_hit\": 237}}',35.3796,166337651,1103790,NULL,'2017-05-19 15:48:03',1495208883,NULL),(1922592877,8684486,2,708225,0,1,1,'A',1,0.962908,183,720649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 299, \"large_tick_hit\": 31, \"small_tick_hit\": 319, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 31, \"small_tick_hit\": 337}}',35.5858,163306497,1007254,NULL,'2017-01-04 08:25:19',1483518319,NULL),(1931680052,8684486,2,1246804,0,1,1,'A',1,0.945876,170,611234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 420, \"large_tick_hit\": 13, \"small_tick_hit\": 301, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 13, \"small_tick_hit\": 328}}',35.6885,175135278,1326110,NULL,'2018-06-21 16:59:53',1529600393,NULL),(1923180969,8684486,2,284931,0,1,1,'S',1,0.997209,681,973061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 211, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 211, \"small_tick_hit\": 394}}',35.6927,163849790,6177098,NULL,'2017-01-28 09:48:26',1485596906,NULL),(1921647412,8684486,2,930675,0,1,1,'S',1,0.995025,199,859773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 229, \"large_tick_hit\": 52, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 52, \"small_tick_hit\": 120}}',35.7063,161834087,993250,NULL,'2016-11-01 06:50:49',1477983049,NULL),(1931607238,8684486,2,1474822,1,1,1,'A',1,0.955947,110,559757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 255, \"large_tick_hit\": 55, \"small_tick_hit\": 124, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 55, \"small_tick_hit\": 132}}',35.9363,175108816,631040,NULL,'2018-06-20 11:04:36',1529492676,NULL),(1921045917,8684486,2,315,0,1,1,'X',1,1,114,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',35.9399,161190093,327092,NULL,'2016-10-04 07:32:12',1475566332,NULL),(1921305461,8684486,2,672737,0,1,1,'S',1,0.993378,164,814097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 216, \"large_tick_hit\": 1, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 1, \"small_tick_hit\": 83}}',36.0222,161475368,739302,NULL,'2016-10-16 17:32:24',1476639144,NULL),(1921615021,8684486,2,155914,0,1,1,'S',1,0.982625,349,790444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 455, \"small_tick_hit\": 54}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 54}}',36.0532,161835166,3905480,NULL,'2016-11-01 09:04:24',1477991064,NULL),(1942748617,8684486,2,757984,1,1,1,'S',1,0.985052,187,670157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 460, \"large_tick_hit\": 35, \"small_tick_hit\": 164, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 35, \"small_tick_hit\": 166}}',36.1409,189808906,1761760,NULL,'2020-08-07 16:54:38',1596819278,NULL),(1931604052,8684486,2,1473293,1,1,1,'A',1,0.954262,116,590247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 254, \"large_tick_hit\": 65, \"small_tick_hit\": 140, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 65, \"small_tick_hit\": 152}}',36.2264,175108896,701540,NULL,'2018-06-20 11:12:08',1529493128,NULL),(1931182106,8684486,2,1424984,0,1,1,'A',1,0.974175,166,669241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 365, \"large_tick_hit\": 4, \"small_tick_hit\": 310, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',36.2356,174506801,1012796,NULL,'2018-05-24 10:21:50',1527157310,NULL),(1921360019,8684486,2,240011,0,1,1,'S',1,0.997275,421,912722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 387, \"large_tick_hit\": 98, \"small_tick_hit\": 247, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 98, \"small_tick_hit\": 248}}',36.2633,161461765,3587310,NULL,'2016-10-16 06:34:44',1476599684,NULL),(1921634801,8684486,2,328584,0,1,1,'S',1,0.998366,310,963399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 4, \"small_tick_hit\": 301, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 4, \"small_tick_hit\": 302}}',36.307,161842561,2378294,NULL,'2016-11-01 16:44:28',1478018668,NULL),(1931276083,8684486,2,1291405,0,1,1,'C',1,0.889423,110,741488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 129, \"large_tick_hit\": 4, \"small_tick_hit\": 52, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 4, \"small_tick_hit\": 66}}',36.3761,174533107,401400,NULL,'2018-05-25 17:12:38',1527268358,NULL),(1921580677,8684486,2,683753,0,1,1,'S',1,0.985542,155,837468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 161, \"large_tick_hit\": 26, \"small_tick_hit\": 222, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 26, \"small_tick_hit\": 225}}',36.3785,161898999,557384,NULL,'2016-11-04 08:55:23',1478249723,NULL),(1931057623,8684486,2,869975,1,1,1,'S',1,0.994652,388,798267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 879, \"large_tick_hit\": 56, \"small_tick_hit\": 739, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 885, \"large_tick_hit\": 56, \"small_tick_hit\": 742}}',36.5397,174314644,6629026,NULL,'2018-05-14 17:51:10',1526320270,NULL),(1931257674,8684486,2,938027,0,1,1,'S',1,0.991525,160,702454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 431, \"large_tick_hit\": 50, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 50, \"small_tick_hit\": 104}}',36.618,174506651,1257952,NULL,'2018-05-24 10:06:45',1527156405,NULL),(1920966170,8684486,2,297841,0,1,1,'S',1,0.990431,130,903872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 106, \"large_tick_hit\": 33, \"small_tick_hit\": 68, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 33, \"small_tick_hit\": 69}}',36.6535,160898627,332852,NULL,'2016-09-21 17:15:00',1474478100,NULL),(1921674208,8684486,2,1050304,0,1,1,'S',1,0.996599,281,884201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 292, \"large_tick_hit\": 95, \"small_tick_hit\": 199, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 95, \"small_tick_hit\": 200}}',36.7104,161896556,1723878,NULL,'2016-11-04 04:46:43',1478234803,NULL),(1941732830,8684486,2,944663,1,1,1,'A',1,0.979648,248,721582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 518, \"large_tick_hit\": 11, \"small_tick_hit\": 530, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 11, \"small_tick_hit\": 543}}',36.8531,188464759,1966792,NULL,'2020-06-19 13:18:18',1592572698,NULL),(1921684300,8684486,2,446768,0,1,1,'S',1,0.995169,303,840323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 313, \"large_tick_hit\": 96, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 96, \"small_tick_hit\": 209}}',36.9414,161937686,2006510,NULL,'2016-11-05 18:01:40',1478368900,NULL),(1921477678,8684486,2,305021,0,1,1,'S',1,0.998201,239,969839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 22, \"small_tick_hit\": 316, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 22, \"small_tick_hit\": 317}}',37.0736,161734707,1370608,NULL,'2016-10-28 12:16:53',1477657013,NULL),(1921295863,8684486,2,130754,1,1,1,'S',1,0.99646,284,878287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 296, \"large_tick_hit\": 41, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 41, \"small_tick_hit\": 226}}',37.0792,161368554,1861328,NULL,'2016-10-12 12:39:23',1476275963,NULL),(1921626197,8684486,2,321748,1,1,1,'S',1,0.98973,265,792960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 401, \"large_tick_hit\": 5, \"small_tick_hit\": 365, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 5, \"small_tick_hit\": 368}}',37.1099,161928075,1907726,NULL,'2016-11-05 11:36:14',1478345774,NULL),(1921609280,8684486,2,844663,1,1,1,'S',1,0.993019,377,960192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"small_tick_hit\": 192, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 196}}',37.1336,161928028,3515520,NULL,'2016-11-05 11:34:30',1478345670,NULL),(1941740132,8684486,2,1425096,1,1,1,'A',1,0.977901,196,671893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 401, \"large_tick_hit\": 2, \"small_tick_hit\": 128, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 2, \"small_tick_hit\": 131}}',37.1988,188517294,1231492,NULL,'2020-06-21 05:05:37',1592715937,NULL),(1923171556,8684486,2,840254,1,1,1,'S',1,0.985019,275,757971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 452, \"small_tick_hit\": 74, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 457, \"small_tick_hit\": 77}}',37.211,163879443,2214056,NULL,'2017-01-29 12:07:50',1485691670,NULL),(1921340325,8684486,2,1012452,1,1,1,'S',1,0.992513,468,907432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 520, \"large_tick_hit\": 1, \"small_tick_hit\": 407, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 1, \"small_tick_hit\": 412}}',37.2133,161470290,5400474,NULL,'2016-10-16 14:02:28',1476626548,NULL),(1925616074,8684486,2,1135249,1,1,1,'S',1,0.998944,242,884681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 345, \"large_tick_hit\": 5, \"small_tick_hit\": 596}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 5, \"small_tick_hit\": 596}}',37.2492,167044098,1786048,NULL,'2017-06-18 09:15:43',1497777343,NULL),(1931577008,8684486,2,771880,0,1,1,'S',1,0.987968,209,712666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 594, \"large_tick_hit\": 18, \"small_tick_hit\": 127, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 18, \"small_tick_hit\": 130}}',37.2554,175108077,2259286,NULL,'2018-06-20 09:55:00',1529488500,NULL),(1921602228,8684486,2,477692,1,1,1,'S',1,0.998236,484,911637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 649, \"large_tick_hit\": 9, \"small_tick_hit\": 474, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 650, \"large_tick_hit\": 9, \"small_tick_hit\": 475}}',37.2608,161833803,6447876,NULL,'2016-11-01 06:21:36',1477981296,NULL),(1921640605,8684486,2,408045,0,1,1,'S',1,0.996667,251,877273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 349, \"large_tick_hit\": 10, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 10, \"small_tick_hit\": 240}}',37.3372,161840897,1840114,NULL,'2016-11-01 15:19:33',1478013573,NULL),(1931736942,8684486,2,1479407,0,1,1,'S',1,0.983304,240,651978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 648, \"large_tick_hit\": 18, \"small_tick_hit\": 453, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 18, \"small_tick_hit\": 456}}',37.3422,175135441,2954610,NULL,'2018-06-21 17:09:08',1529600948,NULL),(1921664044,8684486,2,994818,1,1,1,'A',1,0.967557,236,681483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 398, \"small_tick_hit\": 109, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 113}}',37.3447,161792066,1604062,NULL,'2016-10-30 13:02:02',1477832522,NULL),(1921422073,8684486,2,992355,1,1,1,'S',1,0.989343,257,875170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 354, \"large_tick_hit\": 1, \"small_tick_hit\": 202, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 1, \"small_tick_hit\": 207}}',37.4122,161405705,1905116,NULL,'2016-10-14 08:49:57',1476434997,NULL),(1921393372,8684486,2,864030,0,1,1,'S',1,0.992788,215,867202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 279, \"large_tick_hit\": 5, \"small_tick_hit\": 129, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 5, \"small_tick_hit\": 131}}',37.4321,161461887,1285190,NULL,'2016-10-16 06:41:17',1476600077,NULL),(1921665398,8684486,2,515751,1,1,1,'S',1,0.995896,219,790777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 457, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 271}}',37.5054,161834968,2708270,NULL,'2016-11-01 08:40:17',1477989617,NULL),(1930569697,8684486,2,757538,1,1,1,'S',1,0.987816,349,757298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 697, \"large_tick_hit\": 8, \"small_tick_hit\": 349, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 704, \"large_tick_hit\": 8, \"small_tick_hit\": 355}}',37.528,173738192,3776474,NULL,'2018-04-18 17:35:14',1524072914,NULL),(1921627654,8684486,2,641439,1,1,1,'X',1,1,773,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 773, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 773, \"small_tick_hit\": 390}}',37.5362,161881311,14525288,NULL,'2016-11-03 13:29:59',1478179799,NULL),(1924919650,8684486,2,772889,0,1,1,'X',1,1,104,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"small_tick_hit\": 43}, \"maximum_statistics\": {\"great\": 104, \"small_tick_hit\": 43}}',37.5537,166337614,321174,NULL,'2017-05-19 15:46:06',1495208766,NULL),(1921912216,8684486,2,797131,1,1,1,'S',1,0.993464,261,829239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 356, \"large_tick_hit\": 2, \"small_tick_hit\": 250, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 2, \"small_tick_hit\": 251}}',37.6279,162228755,1832716,NULL,'2016-11-19 10:39:05',1479551945,NULL),(1921642764,8684486,2,652371,1,1,1,'S',1,0.992084,200,878989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 255, \"large_tick_hit\": 4, \"small_tick_hit\": 493, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 4, \"small_tick_hit\": 498}}',37.6672,161896048,1129070,NULL,'2016-11-04 04:01:36',1478232096,NULL),(1923102888,8684486,2,949093,0,1,1,'S',1,0.983965,238,704470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 457, \"large_tick_hit\": 39, \"small_tick_hit\": 179, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 39, \"small_tick_hit\": 182}}',37.7093,163877986,1877742,NULL,'2017-01-29 10:36:10',1485686170,NULL),(1924336647,8684486,2,306013,1,1,1,'S',1,0.997658,357,899779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 411, \"large_tick_hit\": 123, \"small_tick_hit\": 318, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 123, \"small_tick_hit\": 319}}',37.7799,165447377,3080556,NULL,'2017-04-09 14:16:10',1491747370,NULL),(1921557250,8684486,2,817269,0,1,1,'S',1,0.994771,321,890381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 470, \"large_tick_hit\": 3, \"small_tick_hit\": 288, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 3, \"small_tick_hit\": 291}}',37.8547,161792660,3117924,NULL,'2016-10-30 13:32:57',1477834377,NULL),(1921748862,8684486,2,319491,1,1,1,'S',1,0.99045,331,770848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 493, \"large_tick_hit\": 53, \"small_tick_hit\": 180, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 53, \"small_tick_hit\": 181}}',37.866,162089398,2945480,NULL,'2016-11-12 18:07:33',1478974053,NULL),(1921581568,8684486,2,141591,1,1,1,'S',1,0.990832,423,827714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 720, \"large_tick_hit\": 50, \"small_tick_hit\": 635, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 50, \"small_tick_hit\": 644}}',38.0711,161835119,5383346,NULL,'2016-11-01 08:58:20',1477990700,NULL),(1941677386,8684486,2,1509285,1,1,1,'S',1,0.989673,207,782215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 378, \"large_tick_hit\": 3, \"small_tick_hit\": 194, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 3, \"small_tick_hit\": 197}}',38.148,188465463,1793304,NULL,'2020-06-19 13:47:21',1592574441,NULL),(1939285712,8684486,2,413085,0,1,1,'A',1,0.963875,161,665248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 325, \"large_tick_hit\": 4, \"small_tick_hit\": 258, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 4, \"small_tick_hit\": 271}}',38.2377,185284046,912804,NULL,'2020-02-20 18:05:43',1582221943,NULL),(1921565469,8684486,2,676109,1,1,1,'S',1,0.996705,288,881976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 442, \"small_tick_hit\": 163, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 443, \"small_tick_hit\": 164}}',38.2584,161927298,2668942,NULL,'2016-11-05 10:54:36',1478343276,NULL),(1924930133,8684486,2,782794,1,1,1,'S',1,0.996769,247,1066357,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 249, \"small_tick_hit\": 368, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 250, \"small_tick_hit\": 369}}',38.2661,166339279,1293305,NULL,'2017-05-19 17:15:00',1495214100,NULL),(1930407534,8684486,2,1043203,0,1,1,'S',1,0.980263,186,727644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 306, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 316}}',38.2828,173495245,1500164,NULL,'2018-04-07 08:48:46',1523090926,NULL),(1921795174,8684486,2,438547,1,1,1,'S',1,0.994903,487,872324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 615, \"large_tick_hit\": 1, \"small_tick_hit\": 360, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 1, \"small_tick_hit\": 362}}',38.2929,161967782,6124808,NULL,'2016-11-06 18:36:24',1478457384,NULL),(1931638069,8684486,2,711319,0,1,1,'A',1,0.967557,139,595335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 327, \"large_tick_hit\": 53, \"small_tick_hit\": 127, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 53, \"small_tick_hit\": 133}}',38.3089,175108684,843170,NULL,'2018-06-20 10:51:51',1529491911,NULL),(1921784948,8684486,2,74496,0,1,1,'X',1,1,317,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 3, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 3, \"small_tick_hit\": 183}}',38.3259,162091329,2496510,NULL,'2016-11-12 19:47:59',1478980079,NULL),(1921772315,8684486,2,341590,0,1,1,'S',1,0.99006,196,725811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 444, \"large_tick_hit\": 11, \"small_tick_hit\": 43, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 11, \"small_tick_hit\": 44}}',38.3408,161954106,1562886,NULL,'2016-11-06 07:18:15',1478416695,NULL),(1921674890,8684486,2,530442,0,1,1,'A',1,0.975057,172,697053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 272, \"large_tick_hit\": 25, \"small_tick_hit\": 133, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 25, \"small_tick_hit\": 137}}',38.3756,161899056,870838,NULL,'2016-11-04 08:59:36',1478249976,NULL),(1921571480,8684486,2,289108,1,1,1,'S',1,0.995242,520,965364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 62, \"small_tick_hit\": 735, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 62, \"small_tick_hit\": 741}}',38.4059,161791728,5829534,NULL,'2016-10-30 12:47:18',1477831638,NULL),(1922714066,8684486,2,472795,0,1,1,'S',1,0.992188,267,819268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 342, \"large_tick_hit\": 15, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 15, \"small_tick_hit\": 278}}',38.7002,163340369,1838080,NULL,'2017-01-05 20:48:19',1483649299,NULL),(1921176624,8684486,2,425510,0,1,1,'S',1,0.990446,489,923633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 518, \"small_tick_hit\": 415, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 520, \"small_tick_hit\": 422}}',38.8441,161367821,5922138,NULL,'2016-10-12 11:50:21',1476273021,NULL),(1925158538,8684486,2,857417,0,1,1,'A',1,0.978618,189,734133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 452, \"large_tick_hit\": 7, \"small_tick_hit\": 136, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 7, \"small_tick_hit\": 145}}',38.8517,166660942,1860732,NULL,'2017-06-02 18:12:31',1496427151,NULL),(1931212519,8684486,2,1246823,1,1,1,'S',1,0.985586,460,777738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 916, \"large_tick_hit\": 171, \"small_tick_hit\": 554, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 924, \"large_tick_hit\": 171, \"small_tick_hit\": 570}}',38.9056,174586197,6715468,NULL,'2018-05-27 19:30:49',1527449449,NULL),(1921321796,8684486,2,94455,0,1,1,'S',1,0.996205,394,963912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 1, \"small_tick_hit\": 131, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 1, \"small_tick_hit\": 133}}',38.9207,161461573,3841790,NULL,'2016-10-16 06:21:38',1476598898,NULL),(1931266502,8684486,2,1046951,1,1,1,'A',1,0.97546,173,665288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 343, \"large_tick_hit\": 33, \"small_tick_hit\": 260, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 33, \"small_tick_hit\": 266}}',38.9493,174586491,1148200,NULL,'2018-05-27 19:45:31',1527450331,NULL),(1921789966,8684486,2,178142,1,1,1,'S',1,0.998743,825,928259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1018, \"large_tick_hit\": 4, \"small_tick_hit\": 567, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1019, \"large_tick_hit\": 4, \"small_tick_hit\": 568}}',38.9998,161967563,17497038,NULL,'2016-11-06 18:25:38',1478456738,NULL),(1931682116,8684486,2,1018809,0,1,1,'A',1,0.970684,143,628450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 332, \"large_tick_hit\": 13, \"small_tick_hit\": 251, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 13, \"small_tick_hit\": 258}}',39.0431,175128176,1121910,NULL,'2018-06-21 09:53:44',1529574824,NULL),(1931464550,8684486,2,446982,0,1,1,'S',1,0.985935,169,687130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 434, \"large_tick_hit\": 9, \"small_tick_hit\": 258, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 9, \"small_tick_hit\": 261}}',39.0615,174849921,1283500,NULL,'2018-06-08 17:31:48',1528479108,NULL),(1922706735,8684486,2,778555,1,1,1,'S',1,0.995056,356,814048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 559, \"large_tick_hit\": 1, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 1, \"small_tick_hit\": 245}}',39.0652,163339934,3749430,NULL,'2017-01-05 20:26:20',1483647980,NULL),(1921392705,8684486,2,863940,1,1,1,'S',1,0.997312,483,961844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"small_tick_hit\": 259, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 261}}',39.0717,161475034,5728198,NULL,'2016-10-16 17:17:52',1476638272,NULL),(1925385468,8684486,2,1218407,1,1,1,'A',1,0.979415,261,686358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 566, \"large_tick_hit\": 10, \"small_tick_hit\": 328, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 10, \"small_tick_hit\": 335}}',39.1794,166703348,2647400,NULL,'2017-06-04 06:51:08',1496559068,NULL),(1931137244,8684486,2,1476761,1,1,1,'S',1,0.996843,393,909231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 610, \"large_tick_hit\": 3, \"small_tick_hit\": 650, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 3, \"small_tick_hit\": 653}}',39.2753,174315867,4999496,NULL,'2018-05-14 19:06:53',1526324813,NULL),(1921397464,8684486,2,729987,1,1,1,'X',1,1,537,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 86, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 86, \"small_tick_hit\": 266}}',39.3351,161461436,6080064,NULL,'2016-10-16 06:12:19',1476598339,NULL),(1939299526,8684486,2,1245056,1,1,1,'S',1,0.988827,254,779951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 537, \"large_tick_hit\": 79, \"small_tick_hit\": 269, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 79, \"small_tick_hit\": 275}}',39.4605,185281820,2870842,NULL,'2020-02-20 15:47:01',1582213621,NULL),(1922309527,8684486,2,874745,1,1,1,'S',1,0.997389,331,852445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 514, \"large_tick_hit\": 3, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 3, \"small_tick_hit\": 247}}',39.5125,162773503,3252826,NULL,'2016-12-13 15:42:05',1481643725,NULL),(1925319266,8684486,2,1247797,1,1,1,'S',1,0.990385,256,758290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 480, \"large_tick_hit\": 4, \"small_tick_hit\": 237, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 4, \"small_tick_hit\": 239}}',39.5158,166701901,2260342,NULL,'2017-06-04 05:12:21',1496553141,NULL),(1921753924,8684486,2,503090,0,1,1,'S',1,0.995377,305,850410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 347, \"large_tick_hit\": 91, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 91, \"small_tick_hit\": 209}}',39.5639,161967870,2113856,NULL,'2016-11-06 18:39:52',1478457592,NULL),(1930660414,8684486,2,1382268,1,1,1,'S',1,0.994021,228,828262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 379, \"large_tick_hit\": 5, \"small_tick_hit\": 281, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 5, \"small_tick_hit\": 283}}',39.5892,173778158,1889734,NULL,'2018-04-20 17:48:03',1524246483,NULL),(1922263109,8684486,2,109479,0,1,1,'S',1,0.990548,273,803053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 341, \"large_tick_hit\": 49, \"small_tick_hit\": 134, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 49, \"small_tick_hit\": 135}}',39.5933,162773464,2210040,NULL,'2016-12-13 15:40:11',1481643611,NULL),(1930484826,8684486,2,1435995,0,1,1,'S',1,0.986686,214,741376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 368, \"large_tick_hit\": 92, \"small_tick_hit\": 207, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 92, \"small_tick_hit\": 211}}',39.6301,173438301,1386462,NULL,'2018-04-04 17:34:00',1522863240,NULL),(1939284134,8684486,2,405445,0,1,1,'S',1,0.982273,289,727356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 530, \"large_tick_hit\": 13, \"small_tick_hit\": 399, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 13, \"small_tick_hit\": 406}}',39.6757,185281877,2864082,NULL,'2020-02-20 15:50:16',1582213816,NULL),(1923850366,8684486,2,873531,0,1,1,'S',1,0.988571,160,958891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 13, \"small_tick_hit\": 186, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 13, \"small_tick_hit\": 190}}',39.6958,164733985,614212,NULL,'2017-03-07 12:02:57',1488888177,NULL),(1923180982,8684486,2,192180,1,1,1,'S',1,0.990312,337,774058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 733, \"large_tick_hit\": 7, \"small_tick_hit\": 180, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 738, \"large_tick_hit\": 7, \"small_tick_hit\": 184}}',39.732,163877968,4480808,NULL,'2017-01-29 10:34:30',1485686070,NULL),(1931188942,8684486,2,1092279,0,1,1,'A',1,0.967846,153,697575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 384, \"large_tick_hit\": 1, \"small_tick_hit\": 217, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 1, \"small_tick_hit\": 232}}',39.8445,174506474,1214810,NULL,'2018-05-24 09:46:23',1527155183,NULL),(1921396336,8684486,2,1071489,1,1,1,'S',1,0.998647,375,959461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 27, \"small_tick_hit\": 363, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 27, \"small_tick_hit\": 364}}',40.0395,161470218,3261258,NULL,'2016-10-16 13:59:44',1476626384,NULL),(1921773336,8684486,2,650284,1,1,1,'S',1,0.996173,397,861365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 428, \"large_tick_hit\": 86, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 86, \"small_tick_hit\": 267}}',40.0558,161953131,3349206,NULL,'2016-11-06 06:21:36',1478413296,NULL),(1921589328,8684486,2,581533,1,1,1,'S',1,0.993432,325,864666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 320, \"large_tick_hit\": 77, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 77, \"small_tick_hit\": 209}}',40.0912,161896123,2284800,NULL,'2016-11-04 04:09:17',1478232557,NULL),(1922585386,8684486,2,1046935,1,1,1,'S',1,0.992188,95,959685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"small_tick_hit\": 159, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 95, \"small_tick_hit\": 161}}',40.1544,163306225,255298,NULL,'2017-01-04 07:56:14',1483516574,NULL),(1921646573,8684486,2,413086,0,1,1,'S',1,0.99434,230,861990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 265, \"large_tick_hit\": 18, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 18, \"small_tick_hit\": 245}}',40.2463,161834152,1334400,NULL,'2016-11-01 06:58:59',1477983539,NULL),(1941756250,8684486,2,2195593,1,1,1,'S',1,0.982659,177,691252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 403, \"large_tick_hit\": 3, \"small_tick_hit\": 274, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 3, \"small_tick_hit\": 279}}',40.2657,188518533,1268356,NULL,'2020-06-21 06:15:23',1592720123,NULL),(1921621844,8684486,2,710727,0,1,1,'S',1,0.991489,166,899923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 171, \"large_tick_hit\": 9, \"small_tick_hit\": 53, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 9, \"small_tick_hit\": 54}}',40.2788,161792276,834690,NULL,'2016-10-30 13:14:20',1477833260,NULL),(1930757729,8684486,2,1498722,0,1,1,'S',1,0.994228,284,822281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 335, \"large_tick_hit\": 111, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 111, \"small_tick_hit\": 244}}',40.3144,173778120,1741482,NULL,'2018-04-20 17:46:01',1524246361,NULL),(1924931794,8684486,2,950823,0,1,1,'S',1,0.99661,263,892685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 319, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 320, \"small_tick_hit\": 270}}',40.4335,166339055,1827338,NULL,'2017-05-19 17:04:41',1495213481,NULL),(1921334559,8684486,2,901218,1,1,1,'S',1,0.990502,247,756100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 466, \"large_tick_hit\": 5, \"small_tick_hit\": 259, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 5, \"small_tick_hit\": 261}}',40.4656,161403738,1944986,NULL,'2016-10-14 05:23:09',1476422589,NULL),(1921671717,8684486,2,183541,0,1,1,'S',1,0.998845,502,908687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 672, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 193}}',40.5305,161926495,6907938,NULL,'2016-11-05 10:05:01',1478340301,NULL),(1931595881,8684486,2,1272605,1,1,1,'S',1,0.992088,306,786613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 877, \"large_tick_hit\": 41, \"small_tick_hit\": 712, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 883, \"large_tick_hit\": 41, \"small_tick_hit\": 719}}',40.5316,175108440,4083024,NULL,'2018-06-20 10:30:06',1529490606,NULL),(1930428010,8684486,2,1162698,0,1,1,'A',1,0.966581,146,824809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 262, \"large_tick_hit\": 23, \"small_tick_hit\": 91, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 23, \"small_tick_hit\": 103}}',40.5567,173495375,974730,NULL,'2018-04-07 08:56:33',1523091393,NULL),(1921322908,8684486,2,296874,0,1,1,'S',1,0.989691,304,888937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 378, \"large_tick_hit\": 14, \"small_tick_hit\": 280, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 14, \"small_tick_hit\": 286}}',40.6532,161461099,2479688,NULL,'2016-10-16 05:51:04',1476597064,NULL),(1930444020,8684486,2,588651,0,1,1,'S',1,0.986207,318,755810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 659, \"large_tick_hit\": 1, \"small_tick_hit\": 484, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 1, \"small_tick_hit\": 493}}',40.6614,173471745,3270464,NULL,'2018-04-06 11:19:28',1523013568,NULL),(1931066880,8684486,2,1429061,1,1,1,'S',1,0.984177,375,733581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 816, \"large_tick_hit\": 14, \"small_tick_hit\": 414, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 826, \"large_tick_hit\": 14, \"small_tick_hit\": 424}}',40.6648,174316365,4914308,NULL,'2018-05-14 19:38:15',1526326695,NULL),(1923771099,8684486,2,670331,0,1,1,'A',1,0.977072,160,792738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 288, \"large_tick_hit\": 28, \"small_tick_hit\": 238, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 28, \"small_tick_hit\": 249}}',40.7329,164749667,1098296,NULL,'2017-03-08 06:54:32',1488956072,NULL),(1925644255,8684486,2,758290,1,1,1,'A',1,0.979275,116,885220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 129, \"small_tick_hit\": 249, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 256}}',40.8938,167044172,358998,NULL,'2017-06-18 09:19:45',1497777585,NULL),(1921716695,8684486,2,825418,1,1,1,'X',1,1,128,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 3, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 3, \"small_tick_hit\": 123}}',40.9649,161937427,415542,NULL,'2016-11-05 17:51:25',1478368285,NULL),(1922249070,8684486,2,155913,0,1,1,'S',1,0.994898,385,903110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 413, \"large_tick_hit\": 14, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 14, \"small_tick_hit\": 159}}',41.013,162773660,3648892,NULL,'2016-12-13 15:50:14',1481644214,NULL),(1924650012,8684486,2,771882,0,1,1,'S',1,0.991736,376,871559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 374, \"large_tick_hit\": 74, \"small_tick_hit\": 152, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 74, \"small_tick_hit\": 154}}',41.0177,165877930,3124672,NULL,'2017-04-29 08:19:57',1493453997,NULL),(1921380028,8684486,2,73817,0,1,1,'S',1,0.997091,804,959260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 804, \"small_tick_hit\": 567, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 804, \"small_tick_hit\": 571}}',41.1411,161474935,15705214,NULL,'2016-10-16 17:14:24',1476638064,NULL),(1925352256,8684486,2,968350,1,1,1,'S',1,0.98583,138,682636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 336, \"large_tick_hit\": 4, \"small_tick_hit\": 147, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 4, \"small_tick_hit\": 149}}',41.1571,166701752,1014774,NULL,'2017-06-04 05:02:48',1496552568,NULL),(1924714962,8684486,2,902111,0,1,1,'S',1,0.990043,236,874967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 342, \"large_tick_hit\": 1, \"small_tick_hit\": 353, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 1, \"small_tick_hit\": 359}}',41.17,165971698,1694854,NULL,'2017-05-03 10:10:25',1493806225,NULL),(1924695133,8684486,2,967040,0,1,1,'S',1,0.996774,210,874685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 272, \"large_tick_hit\": 14, \"small_tick_hit\": 332, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 14, \"small_tick_hit\": 333}}',41.2125,165877897,1249552,NULL,'2017-04-29 08:17:54',1493453874,NULL),(1921566555,8684486,2,46921,0,1,1,'S',1,0.994652,330,864734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 357, \"large_tick_hit\": 60, \"small_tick_hit\": 141, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 60, \"small_tick_hit\": 142}}',41.2634,161927003,2486550,NULL,'2016-11-05 10:35:00',1478342100,NULL),(1921419737,8684486,2,802843,1,1,1,'S',1,0.99858,437,959455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"small_tick_hit\": 266, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 437, \"small_tick_hit\": 267}}',41.5198,161470395,4685600,NULL,'2016-10-16 14:06:37',1476626797,NULL),(1923114770,8684486,2,804959,1,1,1,'S',1,0.997424,664,882199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1253, \"small_tick_hit\": 683, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1256, \"small_tick_hit\": 685}}',41.6171,163878058,17198474,NULL,'2017-01-29 10:40:31',1485686431,NULL),(1921568188,8684486,2,136399,0,1,1,'S',1,0.990396,352,865445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 469, \"small_tick_hit\": 356, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 471, \"small_tick_hit\": 362}}',41.6403,161818323,3280248,NULL,'2016-10-31 14:39:29',1477924769,NULL),(1924662170,8684486,2,689535,1,1,1,'S',1,0.993373,616,922140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 640, \"large_tick_hit\": 257, \"small_tick_hit\": 452, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 257, \"small_tick_hit\": 460}}',41.7129,165877997,8108756,NULL,'2017-04-29 08:24:32',1493454272,NULL),(1922646553,8684486,2,1122805,1,1,1,'X',1,1,333,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 4, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 4, \"small_tick_hit\": 307}}',41.866,163306207,2733342,NULL,'2017-01-04 07:54:00',1483516440,NULL),(1931717795,8684486,2,1037296,0,1,1,'S',1,0.983562,207,723461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 385, \"large_tick_hit\": 93, \"small_tick_hit\": 240, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 93, \"small_tick_hit\": 246}}',41.9286,175129250,1386604,NULL,'2018-06-21 11:09:32',1529579372,NULL),(1921326482,8684486,2,955225,1,1,1,'S',1,0.998603,351,963080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 38, \"small_tick_hit\": 364, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 38, \"small_tick_hit\": 365}}',41.9508,161460940,2732720,NULL,'2016-10-16 05:41:33',1476596493,NULL),(1931097372,8684486,2,1135247,1,1,1,'S',1,0.988197,229,763512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 465, \"large_tick_hit\": 4, \"small_tick_hit\": 452, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 4, \"small_tick_hit\": 458}}',41.9659,174383066,1922048,NULL,'2018-05-18 13:36:46',1526650606,NULL),(1924687029,8684486,2,882638,0,1,1,'A',1,0.976401,101,711897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 168, \"large_tick_hit\": 4, \"small_tick_hit\": 159, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 4, \"small_tick_hit\": 164}}',42.0947,165972105,367966,NULL,'2017-05-03 10:43:10',1493808190,NULL),(1921565342,8684486,2,556162,1,1,1,'S',1,0.993307,571,816008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1007, \"large_tick_hit\": 3, \"small_tick_hit\": 474, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1013, \"large_tick_hit\": 3, \"small_tick_hit\": 478}}',42.1323,161835052,9239736,NULL,'2016-11-01 08:50:16',1477990216,NULL),(1921770898,8684486,2,789219,1,1,1,'S',1,0.997819,403,903168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 530, \"large_tick_hit\": 1, \"small_tick_hit\": 384, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 1, \"small_tick_hit\": 385}}',42.2076,161955663,4408984,NULL,'2016-11-06 09:07:45',1478423265,NULL),(1921483647,8684486,2,1021815,1,1,1,'S',1,0.995597,787,908620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 955, \"small_tick_hit\": 854, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 957, \"small_tick_hit\": 860}}',42.2432,161597108,15510280,NULL,'2016-10-22 08:43:53',1477125833,NULL),(1931082344,8684486,2,899608,0,1,1,'S',1,0.98557,159,715633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 371, \"large_tick_hit\": 6, \"small_tick_hit\": 306, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 6, \"small_tick_hit\": 311}}',42.3009,174316737,1032636,NULL,'2018-05-14 20:04:44',1526328284,NULL),(1921675044,8684486,2,530444,0,1,1,'S',1,0.991968,282,964758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 241, \"large_tick_hit\": 41, \"small_tick_hit\": 212, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 41, \"small_tick_hit\": 215}}',42.3455,161896330,1715964,NULL,'2016-11-04 04:27:55',1478233675,NULL),(1921659247,8684486,2,512404,1,1,1,'S',1,0.997534,298,891390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 388, \"large_tick_hit\": 18, \"small_tick_hit\": 403, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 18, \"small_tick_hit\": 404}}',42.3635,161896509,2449066,NULL,'2016-11-04 04:42:22',1478234542,NULL),(1923839380,8684486,2,1079737,1,1,1,'S',1,0.997583,464,922273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 509, \"large_tick_hit\": 13, \"small_tick_hit\": 716, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 13, \"small_tick_hit\": 718}}',42.4973,164730558,5245928,NULL,'2017-03-07 04:57:23',1488862643,NULL),(1925289574,8684486,2,546899,1,1,1,'S',1,0.988406,167,844922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 233, \"small_tick_hit\": 108, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 234, \"small_tick_hit\": 111}}',42.5069,166689401,872180,NULL,'2017-06-03 18:41:47',1496515307,NULL),(1923834965,8684486,2,939843,1,1,1,'S',1,0.996341,443,891762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 395, \"large_tick_hit\": 133, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 133, \"small_tick_hit\": 290}}',42.5368,164740782,3770982,NULL,'2017-03-07 19:29:25',1488914965,NULL),(1931137700,8684486,2,374234,1,1,1,'A',1,0.975774,256,756219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 438, \"large_tick_hit\": 4, \"small_tick_hit\": 283, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 4, \"small_tick_hit\": 295}}',42.7012,174382963,2042358,NULL,'2018-05-18 13:31:35',1526650295,NULL),(1921170357,8684486,2,722235,1,1,1,'X',1,1,168,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 158}}',42.7319,161366493,895740,NULL,'2016-10-12 10:07:15',1476266835,NULL),(1921639621,8684486,2,721922,1,1,1,'S',1,0.995106,319,851430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 416, \"large_tick_hit\": 35, \"small_tick_hit\": 159, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 35, \"small_tick_hit\": 160}}',42.7996,161928153,2755402,NULL,'2016-11-05 11:39:31',1478345971,NULL),(1921763305,8684486,2,247644,0,1,1,'X',1,1,322,978048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 4, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 4, \"small_tick_hit\": 242}}',42.8793,161937026,2651684,NULL,'2016-11-05 17:36:05',1478367365,NULL),(1921640321,8684486,2,407615,1,1,1,'X',1,1,158,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 7, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 7, \"small_tick_hit\": 345}}',42.9023,161896483,507382,NULL,'2016-11-04 04:39:49',1478234389,NULL),(1921601158,8684486,2,778554,1,1,1,'S',1,0.998788,459,913793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 529, \"large_tick_hit\": 4, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 4, \"small_tick_hit\": 291}}',42.9289,161833825,5332250,NULL,'2016-11-01 06:23:38',1477981418,NULL),(1921231232,8684486,2,949874,1,1,1,'S',1,0.998527,467,961466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 83, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 83, \"small_tick_hit\": 212}}',42.9922,161367603,4288990,NULL,'2016-10-12 11:33:50',1476272030,NULL),(1930444727,8684486,2,738634,0,1,1,'A',1,0.977778,86,658958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 150, \"large_tick_hit\": 12, \"small_tick_hit\": 58, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 12, \"small_tick_hit\": 60}}',43.0659,173438227,353072,NULL,'2018-04-04 17:30:16',1522863016,NULL),(1921363111,8684486,2,1062398,1,1,1,'S',1,0.994692,476,962722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 14, \"small_tick_hit\": 461, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 14, \"small_tick_hit\": 466}}',43.149,161506739,5475486,NULL,'2016-10-18 05:59:27',1476770367,NULL),(1922306773,8684486,2,1074084,1,1,1,'S',1,0.981358,243,843243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 262, \"large_tick_hit\": 42, \"small_tick_hit\": 433, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 42, \"small_tick_hit\": 443}}',43.275,162632618,1344566,NULL,'2016-12-07 17:31:19',1481131879,NULL),(1921217892,8684486,2,943469,1,1,1,'X',1,1,380,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 380, \"small_tick_hit\": 272}}',43.3203,161389809,3562708,NULL,'2016-10-13 14:34:20',1476369260,NULL),(1931167096,8684486,2,1415125,0,1,1,'A',1,0.953917,146,631304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 266, \"large_tick_hit\": 23, \"small_tick_hit\": 125, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 23, \"small_tick_hit\": 134}}',43.3707,174533264,846450,NULL,'2018-05-25 17:19:39',1527268779,NULL),(1925565313,8684486,2,572709,1,1,1,'S',1,0.999348,745,927746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 650, \"large_tick_hit\": 297, \"small_tick_hit\": 586}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 297, \"small_tick_hit\": 586}}',43.4002,167044340,7657884,NULL,'2017-06-18 09:28:29',1497778109,NULL),(1921305052,8684486,2,672429,1,1,1,'S',1,0.995984,175,968440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"small_tick_hit\": 73, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 74}}',43.4245,161475186,832878,NULL,'2016-10-16 17:24:40',1476638680,NULL),(1921294041,8684486,2,1022472,1,1,1,'S',1,0.99726,455,958947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_tick_hit\": 1, \"small_tick_hit\": 273, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 1, \"small_tick_hit\": 275}}',43.6275,161367915,5070358,NULL,'2016-10-12 11:56:10',1476273370,NULL),(1921618554,8684486,2,847547,1,1,1,'X',1,1,419,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 2, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 2, \"small_tick_hit\": 233}}',43.6912,161925931,4344222,NULL,'2016-11-05 09:32:38',1478338358,NULL),(1931609257,8684486,2,678481,0,1,1,'A',1,0.972393,220,692985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 391, \"large_tick_hit\": 22, \"small_tick_hit\": 221, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 22, \"small_tick_hit\": 229}}',43.7635,175107766,1759850,NULL,'2018-06-20 09:28:25',1529486905,NULL),(1925007925,8684486,2,995142,0,1,1,'S',1,0.99733,342,913979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 371, \"large_tick_hit\": 14, \"small_tick_hit\": 362, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 14, \"small_tick_hit\": 363}}',43.7783,166339193,2931944,NULL,'2017-05-19 17:10:42',1495213842,NULL),(1921599674,8684486,2,382314,0,1,1,'S',1,0.994286,202,957761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 7, \"small_tick_hit\": 146, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 7, \"small_tick_hit\": 148}}',43.7848,161926902,998388,NULL,'2016-11-05 10:29:07',1478341747,NULL),(1931111908,8684486,2,216086,1,1,1,'S',1,0.991398,243,824255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 332, \"large_tick_hit\": 35, \"small_tick_hit\": 94, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 35, \"small_tick_hit\": 96}}',43.872,174379352,1550388,NULL,'2018-05-18 08:26:18',1526631978,NULL),(1922266174,8684486,2,1102928,1,1,1,'S',1,0.997661,320,962283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 69, \"small_tick_hit\": 533, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 69, \"small_tick_hit\": 535}}',43.9628,162632895,1553970,NULL,'2016-12-07 17:48:58',1481132938,NULL),(1941467259,8684486,2,2129592,1,1,1,'A',1,0.974522,245,825088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 275, \"large_tick_hit\": 22, \"small_tick_hit\": 315, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 22, \"small_tick_hit\": 322}}',44.0407,188201026,1450522,NULL,'2020-06-10 14:13:55',1591798435,NULL),(1930360504,8684486,2,1322381,1,1,1,'S',1,0.991023,225,818272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 291, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 296, \"small_tick_hit\": 261}}',44.0862,173341322,1330074,NULL,'2018-03-31 10:15:29',1522491329,NULL),(1924979685,8684486,2,1119119,1,1,1,'X',1,1,279,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 21, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 21, \"small_tick_hit\": 315}}',44.1724,166337696,1871330,NULL,'2017-05-19 15:50:49',1495209049,NULL),(1925576890,8684486,2,708313,0,1,1,'S',1,0.996441,125,967237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 7, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 7, \"small_tick_hit\": 156}}',44.2808,167044042,440622,NULL,'2017-06-18 09:13:10',1497777190,NULL),(1939317374,8684486,2,1612605,0,1,1,'A',1,0.977528,99,735153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 190, \"large_tick_hit\": 41, \"small_tick_hit\": 117, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 41, \"small_tick_hit\": 123}}',44.4635,185281712,441298,NULL,'2020-02-20 15:40:31',1582213231,NULL),(1921651592,8684486,2,865973,1,1,1,'S',1,0.998713,488,959505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_tick_hit\": 2, \"small_tick_hit\": 288, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 2, \"small_tick_hit\": 289}}',44.5441,161881198,5805584,NULL,'2016-11-03 13:22:31',1478179351,NULL),(1942751183,8684486,2,2233807,1,1,1,'S',1,0.98007,274,770290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 450, \"large_tick_hit\": 1, \"small_tick_hit\": 385, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 1, \"small_tick_hit\": 396}}',44.5907,189808373,2141354,NULL,'2020-08-07 16:30:52',1596817852,NULL),(1924933905,8684486,2,1160069,1,1,1,'S',1,0.998674,235,964284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 7, \"small_tick_hit\": 518, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 7, \"small_tick_hit\": 519}}',44.6053,166337784,1367636,NULL,'2017-05-19 15:55:31',1495209331,NULL),(1931404601,8684486,2,1116203,0,1,1,'A',1,0.977359,272,779613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 524, \"small_tick_hit\": 253, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 528, \"small_tick_hit\": 267}}',44.7503,174786155,2451234,NULL,'2018-06-05 16:45:51',1528217151,NULL),(1921195971,8684486,2,359722,1,1,1,'S',1,0.998615,534,959420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_tick_hit\": 60, \"small_tick_hit\": 187, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 60, \"small_tick_hit\": 188}}',44.7841,161368038,6326374,NULL,'2016-10-12 12:05:23',1476273923,NULL),(1930390063,8684486,2,1526886,1,1,1,'S',1,0.986532,295,829672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 292, \"large_tick_hit\": 96, \"small_tick_hit\": 198, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 96, \"small_tick_hit\": 202}}',44.8339,173341405,1773516,NULL,'2018-03-31 10:20:45',1522491645,NULL),(1925337814,8684486,2,1104517,1,1,1,'S',1,0.984202,244,722695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 451, \"small_tick_hit\": 172, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 175}}',44.8687,166702365,1860312,NULL,'2017-06-04 05:41:51',1496554911,NULL),(1921349871,8684486,2,700807,0,1,1,'S',1,0.994516,290,957843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 13, \"small_tick_hit\": 254, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 13, \"small_tick_hit\": 257}}',44.8708,161506708,1947420,NULL,'2016-10-18 05:56:00',1476770160,NULL),(1931134386,8684486,2,1281681,1,1,1,'S',1,0.990698,307,822650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 435, \"large_tick_hit\": 12, \"small_tick_hit\": 192, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 12, \"small_tick_hit\": 195}}',44.8841,174379290,2543520,NULL,'2018-05-18 08:18:31',1526631511,NULL),(1931117130,8684486,2,1042703,1,1,1,'S',1,0.995103,404,870214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 553, \"large_tick_hit\": 20, \"small_tick_hit\": 443, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 20, \"small_tick_hit\": 446}}',44.9311,174315042,4414454,NULL,'2018-05-14 18:13:33',1526321613,NULL),(1941755712,8684486,2,1599007,0,1,1,'S',1,0.992331,209,786146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 340, \"large_tick_hit\": 83, \"small_tick_hit\": 224, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 83, \"small_tick_hit\": 226}}',44.9969,188466150,1275184,NULL,'2020-06-19 14:11:28',1592575888,NULL),(1930345675,8684486,2,1389487,0,1,1,'S',1,0.988584,186,797531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 191, \"large_tick_hit\": 85, \"small_tick_hit\": 157, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 85, \"small_tick_hit\": 159}}',45.5516,173343541,712446,NULL,'2018-03-31 12:13:20',1522498400,NULL),(1931263244,8684486,2,1388652,0,1,1,'B',1,0.938124,185,668423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 245, \"large_tick_hit\": 75, \"small_tick_hit\": 150, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 75, \"small_tick_hit\": 169}}',45.7338,174506317,978660,NULL,'2018-05-24 09:29:16',1527154156,NULL),(1921660229,8684486,2,514151,1,1,1,'X',1,1,199,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 199, \"small_tick_hit\": 277}}',45.7442,161896273,1018414,NULL,'2016-11-04 04:21:42',1478233302,NULL),(1924653680,8684486,2,446985,1,1,1,'S',1,0.993687,347,938093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 333, \"large_tick_hit\": 26, \"small_tick_hit\": 428, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',45.7575,165877866,2742716,NULL,'2017-04-29 08:16:07',1493453767,NULL),(1921270073,8684486,2,119488,1,1,1,'X',1,1,586,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 120, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 120, \"small_tick_hit\": 253}}',45.8225,161368675,6549858,NULL,'2016-10-12 12:46:24',1476276384,NULL),(1921740641,8684486,2,233145,0,1,1,'S',1,0.998073,261,965974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 3, \"small_tick_hit\": 257, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 3, \"small_tick_hit\": 258}}',45.8226,161937134,1730178,NULL,'2016-11-05 17:40:44',1478367644,NULL),(1921729035,8684486,2,961907,0,1,1,'S',1,0.995614,188,914632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 191, \"large_tick_hit\": 8, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 8, \"small_tick_hit\": 28}}',45.8557,161967721,915100,NULL,'2016-11-06 18:33:08',1478457188,NULL),(1924889572,8684486,2,833904,1,1,1,'S',1,0.997919,394,970137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 5, \"small_tick_hit\": 565, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 5, \"small_tick_hit\": 567}}',45.8595,166338723,3803982,NULL,'2017-05-19 16:44:45',1495212285,NULL),(1931444915,8684486,2,1368678,1,1,1,'S',1,0.988223,265,721447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 541, \"large_tick_hit\": 13, \"small_tick_hit\": 369, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 13, \"small_tick_hit\": 371}}',45.9012,174877322,2027194,NULL,'2018-06-09 19:10:56',1528571456,NULL),(1930302273,8684486,2,1448087,1,1,1,'S',1,0.990179,257,818418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 420, \"large_tick_hit\": 60, \"small_tick_hit\": 629, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 60, \"small_tick_hit\": 637}}',46.1011,173344131,2056606,NULL,'2018-03-31 12:42:00',1522500120,NULL),(1923103620,8684486,2,949232,1,1,1,'S',1,0.99424,371,897722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 533, \"large_tick_hit\": 1, \"small_tick_hit\": 329, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 1, \"small_tick_hit\": 333}}',46.1217,163851687,4093046,NULL,'2017-01-28 11:43:58',1485603838,NULL),(1921775715,8684486,2,652111,0,1,1,'S',1,0.98494,112,820447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 98, \"large_tick_hit\": 43, \"small_tick_hit\": 186, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 43, \"small_tick_hit\": 189}}',46.2229,161963184,245896,NULL,'2016-11-06 15:12:27',1478445147,NULL),(1925395711,8684486,2,527142,1,1,1,'S',1,0.989011,178,815075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 296, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 1, \"small_tick_hit\": 299}}',46.4438,166711195,882204,NULL,'2017-06-04 13:31:16',1496583076,NULL),(1921632771,8684486,2,327014,1,1,1,'X',1,1,443,982080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 121, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 121, \"small_tick_hit\": 237}}',46.5064,161821890,3728130,NULL,'2016-10-31 17:42:09',1477935729,NULL),(1921341624,8684486,2,694120,0,1,1,'S',1,0.993023,213,904282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 226, \"large_tick_hit\": 10, \"small_tick_hit\": 191, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 10, \"small_tick_hit\": 193}}',46.6876,161404358,1168174,NULL,'2016-10-14 06:24:01',1476426241,NULL),(1925601394,8684486,2,910461,1,1,1,'X',1,1,105,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 163}}',46.9438,167044194,307818,NULL,'2017-06-18 09:21:08',1497777668,NULL),(1921600758,8684486,2,26726,0,1,1,'S',1,0.998512,656,959429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 656, \"small_tick_hit\": 15, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 656, \"small_tick_hit\": 16}}',47.1096,161792024,10477830,NULL,'2016-10-30 13:00:09',1477832409,NULL),(1921584306,8684486,2,765566,1,1,1,'S',1,0.997658,530,959101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"small_tick_hit\": 322, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 324}}',47.1897,161834050,6865708,NULL,'2016-11-01 06:46:08',1477982768,NULL),(1931612293,8684486,2,1542364,1,1,1,'A',1,0.96468,118,640607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 293, \"large_tick_hit\": 1, \"small_tick_hit\": 143, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 1, \"small_tick_hit\": 153}}',47.1973,175111611,737550,NULL,'2018-06-20 14:03:16',1529503396,NULL),(1934382107,8684486,2,1759296,1,1,1,'S',1,0.99631,323,907120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 286, \"large_tick_hit\": 82, \"small_tick_hit\": 172, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 82, \"small_tick_hit\": 173}}',47.2182,178755833,2045328,NULL,'2019-01-02 13:49:27',1546436967,NULL),(1921795960,8684486,2,442220,1,1,1,'S',1,0.996454,403,942292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 357, \"large_tick_hit\": 56, \"small_tick_hit\": 149, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 56, \"small_tick_hit\": 150}}',47.2921,162090997,3452482,NULL,'2016-11-12 19:34:27',1478979267,NULL),(1921791477,8684486,2,271848,1,1,1,'S',1,0.996561,517,918586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 731, \"large_tick_hit\": 29, \"small_tick_hit\": 689, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 29, \"small_tick_hit\": 693}}',47.3633,162091568,7742002,NULL,'2016-11-12 19:56:16',1478980576,NULL),(1923204053,8684486,2,939209,1,1,1,'S',1,0.986005,358,845257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 442, \"small_tick_hit\": 333, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 448, \"small_tick_hit\": 338}}',47.5701,163851644,4073090,NULL,'2017-01-28 11:40:53',1485603653,NULL),(1930499390,8684486,2,1032921,1,1,1,'S',1,0.987676,208,862641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 325, \"large_tick_hit\": 15, \"small_tick_hit\": 221, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 15, \"small_tick_hit\": 227}}',47.5837,173499064,1476198,NULL,'2018-04-07 12:41:16',1523104876,NULL),(1925301415,8684486,2,775989,0,1,1,'S',1,0.993188,281,851033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 390, \"large_tick_hit\": 4, \"small_tick_hit\": 335, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 4, \"small_tick_hit\": 338}}',47.6838,166689301,2261166,NULL,'2017-06-03 18:39:06',1496515146,NULL),(1921592089,8684486,2,691405,1,1,1,'S',1,0.995643,206,965348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 64, \"small_tick_hit\": 251, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 64, \"small_tick_hit\": 253}}',47.699,161896699,762526,NULL,'2016-11-04 05:00:00',1478235600,NULL),(1931504688,8684486,2,1392600,0,1,1,'S',1,0.982332,330,750361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 537, \"large_tick_hit\": 3, \"small_tick_hit\": 294, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 3, \"small_tick_hit\": 299}}',47.8952,174850056,2958268,NULL,'2018-06-08 17:38:28',1528479508,NULL),(1921727260,8684486,2,767794,0,1,1,'X',1,1,184,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 14, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 14, \"small_tick_hit\": 134}}',47.9381,161937229,787680,NULL,'2016-11-05 17:43:57',1478367837,NULL),(1921665672,8684486,2,739684,1,1,1,'S',1,0.996575,504,958683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 1, \"small_tick_hit\": 369, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 1, \"small_tick_hit\": 372}}',47.9855,161833928,6210130,NULL,'2016-11-01 06:34:35',1477982075,NULL),(1931744255,8684486,2,1292319,0,1,1,'S',1,0.989276,316,775775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 515, \"large_tick_hit\": 34, \"small_tick_hit\": 189, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 34, \"small_tick_hit\": 192}}',47.9998,175128656,2903950,NULL,'2018-06-21 10:28:32',1529576912,NULL),(1931272590,8684486,2,951823,0,1,1,'S',1,0.98806,263,797354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 377, \"large_tick_hit\": 34, \"small_tick_hit\": 251, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 34, \"small_tick_hit\": 255}}',48.2538,174496192,1788534,NULL,'2018-05-23 18:28:12',1527100092,NULL),(1921572997,8684486,2,290744,1,1,1,'S',1,0.998419,777,948547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 579, \"large_tick_hit\": 214, \"small_tick_hit\": 470, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 214, \"small_tick_hit\": 471}}',48.3641,161833862,11072816,NULL,'2016-11-01 06:27:25',1477981645,NULL),(1924952561,8684486,2,708227,1,1,1,'S',1,0.998492,279,966675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 43, \"small_tick_hit\": 383, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 43, \"small_tick_hit\": 384}}',48.3916,166337840,1650826,NULL,'2017-05-19 15:57:51',1495209471,NULL),(1921759614,8684486,2,637623,0,1,1,'S',1,0.995007,554,849447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 789, \"large_tick_hit\": 50, \"small_tick_hit\": 556, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 50, \"small_tick_hit\": 559}}',48.53,162052858,7971852,NULL,'2016-11-11 10:37:20',1478860640,NULL),(1923900531,8684486,2,446067,1,1,1,'S',1,0.985348,240,790296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 397, \"small_tick_hit\": 141, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 146}}',48.606,164968546,1744802,NULL,'2017-03-18 11:00:20',1489834820,NULL),(1931263155,8684486,2,1281914,0,1,1,'A',1,0.949062,184,716781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 250, \"large_tick_hit\": 19, \"small_tick_hit\": 85, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 19, \"small_tick_hit\": 96}}',48.718,174516208,1098330,NULL,'2018-05-24 20:10:15',1527192615,NULL),(1923751987,8684486,2,893303,0,1,1,'S',1,0.992063,167,965395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"small_tick_hit\": 208, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 211}}',48.8891,164740694,757940,NULL,'2017-03-07 19:25:05',1488914705,NULL),(1921638508,8684486,2,858293,1,1,1,'X',1,1,450,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 266}}',49.0921,161834272,4989508,NULL,'2016-11-01 07:15:13',1477984513,NULL),(1921700238,8684486,2,950956,1,1,1,'S',1,0.997308,452,961841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 1, \"small_tick_hit\": 289, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 1, \"small_tick_hit\": 291}}',49.1856,161954858,5023814,NULL,'2016-11-06 08:06:08',1478419568,NULL),(1921708592,8684486,2,679759,1,1,1,'S',1,0.997344,458,961649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 11, \"small_tick_hit\": 293, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 11, \"small_tick_hit\": 295}}',49.4363,161955021,5071802,NULL,'2016-11-06 08:18:35',1478420315,NULL),(1923193007,8684486,2,584883,1,1,1,'S',1,0.997188,539,948752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 545, \"large_tick_hit\": 3, \"small_tick_hit\": 516, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 3, \"small_tick_hit\": 518}}',49.4475,163849934,7091596,NULL,'2017-01-28 09:58:23',1485597503,NULL),(1931035923,8684486,2,717344,1,1,1,'S',1,0.991215,270,789546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 437, \"small_tick_hit\": 240, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 441, \"small_tick_hit\": 242}}',49.4959,174379403,2160644,NULL,'2018-05-18 08:33:14',1526632394,NULL),(1921588356,8684486,2,92838,0,1,1,'S',1,0.998084,405,954998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 407, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 114}}',49.7451,161834322,4053828,NULL,'2016-11-01 07:22:29',1477984949,NULL),(1930717329,8684486,2,1235443,0,1,1,'S',1,0.991925,239,889516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 270, \"large_tick_hit\": 27, \"small_tick_hit\": 440, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 27, \"small_tick_hit\": 445}}',49.769,173778302,1385340,NULL,'2018-04-20 17:54:00',1524246840,NULL),(1930458254,8684486,2,1546490,0,1,1,'A',1,0.978202,348,816430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 369, \"large_tick_hit\": 99, \"small_tick_hit\": 250, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 99, \"small_tick_hit\": 260}}',49.7756,173438193,2499436,NULL,'2018-04-04 17:28:33',1522862913,NULL),(1925587850,8684486,2,1116462,1,1,1,'X',1,1,401,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 1, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 1, \"small_tick_hit\": 336}}',49.778,167044235,4011960,NULL,'2017-06-18 09:23:20',1497777800,NULL),(1921739253,8684486,2,773410,1,1,1,'X',1,1,508,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 73, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 73, \"small_tick_hit\": 230}}',49.831,161954834,5331848,NULL,'2016-11-06 08:04:16',1478419456,NULL),(1921608419,8684486,2,100228,0,1,1,'S',1,0.99768,315,962795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 63, \"small_tick_hit\": 115, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 63, \"small_tick_hit\": 116}}',49.8605,161833883,2554250,NULL,'2016-11-01 06:29:23',1477981763,NULL),(1931587860,8684486,2,1263122,0,1,1,'S',1,0.988722,179,761390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 370, \"large_tick_hit\": 28, \"small_tick_hit\": 128, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 28, \"small_tick_hit\": 131}}',49.9001,175107892,1675240,NULL,'2018-06-20 09:39:36',1529487576,NULL),(1942779287,8684486,2,1758310,1,1,1,'S',1,0.9819,296,735105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 491, \"large_tick_hit\": 3, \"small_tick_hit\": 157, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',49.9811,189808853,2964310,NULL,'2020-08-07 16:52:22',1596819142,NULL),(1925342071,8684486,2,1183371,1,1,1,'S',1,0.998795,416,942011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 412, \"large_tick_hit\": 17, \"small_tick_hit\": 400}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 17, \"small_tick_hit\": 400}}',50.043,166702067,4169892,NULL,'2017-06-04 05:23:10',1496553790,NULL),(1921716908,8684486,2,825420,1,1,1,'S',1,0.99095,128,958441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"small_tick_hit\": 91, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 128, \"small_tick_hit\": 93}}',50.2634,161937891,434358,NULL,'2016-11-05 18:09:57',1478369397,NULL),(1930473968,8684486,2,1300821,1,1,1,'S',1,0.984483,305,809577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 357, \"large_tick_hit\": 55, \"small_tick_hit\": 159, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 55, \"small_tick_hit\": 163}}',50.3801,173496800,2240290,NULL,'2018-04-07 10:27:23',1523096843,NULL),(1931120655,8684486,2,1467454,0,1,1,'A',1,0.949333,121,759374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 184, \"large_tick_hit\": 6, \"small_tick_hit\": 166, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 6, \"small_tick_hit\": 183}}',50.4019,174403857,492332,NULL,'2018-05-19 10:38:44',1526726324,NULL),(1921800409,8684486,2,707845,1,1,1,'S',1,0.996188,451,929097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 481, \"small_tick_hit\": 303, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 482, \"small_tick_hit\": 305}}',50.4428,162091770,5023718,NULL,'2016-11-12 20:03:51',1478981031,NULL),(1921690042,8684486,2,884397,1,1,1,'X',1,1,370,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 12, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 12, \"small_tick_hit\": 340}}',50.4494,161967645,3320712,NULL,'2016-11-06 18:29:08',1478456948,NULL),(1931044045,8684486,2,730991,1,1,1,'S',1,0.995283,208,963177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"small_tick_hit\": 214, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 216}}',50.623,174314808,1116548,NULL,'2018-05-14 18:00:50',1526320850,NULL),(1942796867,8684486,2,838063,1,1,1,'S',1,0.985423,360,758697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 538, \"large_tick_hit\": 41, \"small_tick_hit\": 435, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 41, \"small_tick_hit\": 439}}',50.6536,189808980,3472106,NULL,'2020-08-07 16:58:41',1596819521,NULL),(1931135221,8684486,2,1475366,1,1,1,'S',1,0.994647,395,864216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 658, \"large_tick_hit\": 47, \"small_tick_hit\": 224, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 47, \"small_tick_hit\": 227}}',50.7771,174316084,5601492,NULL,'2018-05-14 19:20:19',1526325619,NULL),(1923136063,8684486,2,897929,0,1,1,'S',1,0.997567,296,961256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 44, \"small_tick_hit\": 114, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 44, \"small_tick_hit\": 115}}',50.8333,163849988,1898852,NULL,'2017-01-28 10:01:44',1485597704,NULL),(1930492034,8684486,2,1026087,1,1,1,'A',1,0.969404,245,829047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 361, \"small_tick_hit\": 241, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 363, \"small_tick_hit\": 258}}',50.9589,173473032,1766742,NULL,'2018-04-06 12:32:01',1523017921,NULL),(1921602905,8684486,2,840923,1,1,1,'X',1,1,397,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 397, \"small_tick_hit\": 161}}',50.9812,161841736,3890190,NULL,'2016-11-01 16:03:04',1478016184,NULL),(1921664496,8684486,2,437711,1,1,1,'S',1,0.999115,522,972127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_tick_hit\": 37, \"small_tick_hit\": 607, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 37, \"small_tick_hit\": 608}}',51.0311,161884227,6110370,NULL,'2016-11-03 16:11:22',1478189482,NULL),(1924703983,8684486,2,809648,0,1,1,'A',1,0.964467,114,920173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 117, \"small_tick_hit\": 73, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 118, \"small_tick_hit\": 79}}',51.0937,165971752,352822,NULL,'2017-05-03 10:14:16',1493806456,NULL),(1931556421,8684486,2,877746,0,1,1,'A',1,0.965261,102,642025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 209, \"large_tick_hit\": 8, \"small_tick_hit\": 172, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 8, \"small_tick_hit\": 180}}',51.1227,175108697,449260,NULL,'2018-06-20 10:53:08',1529491988,NULL),(1930414357,8684486,2,1149573,0,1,1,'S',1,0.984556,298,820817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 455, \"large_tick_hit\": 3, \"small_tick_hit\": 307, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 3, \"small_tick_hit\": 316}}',51.3086,173495358,2547534,NULL,'2018-04-07 08:55:27',1523091327,NULL),(1930462183,8684486,2,1088709,1,1,1,'S',1,0.991643,338,815618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 590, \"small_tick_hit\": 122, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 593, \"small_tick_hit\": 125}}',51.5944,173473105,3911148,NULL,'2018-04-06 12:36:38',1523018198,NULL),(1921697373,8684486,2,889323,1,1,1,'X',1,1,420,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 7, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 7, \"small_tick_hit\": 230}}',51.6409,161955923,4315736,NULL,'2016-11-06 09:29:26',1478424566,NULL),(1930511045,8684486,2,772888,0,1,1,'A',1,0.973451,163,894080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 175, \"large_tick_hit\": 1, \"small_tick_hit\": 44, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 1, \"small_tick_hit\": 49}}',51.8875,173471642,703696,NULL,'2018-04-06 11:12:43',1523013163,NULL),(1921661390,8684486,2,178588,1,1,1,'S',1,0.995256,520,914905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 613, \"large_tick_hit\": 5, \"small_tick_hit\": 431, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 5, \"small_tick_hit\": 435}}',52.0017,161883763,6857834,NULL,'2016-11-03 15:40:55',1478187655,NULL),(1921723698,8684486,2,1019326,1,1,1,'S',1,0.998921,507,963998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"large_tick_hit\": 5, \"small_tick_hit\": 419, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 5, \"small_tick_hit\": 420}}',52.0804,161954969,6258302,NULL,'2016-11-06 08:14:07',1478420047,NULL),(1921626244,8684486,2,978013,1,1,1,'S',1,0.997691,1037,961595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1023, \"large_tick_hit\": 14, \"small_tick_hit\": 691, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1023, \"large_tick_hit\": 14, \"small_tick_hit\": 695}}',52.3911,161881409,25741574,NULL,'2016-11-03 13:35:48',1478180148,NULL),(1930471032,8684486,2,1296545,1,1,1,'S',1,0.989817,261,877419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 335, \"large_tick_hit\": 4, \"small_tick_hit\": 147, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 4, \"small_tick_hit\": 151}}',52.4673,173471622,1870014,NULL,'2018-04-06 11:11:04',1523013064,NULL),(1921692779,8684486,2,47632,1,1,1,'S',1,0.996569,427,963671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"small_tick_hit\": 154, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 427, \"small_tick_hit\": 156}}',52.5177,161955510,5589740,NULL,'2016-11-06 08:55:51',1478422551,NULL),(1921588675,8684486,2,144769,1,1,1,'X',1,1,622,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 622, \"small_tick_hit\": 470}, \"maximum_statistics\": {\"great\": 622, \"small_tick_hit\": 470}}',52.8096,161792551,11761700,NULL,'2016-10-30 13:28:05',1477834085,NULL),(1921639823,8684486,2,927409,0,1,1,'X',1,1,243,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 31, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 31, \"small_tick_hit\": 143}}',52.8619,161896578,1300282,NULL,'2016-11-04 04:48:54',1478234934,NULL),(1921779486,8684486,2,261481,0,1,1,'S',1,0.993528,329,908653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 366, \"large_tick_hit\": 6, \"small_tick_hit\": 242, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 6, \"small_tick_hit\": 245}}',53.1427,161955711,2706544,NULL,'2016-11-06 09:11:34',1478423494,NULL),(1930269637,8684486,2,366791,1,1,1,'X',1,1,284,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 20, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 20, \"small_tick_hit\": 127}}',53.2122,173294287,1906702,NULL,'2018-03-29 12:15:28',1522325728,NULL),(1921750915,8684486,2,1025726,1,1,1,'X',1,1,441,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 15, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 15, \"small_tick_hit\": 263}}',53.2637,161955094,4653810,NULL,'2016-11-06 08:23:00',1478420580,NULL),(1930453841,8684486,2,1286451,1,1,1,'A',1,0.97907,378,785269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 541, \"large_tick_hit\": 66, \"small_tick_hit\": 235, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 66, \"small_tick_hit\": 247}}',53.3711,173495022,3879270,NULL,'2018-04-07 08:36:00',1523090160,NULL),(1921561299,8684486,2,674553,0,1,1,'X',1,1,196,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 49}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 49}}',53.4154,161792261,966290,NULL,'2016-10-30 13:13:22',1477833202,NULL),(1921730449,8684486,2,596015,1,1,1,'S',1,0.993266,311,860105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 405, \"small_tick_hit\": 185, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 187}}',53.5444,162052758,2523398,NULL,'2016-11-11 10:30:02',1478860202,NULL),(1931473931,8684486,2,791142,0,1,1,'S',1,0.984277,90,633676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 73, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 74}}',53.7062,174865537,581570,NULL,'2018-06-09 10:15:12',1528539312,NULL),(1941778907,8684486,2,1677118,1,1,1,'S',1,0.98994,213,752941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 334, \"large_tick_hit\": 11, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 11, \"small_tick_hit\": 147}}',53.7932,188518051,1210062,NULL,'2020-06-21 05:46:53',1592718413,NULL),(1921637249,8684486,2,857411,1,1,1,'S',1,0.998115,705,961961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 705, \"small_tick_hit\": 354, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 705, \"small_tick_hit\": 356}}',53.8026,161841063,12108328,NULL,'2016-11-01 15:28:08',1478014088,NULL),(1921708912,8684486,2,457372,0,1,1,'S',1,0.99359,99,960033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"small_tick_hit\": 56, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 57}}',54.0144,161967819,272704,NULL,'2016-11-06 18:37:44',1478457464,NULL),(1925204111,8684486,2,712728,0,1,1,'S',1,0.993535,202,787902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 274, \"large_tick_hit\": 51, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 51, \"small_tick_hit\": 136}}',54.093,166686792,1115928,NULL,'2017-06-03 17:03:35',1496509415,NULL),(1931705887,8684486,2,1262435,1,1,1,'S',1,0.997528,346,853710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 588, \"large_tick_hit\": 4, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 4, \"small_tick_hit\": 215}}',54.1272,175128563,4624830,NULL,'2018-06-21 10:21:49',1529576509,NULL),(1942775326,8684486,2,1054371,0,1,1,'B',1,0.938224,127,791766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 154, \"large_tick_hit\": 3, \"small_tick_hit\": 86, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 3, \"small_tick_hit\": 99}}',54.2015,189823179,530140,NULL,'2020-08-08 05:45:17',1596865517,NULL),(1931659861,8684486,2,1640588,0,1,1,'S',1,0.980119,226,751641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 311, \"large_tick_hit\": 38, \"small_tick_hit\": 144, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 38, \"small_tick_hit\": 148}}',54.3045,175098004,1347864,NULL,'2018-06-19 20:13:10',1529439190,NULL),(1923205509,8684486,2,708963,1,1,1,'X',1,1,352,974208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 58, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 58, \"small_tick_hit\": 224}}',54.3651,163879584,2674072,NULL,'2017-01-29 12:15:51',1485692151,NULL),(1921691658,8684486,2,551274,1,1,1,'S',1,0.99722,596,962742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"large_tick_hit\": 25, \"small_tick_hit\": 480, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 25, \"small_tick_hit\": 483}}',54.3851,161955064,8601272,NULL,'2016-11-06 08:21:21',1478420481,NULL),(1925265826,8684486,2,1265708,0,1,1,'S',1,0.997041,137,958804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 17, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 17, \"small_tick_hit\": 201}}',54.8608,166660473,432532,NULL,'2017-06-02 17:49:52',1496425792,NULL),(1921798193,8684486,2,45289,1,1,1,'S',1,0.985632,318,873167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 340, \"large_tick_hit\": 24, \"small_tick_hit\": 322, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 24, \"small_tick_hit\": 327}}',54.8748,162090963,2442172,NULL,'2016-11-12 19:32:44',1478979164,NULL),(1921597556,8684486,2,835632,1,1,1,'X',1,1,1051,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1049, \"large_tick_hit\": 2, \"small_tick_hit\": 685}, \"maximum_statistics\": {\"great\": 1049, \"large_tick_hit\": 2, \"small_tick_hit\": 685}}',55.0186,161821229,26736814,NULL,'2016-10-31 17:06:05',1477933565,NULL),(1930477745,8684486,2,1104780,1,1,1,'S',1,0.985507,106,747169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 158, \"small_tick_hit\": 46, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 47}}',55.0469,173472907,346872,NULL,'2018-04-06 12:25:18',1523017518,NULL),(1921638377,8684486,2,1035042,1,1,1,'S',1,0.997942,691,956862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 615, \"large_tick_hit\": 78, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 78, \"small_tick_hit\": 278}}',55.067,161792716,10284918,NULL,'2016-10-30 13:36:06',1477834566,NULL),(1931574736,8684486,2,768614,0,1,1,'A',1,0.97449,281,747341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 462, \"small_tick_hit\": 302, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 470, \"small_tick_hit\": 314}}',55.0825,175095258,2158436,NULL,'2018-06-19 17:28:44',1529429324,NULL),(1921773563,8684486,2,986938,1,1,1,'S',1,0.998363,429,966388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 73, \"small_tick_hit\": 181, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 73, \"small_tick_hit\": 182}}',55.1381,161953547,3886978,NULL,'2016-11-06 06:43:56',1478414636,NULL),(1921580445,8684486,2,565509,1,1,1,'S',1,0.997859,631,969158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 631, \"small_tick_hit\": 301, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 631, \"small_tick_hit\": 303}}',55.1904,161833770,9759990,NULL,'2016-11-01 06:17:25',1477981045,NULL),(1921579882,8684486,2,954581,1,1,1,'S',1,0.99884,507,962046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"large_tick_hit\": 5, \"small_tick_hit\": 354, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 5, \"small_tick_hit\": 355}}',55.2398,161925144,6198940,NULL,'2016-11-05 08:37:26',1478335046,NULL),(1930423759,8684486,2,1160068,0,1,1,'S',1,0.983721,208,844895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 281, \"large_tick_hit\": 7, \"small_tick_hit\": 558, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 7, \"small_tick_hit\": 570}}',55.295,173496857,1160984,NULL,'2018-04-07 10:31:42',1523097102,NULL),(1931050254,8684486,2,1316292,0,1,1,'S',1,0.988966,255,803448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 406, \"large_tick_hit\": 65, \"small_tick_hit\": 246, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 65, \"small_tick_hit\": 251}}',55.3357,174324463,1841528,NULL,'2018-05-15 08:26:13',1526372773,NULL),(1930412485,8684486,2,705528,1,1,1,'S',1,0.993583,741,852351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 876, \"large_tick_hit\": 303, \"small_tick_hit\": 679, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 881, \"large_tick_hit\": 303, \"small_tick_hit\": 686}}',55.3385,173472815,11283310,NULL,'2018-04-06 12:20:19',1523017219,NULL),(1931550551,8684486,2,1102930,0,1,1,'A',1,0.968274,279,801713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 353, \"large_tick_hit\": 21, \"small_tick_hit\": 389, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 21, \"small_tick_hit\": 407}}',55.3911,175107816,2000390,NULL,'2018-06-20 09:32:58',1529487178,NULL),(1931139756,8684486,2,700792,0,1,1,'S',1,0.994872,278,843060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 358, \"large_tick_hit\": 48, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 48, \"small_tick_hit\": 177}}',55.471,174383231,2007896,NULL,'2018-05-18 13:45:41',1526651141,NULL),(1921720968,8684486,2,899533,1,1,1,'S',1,0.996894,380,958791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 9, \"small_tick_hit\": 262, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 9, \"small_tick_hit\": 264}}',55.4734,161955735,3481684,NULL,'2016-11-06 09:13:18',1478423598,NULL),(1939284703,8684486,2,407534,0,1,1,'A',1,0.97331,161,779695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 218, \"large_tick_hit\": 5, \"small_tick_hit\": 324, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 5, \"small_tick_hit\": 334}}',55.5422,185235941,724688,NULL,'2020-02-17 18:09:58',1581962998,NULL),(1931690435,8684486,2,890755,0,1,1,'S',1,0.986395,349,823645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 538, \"large_tick_hit\": 73, \"small_tick_hit\": 259, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 73, \"small_tick_hit\": 268}}',55.9127,175128398,3501646,NULL,'2018-06-21 10:10:11',1529575811,NULL),(1942637234,8684486,2,930497,1,1,1,'S',1,0.989899,194,747254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 345, \"small_tick_hit\": 145, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 349, \"small_tick_hit\": 146}}',55.9155,189757338,1205846,NULL,'2020-08-05 16:34:44',1596645284,NULL),(1931284916,8684486,2,1596806,1,1,1,'S',1,0.986527,290,817275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 344, \"large_tick_hit\": 44, \"small_tick_hit\": 271, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 44, \"small_tick_hit\": 275}}',56.0899,174496144,2505910,NULL,'2018-05-23 18:25:53',1527099953,NULL),(1930385407,8684486,2,1347079,1,1,1,'A',1,0.968165,216,868727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 274, \"small_tick_hit\": 243, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 275, \"small_tick_hit\": 259}}',56.208,173343662,1560690,NULL,'2018-03-31 12:19:06',1522498746,NULL),(1921744125,8684486,2,396035,0,1,1,'S',1,0.99115,249,886085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 281, \"large_tick_hit\": 5, \"small_tick_hit\": 386, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 5, \"small_tick_hit\": 390}}',56.3711,161954071,1577204,NULL,'2016-11-06 07:15:42',1478416542,NULL),(1921804173,8684486,2,722238,0,1,1,'S',1,0.996441,185,960936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"small_tick_hit\": 95, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 96}}',56.456,161955354,1079810,NULL,'2016-11-06 08:44:31',1478421871,NULL),(1925152838,8684486,2,1080445,0,1,1,'S',1,0.987689,409,904814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 632, \"large_tick_hit\": 4, \"small_tick_hit\": 407, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 4, \"small_tick_hit\": 419}}',56.9864,166687192,5391394,NULL,'2017-06-03 17:18:59',1496510339,NULL),(1931462709,8684486,2,1450473,0,1,1,'S',1,0.989796,225,794063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 359, \"large_tick_hit\": 82, \"small_tick_hit\": 238, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 82, \"small_tick_hit\": 242}}',57.1624,174850110,1463348,NULL,'2018-06-08 17:41:08',1528479668,NULL),(1939266777,8684486,2,2186385,1,1,1,'A',1,0.979487,132,957938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 15, \"small_tick_hit\": 250, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 15, \"small_tick_hit\": 258}}',57.3154,185235749,449948,NULL,'2020-02-17 17:53:55',1581962035,NULL),(1931129994,8684486,2,366196,1,1,1,'S',1,0.990741,185,849965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 283, \"large_tick_hit\": 16, \"small_tick_hit\": 129, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 16, \"small_tick_hit\": 132}}',57.6153,174389619,1212774,NULL,'2018-05-18 19:26:12',1526671572,NULL),(1921650410,8684486,2,803446,1,1,1,'S',1,0.995516,323,969601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"small_tick_hit\": 343, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 346}}',57.6921,161841289,2645918,NULL,'2016-11-01 15:39:06',1478014746,NULL),(1930745364,8684486,2,1349180,1,1,1,'S',1,0.998131,245,909874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 272, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 273, \"small_tick_hit\": 262}}',57.7179,173778345,1522828,NULL,'2018-04-20 17:56:23',1524246983,NULL),(1921644663,8684486,2,724212,1,1,1,'S',1,0.997257,410,960473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 4, \"small_tick_hit\": 317, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',57.7656,161928238,4116922,NULL,'2016-11-05 11:43:22',1478346202,NULL),(1931642666,8684486,2,842321,0,1,1,'A',1,0.95614,119,741993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 149, \"large_tick_hit\": 7, \"small_tick_hit\": 62, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 7, \"small_tick_hit\": 67}}',57.7692,175108446,386252,NULL,'2018-06-20 10:30:44',1529490644,NULL),(1924664531,8684486,2,784011,1,1,1,'S',1,0.99495,292,958061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"small_tick_hit\": 299, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 302}}',57.8404,165971945,2115950,NULL,'2017-05-03 10:29:54',1493807394,NULL),(1923212366,8684486,2,1009012,1,1,1,'S',1,0.995946,435,877943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 544, \"small_tick_hit\": 193, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 546, \"small_tick_hit\": 194}}',58.0914,163851478,4909450,NULL,'2017-01-28 11:31:55',1485603115,NULL),(1931172581,8684486,2,1417490,1,1,1,'A',1,0.969697,231,794488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 323, \"large_tick_hit\": 2, \"small_tick_hit\": 219, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 2, \"small_tick_hit\": 232}}',58.3415,174533761,1466994,NULL,'2018-05-25 17:44:24',1527270264,NULL),(1921607817,8684486,2,783563,1,1,1,'X',1,1,1355,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1163, \"large_tick_hit\": 192, \"small_tick_hit\": 605}, \"maximum_statistics\": {\"great\": 1163, \"large_tick_hit\": 192, \"small_tick_hit\": 605}}',58.6056,161791944,38311938,NULL,'2016-10-30 12:56:12',1477832172,NULL),(1939234504,8684486,2,1977380,1,1,1,'S',1,0.990826,295,920019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 302, \"large_tick_hit\": 16, \"small_tick_hit\": 330, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 16, \"small_tick_hit\": 335}}',58.6675,185235850,2183448,NULL,'2020-02-17 18:02:20',1581962540,NULL),(1921747498,8684486,2,1060798,1,1,1,'S',1,0.996042,257,958474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 3, \"small_tick_hit\": 498, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 3, \"small_tick_hit\": 501}}',58.8965,161962576,1647432,NULL,'2016-11-06 14:44:12',1478443452,NULL),(1925632651,8684486,2,88251,1,1,1,'S',1,0.995981,787,958313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 660, \"large_tick_hit\": 127, \"small_tick_hit\": 700, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 127, \"small_tick_hit\": 706}}',58.9129,167026858,12678212,NULL,'2017-06-17 17:02:24',1497718944,NULL),(1931279183,8684486,2,829641,1,1,1,'S',1,0.990392,631,903229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 710, \"large_tick_hit\": 1, \"small_tick_hit\": 629, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 713, \"large_tick_hit\": 1, \"small_tick_hit\": 639}}',59.0112,174494911,9879910,NULL,'2018-05-23 17:25:36',1527096336,NULL),(1925362651,8684486,2,1054430,0,1,1,'S',1,0.989399,152,958240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 12, \"small_tick_hit\": 128, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 12, \"small_tick_hit\": 131}}',59.3824,166689422,584908,NULL,'2017-06-03 18:42:44',1496515364,NULL),(1931685514,8684486,2,1357222,1,1,1,'S',1,0.989953,607,851184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 729, \"large_tick_hit\": 209, \"small_tick_hit\": 540, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 733, \"large_tick_hit\": 209, \"small_tick_hit\": 551}}',59.7463,175129508,9264336,NULL,'2018-06-21 11:25:35',1529580335,NULL),(1931094552,8684486,2,1359564,1,1,1,'S',1,0.998498,341,893209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 448, \"large_tick_hit\": 2, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 2, \"small_tick_hit\": 215}}',59.7631,174379310,3176110,NULL,'2018-05-18 08:20:28',1526631628,NULL),(1930689928,8684486,2,1207885,1,1,1,'S',1,0.993842,335,963363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 8, \"small_tick_hit\": 472, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 8, \"small_tick_hit\": 477}}',60.0644,173778216,2719740,NULL,'2018-04-20 17:50:18',1524246618,NULL),(1922671199,8684486,2,1087386,1,1,1,'S',1,0.996303,379,972936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 15, \"small_tick_hit\": 160, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 15, \"small_tick_hit\": 162}}',60.126,163306244,3442624,NULL,'2017-01-04 07:58:03',1483516683,NULL),(1921675310,8684486,2,533077,0,1,1,'S',1,0.997669,225,961576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 11, \"small_tick_hit\": 203, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 11, \"small_tick_hit\": 204}}',60.6291,161896289,1235502,NULL,'2016-11-04 04:23:59',1478233439,NULL),(1931260741,8684486,2,1281011,0,1,1,'S',1,0.992806,305,842138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 434, \"large_tick_hit\": 58, \"small_tick_hit\": 198, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 58, \"small_tick_hit\": 201}}',60.659,174496472,2527856,NULL,'2018-05-23 18:43:57',1527101037,NULL),(1931246172,8684486,2,675330,0,1,1,'S',1,0.993647,389,829478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 483, \"large_tick_hit\": 74, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 74, \"small_tick_hit\": 226}}',61.753,174586608,4471970,NULL,'2018-05-27 19:51:00',1527450660,NULL),(1930472982,8684486,2,895273,1,1,1,'S',1,0.994012,602,910878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 640, \"large_tick_hit\": 11, \"small_tick_hit\": 677, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 646, \"large_tick_hit\": 11, \"small_tick_hit\": 679}}',61.915,173478665,8951342,NULL,'2018-04-06 16:59:54',1523033994,NULL),(1931114110,8684486,2,932405,1,1,1,'S',1,0.996964,366,965741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"small_tick_hit\": 619, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 366, \"small_tick_hit\": 622}}',62.2677,174314967,3344230,NULL,'2018-05-14 18:09:58',1526321398,NULL),(1931143512,8684486,2,707041,0,1,1,'S',1,0.995434,287,849908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 336, \"large_tick_hit\": 81, \"small_tick_hit\": 237, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 81, \"small_tick_hit\": 238}}',62.3954,174326735,1953386,NULL,'2018-05-15 12:28:57',1526387337,NULL),(1921754452,8684486,2,64555,0,1,1,'S',1,0.998347,359,959365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 359, \"small_tick_hit\": 246}}',62.6255,161955388,3177494,NULL,'2016-11-06 08:46:28',1478421988,NULL),(1923814070,8684486,2,777101,0,1,1,'A',1,0.961003,200,950022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 21, \"small_tick_hit\": 145, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 21, \"small_tick_hit\": 159}}',62.8792,164749563,1108770,NULL,'2017-03-08 06:38:03',1488955083,NULL),(1931656341,8684486,2,1414780,0,1,1,'S',1,0.991814,306,828071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 344, \"large_tick_hit\": 119, \"small_tick_hit\": 264, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 119, \"small_tick_hit\": 267}}',63.1926,175098084,2117948,NULL,'2018-06-19 20:17:52',1529439472,NULL),(1921805600,8684486,2,806344,1,1,1,'X',1,1,378,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 330}}',63.2525,161963109,3470372,NULL,'2016-11-06 15:09:44',1478444984,NULL),(1921741338,8684486,2,490154,1,1,1,'S',1,0.997504,597,968416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 562, \"large_tick_hit\": 35, \"small_tick_hit\": 602, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 35, \"small_tick_hit\": 605}}',63.5276,161955619,8208708,NULL,'2016-11-06 09:05:01',1478423101,NULL),(1939254780,8684486,2,2172473,0,1,1,'S',1,0.99095,122,957993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 97, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 99}}',63.5823,185235804,380610,NULL,'2020-02-17 17:58:26',1581962306,NULL),(1931605203,8684486,2,1473993,1,1,1,'A',1,0.968487,202,712191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 281, \"large_tick_hit\": 47, \"small_tick_hit\": 133, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 47, \"small_tick_hit\": 140}}',63.6289,175111574,1287970,NULL,'2018-06-20 14:01:37',1529503297,NULL),(1924936337,8684486,2,694119,1,1,1,'S',1,0.985841,307,831265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 339, \"large_tick_hit\": 60, \"small_tick_hit\": 158, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 60, \"small_tick_hit\": 162}}',64.0956,166209937,2082480,NULL,'2017-05-13 14:24:05',1494685445,NULL),(1930342032,8684486,2,643041,1,1,1,'S',1,0.98441,193,862641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 215, \"large_tick_hit\": 7, \"small_tick_hit\": 220, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 7, \"small_tick_hit\": 224}}',64.2248,173343756,954160,NULL,'2018-03-31 12:24:09',1522499049,NULL),(1931597527,8684486,2,1042704,0,1,1,'S',1,0.987695,432,827821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 686, \"large_tick_hit\": 27, \"small_tick_hit\": 491, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 27, \"small_tick_hit\": 502}}',64.3806,175107870,4945474,NULL,'2018-06-20 09:37:24',1529487444,NULL),(1921715991,8684486,2,683752,0,1,1,'S',1,0.997636,224,959033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 26, \"small_tick_hit\": 198, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 26, \"small_tick_hit\": 199}}',64.5032,161953488,1152284,NULL,'2016-11-06 06:40:52',1478414452,NULL),(1939294338,8684486,2,988431,0,1,1,'A',1,0.979592,191,955413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"small_tick_hit\": 193, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 201}}',64.8822,185235789,939770,NULL,'2020-02-17 17:57:07',1581962227,NULL),(1921719835,8684486,2,374834,1,1,1,'S',1,0.996951,633,958829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633, \"small_tick_hit\": 348, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 633, \"small_tick_hit\": 351}}',65.3953,161955430,9764388,NULL,'2016-11-06 08:49:34',1478422174,NULL),(1931288521,8684486,2,1635658,1,1,1,'S',1,0.995536,147,960899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 30, \"small_tick_hit\": 76, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 30, \"small_tick_hit\": 77}}',65.755,174495758,479488,NULL,'2018-05-23 18:08:08',1527098888,NULL),(1931276133,8684486,2,708312,0,1,1,'S',1,0.991525,144,963846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 90, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 92}}',65.9616,174495785,572144,NULL,'2018-05-23 18:09:50',1527098990,NULL),(1931182418,8684486,2,990367,0,1,1,'A',1,0.955263,161,841267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 188, \"small_tick_hit\": 175, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 189}}',66.0101,174533086,845490,NULL,'2018-05-25 17:11:32',1527268292,NULL),(1930459897,8684486,2,1383647,0,1,1,'S',1,0.988903,490,904081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 555, \"large_tick_hit\": 64, \"small_tick_hit\": 183, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 64, \"small_tick_hit\": 191}}',66.7053,173437987,5753086,NULL,'2018-04-04 17:17:41',1522862261,NULL),(1930460970,8684486,2,1191443,0,1,1,'A',1,0.963542,75,952516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"small_tick_hit\": 110, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 117}}',66.7566,173496733,190648,NULL,'2018-04-07 10:22:58',1523096578,NULL),(1931248886,8684486,2,929914,0,1,1,'S',1,0.989011,256,835379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 299, \"large_tick_hit\": 25, \"small_tick_hit\": 126, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 25, \"small_tick_hit\": 128}}',66.9592,174586398,1626436,NULL,'2018-05-27 19:41:10',1527450070,NULL),(1930448121,8684486,2,600357,0,1,1,'S',1,0.984211,110,889855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 68, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 2, \"small_tick_hit\": 70}}',67.0007,173471665,319536,NULL,'2018-04-06 11:13:57',1523013237,NULL),(1930504021,8684486,2,928523,0,1,1,'S',1,0.990208,357,856234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 522, \"small_tick_hit\": 287, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 524, \"small_tick_hit\": 293}}',67.1258,173495139,3527238,NULL,'2018-04-07 08:42:41',1523090561,NULL),(1931104700,8684486,2,1259886,1,1,1,'S',1,0.99217,395,873025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 468, \"large_tick_hit\": 3, \"small_tick_hit\": 416, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 3, \"small_tick_hit\": 419}}',67.3359,174382860,3914780,NULL,'2018-05-18 13:24:57',1526649897,NULL),(1924708193,8684486,2,725105,1,1,1,'S',1,0.993132,369,960234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"small_tick_hit\": 354, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 369, \"small_tick_hit\": 359}}',67.364,165972041,3372084,NULL,'2017-05-03 10:36:42',1493807802,NULL),(1925273338,8684486,2,832412,0,1,1,'S',1,0.984,142,953781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 3, \"small_tick_hit\": 104, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 3, \"small_tick_hit\": 108}}',67.7298,166711262,507776,NULL,'2017-06-04 13:33:40',1496583220,NULL),(1930400280,8684486,2,1037151,0,1,1,'S',1,0.988889,267,796644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 358, \"large_tick_hit\": 34, \"small_tick_hit\": 142, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 34, \"small_tick_hit\": 144}}',67.8764,173471996,1868540,NULL,'2018-04-06 11:33:52',1523014432,NULL),(1931192404,8684486,2,301264,0,1,1,'S',1,0.983607,145,877684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 132, \"large_tick_hit\": 26, \"small_tick_hit\": 82, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 26, \"small_tick_hit\": 83}}',68.1609,174495929,460476,NULL,'2018-05-23 18:16:38',1527099398,NULL),(1924943242,8684486,2,791212,0,1,1,'S',1,0.980952,149,759970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 206, \"large_tick_hit\": 16, \"small_tick_hit\": 87, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 16, \"small_tick_hit\": 90}}',68.2472,166183930,681790,NULL,'2017-05-12 14:55:36',1494600936,NULL),(1922270841,8684486,2,1102931,1,1,1,'S',1,0.994019,340,959645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 55, \"small_tick_hit\": 491, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 55, \"small_tick_hit\": 496}}',68.2752,162632404,2425882,NULL,'2016-12-07 17:17:51',1481131071,NULL),(1930482935,8684486,2,1108911,1,1,1,'S',1,0.995789,503,877271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 471, \"large_tick_hit\": 153, \"small_tick_hit\": 322, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 153, \"small_tick_hit\": 323}}',68.3056,173496643,4513564,NULL,'2018-04-07 10:18:11',1523096291,NULL),(1931237843,8684486,2,1445871,0,1,1,'S',1,0.992288,330,852270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 431, \"large_tick_hit\": 89, \"small_tick_hit\": 252, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 89, \"small_tick_hit\": 256}}',68.3718,174586340,2660576,NULL,'2018-05-27 19:37:53',1527449873,NULL),(1930381174,8684486,2,1522704,1,1,1,'S',1,0.995448,303,963683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 46, \"small_tick_hit\": 353, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 46, \"small_tick_hit\": 356}}',68.5553,173341300,1958314,NULL,'2018-03-31 10:13:55',1522491235,NULL),(1931042880,8684486,2,853966,1,1,1,'S',1,0.997183,257,964655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 7, \"small_tick_hit\": 97, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 7, \"small_tick_hit\": 98}}',69.1232,174315971,1660070,NULL,'2018-05-14 19:13:12',1526325192,NULL),(1939258680,8684486,2,925756,0,1,1,'S',1,0.986696,259,940026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 218, \"large_tick_hit\": 46, \"small_tick_hit\": 181, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 46, \"small_tick_hit\": 186}}',69.3867,185142163,1414066,NULL,'2020-02-12 13:09:05',1581512945,NULL),(1925231755,8684486,2,654837,1,1,1,'S',1,0.981735,169,935702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 172, \"small_tick_hit\": 43, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 46}}',72.9234,166685780,748522,NULL,'2017-06-03 16:23:16',1496506996,NULL),(1930518227,8684486,2,1477135,1,1,1,'X',1,1,294,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 55, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 55, \"small_tick_hit\": 124}}',73.5192,173501678,1866396,NULL,'2018-04-07 14:27:14',1523111234,NULL),(1931179156,8684486,2,1081854,1,1,1,'S',1,0.990625,439,953376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 419, \"large_tick_hit\": 20, \"small_tick_hit\": 195, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 20, \"small_tick_hit\": 199}}',74.8921,174496009,4426754,NULL,'2018-05-23 18:19:59',1527099599,NULL),(1930400190,8684486,2,1252238,0,1,1,'S',1,0.995556,340,960807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 61, \"small_tick_hit\": 332, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 61, \"small_tick_hit\": 335}}',77.0459,173499149,2263000,NULL,'2018-04-07 12:45:08',1523105108,NULL),(1931288701,8684486,2,1635659,0,1,1,'A',1,0.976923,119,743955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 147, \"large_tick_hit\": 25, \"small_tick_hit\": 82, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 25, \"small_tick_hit\": 85}}',79.4555,174516117,447520,NULL,'2018-05-24 20:05:04',1527192304,NULL),(1930510007,8684486,2,767792,0,1,1,'S',1,0.993631,231,949498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 230, \"large_tick_hit\": 3, \"small_tick_hit\": 79, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 3, \"small_tick_hit\": 80}}',79.6101,173496757,1322538,NULL,'2018-04-07 10:24:31',1523096671,NULL),(1930328711,8684486,2,1092278,1,1,1,'S',1,0.990307,359,963713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 7, \"small_tick_hit\": 254, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 7, \"small_tick_hit\": 260}}',80.0249,173343716,3164556,NULL,'2018-03-31 12:22:08',1522498928,NULL),(1930268880,8684486,2,1486165,1,1,1,'S',1,0.993166,302,962563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 55, \"small_tick_hit\": 134, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 55, \"small_tick_hit\": 137}}',80.6335,173343851,1961656,NULL,'2018-03-31 12:29:18',1522499358,NULL),(1930428876,8684486,2,1055759,1,1,1,'S',1,0.998641,369,959429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 64, \"small_tick_hit\": 366, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 64, \"small_tick_hit\": 367}}',81.1455,173499422,2836456,NULL,'2018-04-07 12:56:57',1523105817,NULL),(1931270464,8684486,2,1287353,0,1,1,'S',1,0.996255,180,958562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"small_tick_hit\": 86, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 87}}',82.0811,174496049,819548,NULL,'2018-05-23 18:21:34',1527099694,NULL),(1930412364,8684486,2,1257748,1,1,1,'S',1,0.998621,515,969962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_tick_hit\": 81, \"small_tick_hit\": 209, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 81, \"small_tick_hit\": 210}}',82.1183,173499335,5524426,NULL,'2018-04-07 12:52:58',1523105578,NULL),(1930380839,8684486,2,1415127,0,1,1,'X',1,1,241,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 39, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 39, \"small_tick_hit\": 191}}',82.9395,173343883,1242774,NULL,'2018-03-31 12:30:49',1522499449,NULL),(1930514050,8684486,2,794398,0,1,1,'S',1,0.993949,368,959191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 4, \"small_tick_hit\": 289, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 4, \"small_tick_hit\": 293}}',84.0105,173472848,3300186,NULL,'2018-04-06 12:22:18',1523017338,NULL),(1930443647,8684486,2,1542363,1,1,1,'S',1,0.986637,278,954869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"small_tick_hit\": 165, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 278, \"small_tick_hit\": 171}}',85.3381,173495092,1919898,NULL,'2018-04-07 08:40:03',1523090403,NULL),(1931131470,8684486,2,1576509,1,1,1,'S',1,0.994652,560,965747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_tick_hit\": 83, \"small_tick_hit\": 184, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 83, \"small_tick_hit\": 188}}',85.3434,174315942,6545664,NULL,'2018-05-14 19:11:30',1526325090,NULL),(1930628719,8684486,2,1257156,0,1,1,'S',1,0.995943,336,960221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 40, \"small_tick_hit\": 155, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 40, \"small_tick_hit\": 157}}',87.4911,173738434,2554838,NULL,'2018-04-18 17:48:21',1524073701,NULL),(1931296431,8684486,2,751632,0,1,1,'S',1,0.987934,421,915765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 458, \"large_tick_hit\": 5, \"small_tick_hit\": 192, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 5, \"small_tick_hit\": 199}}',89.6352,174786205,5480520,NULL,'2018-06-05 16:48:06',1528217286,NULL),(1931184887,8684486,2,1505548,0,1,1,'S',1,0.992152,550,941325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 418, \"large_tick_hit\": 143, \"small_tick_hit\": 324, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 143, \"small_tick_hit\": 326}}',93.4568,174506718,5490284,NULL,'2018-05-24 10:13:31',1527156811,NULL),(1931646979,8684486,2,718786,0,1,1,'A',1,0.974638,167,955013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 1, \"small_tick_hit\": 102, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',95.4201,175108165,898860,NULL,'2018-06-20 10:02:31',1529488951,NULL),(1931768805,8684486,2,821077,1,1,1,'S',1,0.995992,1084,940269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1145, \"large_tick_hit\": 2, \"small_tick_hit\": 841, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1146, \"large_tick_hit\": 2, \"small_tick_hit\": 848}}',98.9897,175129672,28657746,NULL,'2018-06-21 11:35:31',1529580931,NULL),(1934732936,8716070,2,1093529,0,1,1,'A',1,0.961382,91,514404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 531, \"small_tick_hit\": 415, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 556, \"small_tick_hit\": 428}}',4.87332,179152885,858482,NULL,'2019-01-26 09:55:32',1548496532,NULL),(1920331194,8716070,2,949120,0,1,1,'S',1,0.984579,132,682853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 409, \"large_tick_hit\": 125, \"small_tick_hit\": 296, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 125, \"small_tick_hit\": 302}}',6.15843,160037275,1052284,NULL,'2016-08-19 09:24:51',1471598691,NULL),(1920523608,8716070,2,671786,1,1,1,'S',1,0.986992,128,783304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 300, \"small_tick_hit\": 307, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 302, \"small_tick_hit\": 313}}',7.04574,160253756,819886,NULL,'2016-08-27 08:56:25',1472288185,NULL),(1936201214,8716070,2,988617,1,1,1,'A',1,0.973958,178,631354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 424, \"large_tick_hit\": 16, \"small_tick_hit\": 308, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 16, \"small_tick_hit\": 314}}',11.749,181091677,1033416,NULL,'2019-05-28 21:47:32',1559080052,NULL),(1934458320,8716070,2,1847539,1,1,1,'S',1,0.995588,208,871368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 347, \"large_tick_hit\": 15, \"small_tick_hit\": 315, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 15, \"small_tick_hit\": 317}}',12.596,178791614,1677286,NULL,'2019-01-04 16:49:49',1546620589,NULL),(1935068132,8716070,2,1898519,1,1,1,'A',1,0.972789,212,699567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 432, \"large_tick_hit\": 2, \"small_tick_hit\": 281, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 2, \"small_tick_hit\": 293}}',16.9829,179582283,1503442,NULL,'2019-02-22 17:47:31',1550857651,NULL),(1937468005,8716070,2,1799199,1,1,1,'S',1,0.997072,311,958867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 5, \"small_tick_hit\": 370, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 5, \"small_tick_hit\": 372}}',18.0128,182890789,2393280,NULL,'2019-09-20 04:12:49',1568952769,NULL),(2414240882,8725111,2,3716881,1,1,1,'C',1,0.881384,23,366061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 225, \"large_tick_hit\": 9, \"small_tick_hit\": 301, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 9, \"small_tick_hit\": 343}}',1.63083,216023221,143890,NULL,'2024-02-26 21:34:01',1708983241,NULL),(2423907657,8725111,2,21010,0,1,1,'A',1,0.946014,230,240993,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 1547, \"small_tick_hit\": 328, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',2.30755,216042204,2554316,NULL,'2024-02-28 19:57:30',1709150250,NULL),(1919672778,8725111,2,404025,0,1,1,'A',1,0.97195,67,568925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 273, \"large_tick_hit\": 2, \"small_tick_hit\": 418, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 2, \"small_tick_hit\": 428}}',4.51385,159176273,327164,NULL,'2016-07-19 19:51:18',1468957878,NULL),(1919704710,8725111,2,935503,0,1,1,'X',1,1,41,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"large_tick_hit\": 9, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 32, \"large_tick_hit\": 9, \"small_tick_hit\": 162}}',4.67726,159176297,19944,NULL,'2016-07-19 19:52:11',1468957931,NULL),(2420003272,8725111,2,4008302,1,1,1,'A',1,0.94877,99,481508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 503, \"large_tick_hit\": 11, \"small_tick_hit\": 412, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 11, \"small_tick_hit\": 427}}',5.02448,216034645,647448,NULL,'2024-02-28 01:34:01',1709084041,NULL),(2414231629,8725111,2,166652,0,1,1,'A',1,0.954993,97,511617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 414, \"large_tick_hit\": 5, \"small_tick_hit\": 260, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 5, \"small_tick_hit\": 271}}',6.15486,216023201,587456,NULL,'2024-02-26 21:31:42',1708983102,NULL),(2420013533,8725111,2,31162,0,1,1,'A',1,0.957831,137,518466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 543, \"large_tick_hit\": 6, \"small_tick_hit\": 246, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 6, \"small_tick_hit\": 254}}',6.46402,216034670,1067276,NULL,'2024-02-28 01:37:33',1709084253,NULL),(1919708432,8725111,2,935505,1,1,1,'X',1,1,67,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 67, \"small_tick_hit\": 83}}',7.4291,159176334,98150,NULL,'2016-07-19 19:53:12',1468957992,NULL),(2414256529,8725111,2,663174,0,1,1,'A',1,0.970843,212,615225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 691, \"large_tick_hit\": 75, \"small_tick_hit\": 466, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 711, \"large_tick_hit\": 75, \"small_tick_hit\": 483}}',8.81883,216023244,2129080,NULL,'2024-02-26 21:37:59',1708983479,NULL),(1919702404,8725111,2,704866,0,1,1,'S',1,0.983577,164,852638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 196, \"large_tick_hit\": 3, \"small_tick_hit\": 340, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 3, \"small_tick_hit\": 347}}',9.51277,159176075,389380,NULL,'2016-07-19 19:43:01',1468957381,NULL),(2419187662,8725111,2,90987,0,1,1,'S',1,0.990734,192,768458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 653, \"small_tick_hit\": 737, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 658, \"small_tick_hit\": 745}}',10.3559,216032898,2294406,NULL,'2024-02-27 21:28:17',1709069297,NULL),(1919688286,8725111,2,516754,0,1,1,'S',1,0.994436,291,962546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 59, \"small_tick_hit\": 960, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 59, \"small_tick_hit\": 967}}',11.2439,159258345,933880,NULL,'2016-07-22 17:09:24',1469207364,NULL),(2423876827,8725111,2,39825,0,1,1,'S',1,0.989524,279,358086,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 961, \"large_tick_hit\": 5, \"small_tick_hit\": 73, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 969, \"large_tick_hit\": 5, \"small_tick_hit\": 76}}',13.2835,216042162,2605962,NULL,'2024-02-28 19:50:51',1709149851,NULL),(2419220324,8725111,2,1147,0,1,1,'S',1,0.986477,530,721470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1198, \"large_tick_hit\": 74, \"small_tick_hit\": 187, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1212, \"large_tick_hit\": 74, \"small_tick_hit\": 193}}',14.3236,216032952,11012862,NULL,'2024-02-27 21:35:55',1709069755,NULL),(2413919264,8725111,2,3760290,1,1,1,'A',1,0.978887,178,867991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 220, \"large_tick_hit\": 4, \"small_tick_hit\": 286, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 4, \"small_tick_hit\": 296}}',18.4256,216022633,856460,NULL,'2024-02-26 20:17:38',1708978658,NULL),(2420058215,8725111,2,99435,0,1,1,'S',1,0.993075,319,794377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 537, \"small_tick_hit\": 180, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 541, \"small_tick_hit\": 181}}',19.8229,216034785,3133996,NULL,'2024-02-28 01:53:15',1709085195,NULL),(2414220163,8725111,2,900516,1,1,1,'S',1,0.984544,225,818013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 402, \"small_tick_hit\": 235, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 404, \"small_tick_hit\": 243}}',20.8996,216023182,1739326,NULL,'2024-02-26 21:28:48',1708982928,NULL),(1921996163,8725335,2,847387,0,1,1,'B',1,0.90019,70,105529,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 697, \"small_tick_hit\": 250, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 777, \"small_tick_hit\": 275}}',0.928394,162448417,362253,NULL,'2016-11-29 05:12:51',1480396371,NULL),(1922169281,8725335,2,453358,0,1,1,'B',1,0.929567,51,412612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 765, \"large_tick_hit\": 2, \"small_tick_hit\": 500, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 829, \"large_tick_hit\": 2, \"small_tick_hit\": 532}}',0.940205,162490337,813420,NULL,'2016-12-01 12:08:42',1480594122,NULL),(1922000430,8725335,2,848234,0,1,1,'B',1,0.925387,54,405625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 619, \"small_tick_hit\": 398, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 426}}',1.14013,162433511,663688,NULL,'2016-11-28 12:01:18',1480334478,NULL),(1950100926,8725335,2,2036866,0,1,1,'B',1,0.923353,45,415495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 419, \"small_tick_hit\": 352, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',2.02309,199620914,405644,NULL,'2021-07-05 03:16:55',1625455015,NULL),(1921242464,8725335,2,315550,0,1,1,'B',1,0.916,47,604936,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 232, \"large_tick_hit\": 28, \"small_tick_hit\": 656, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 28, \"small_tick_hit\": 730}}',2.06679,161243970,290664,NULL,'2016-10-07 02:29:46',1475807386,NULL),(1922002376,8725335,2,397535,0,1,1,'B',1,0.935818,148,480265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 788, \"large_tick_hit\": 96, \"small_tick_hit\": 472, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 844, \"large_tick_hit\": 96, \"small_tick_hit\": 509}}',2.09116,162433442,1231748,NULL,'2016-11-28 11:55:44',1480334144,NULL),(1925282157,8725335,2,425392,0,1,1,'A',1,0.955195,85,472135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 725, \"large_tick_hit\": 70, \"small_tick_hit\": 207, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 70, \"small_tick_hit\": 221}}',2.63973,166851520,997630,NULL,'2017-06-10 14:47:57',1497106077,NULL),(1922088727,8725335,2,909955,0,1,1,'C',1,0.885496,38,382715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 283, \"large_tick_hit\": 12, \"small_tick_hit\": 285, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 12, \"small_tick_hit\": 325}}',2.98083,162490981,230574,NULL,'2016-12-01 12:56:57',1480597017,NULL),(1921973690,8725335,2,225300,0,1,1,'A',1,0.966795,141,554753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 798, \"large_tick_hit\": 1, \"small_tick_hit\": 453, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 824, \"large_tick_hit\": 1, \"small_tick_hit\": 470}}',5.42477,162433369,1583422,NULL,'2016-11-28 11:49:21',1480333761,NULL),(1922160279,8725335,2,41139,0,1,1,'A',1,0.973633,128,571891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 648, \"large_tick_hit\": 1, \"small_tick_hit\": 348, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 1, \"small_tick_hit\": 357}}',7.3555,162490478,1293784,NULL,'2016-12-01 12:20:09',1480594809,NULL),(1922088293,8725335,2,1026087,0,1,1,'C',1,0.89694,123,508477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 335, \"small_tick_hit\": 222, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 363, \"small_tick_hit\": 258}}',8.6756,162490936,595252,NULL,'2016-12-01 12:54:03',1480596843,NULL),(1921179940,8725335,2,46801,0,1,1,'S',1,0.983264,101,677788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 284, \"large_tick_hit\": 27, \"small_tick_hit\": 159, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 27, \"small_tick_hit\": 163}}',8.69494,161244051,499886,NULL,'2016-10-07 02:36:24',1475807784,NULL),(1922167608,8725335,2,453357,0,1,1,'S',1,0.986049,183,720308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 657, \"large_tick_hit\": 2, \"small_tick_hit\": 896, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 910}}',9.58118,162490650,2041512,NULL,'2016-12-01 12:32:50',1480595570,NULL),(1921975428,8725335,2,909956,0,1,1,'A',1,0.956522,73,566953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 246, \"large_tick_hit\": 4, \"small_tick_hit\": 300, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 4, \"small_tick_hit\": 316}}',9.59548,162433678,384000,NULL,'2016-11-28 12:15:57',1480335357,NULL),(1953721638,8725335,2,1582595,1,1,1,'S',1,0.99181,408,868976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 431, \"large_tick_hit\": 96, \"small_tick_hit\": 684, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 96, \"small_tick_hit\": 691}}',11.1606,204531552,1962072,NULL,'2022-01-12 14:43:16',1641998596,NULL),(1922099983,8725335,2,154714,0,1,1,'S',1,0.988872,176,699840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 764, \"large_tick_hit\": 3, \"small_tick_hit\": 566, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 773, \"large_tick_hit\": 3, \"small_tick_hit\": 572}}',11.8994,162490536,2285140,NULL,'2016-12-01 12:24:17',1480595057,NULL),(1949997181,8725335,2,909954,0,1,1,'A',1,0.968343,121,763382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 172, \"large_tick_hit\": 13, \"small_tick_hit\": 335, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 13, \"small_tick_hit\": 349}}',12.3271,199656398,422654,NULL,'2021-07-06 11:48:28',1625572108,NULL),(1922083064,8725335,2,1023649,0,1,1,'X',1,1,210,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 292}}',16.4928,162490891,691928,NULL,'2016-12-01 12:50:14',1480596614,NULL),(1953608177,8725335,2,1863247,1,1,1,'S',1,0.994652,282,761145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 695, \"large_tick_hit\": 130, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 701, \"large_tick_hit\": 130, \"small_tick_hit\": 291}}',17.5779,204349093,3497914,NULL,'2022-01-04 06:20:01',1641277201,NULL),(1922105763,8725335,2,1033666,0,1,1,'S',1,0.984645,127,771425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 268, \"large_tick_hit\": 6, \"small_tick_hit\": 239, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 6, \"small_tick_hit\": 245}}',19.8608,162490569,758578,NULL,'2016-12-01 12:26:32',1480595192,NULL),(1922179138,8725335,2,821810,0,1,1,'S',1,0.998768,342,965459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 30, \"small_tick_hit\": 469, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 30, \"small_tick_hit\": 470}}',23.3594,162490790,2003538,NULL,'2016-12-01 12:44:04',1480596244,NULL),(1922154581,8725335,2,939328,1,1,1,'S',1,0.999142,485,970010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 89, \"small_tick_hit\": 680, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 89, \"small_tick_hit\": 681}}',30.0383,162490717,3731692,NULL,'2016-12-01 12:37:48',1480595868,NULL),(1942154800,8725696,2,479746,1,1,1,'D',1,0.724211,19,130694,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 258, \"great\": 718, \"large_tick_hit\": 3, \"small_tick_hit\": 311, \"small_tick_miss\": 135}, \"maximum_statistics\": {\"great\": 976, \"large_tick_hit\": 3, \"small_tick_hit\": 446}}',NULL,188930796,321790,NULL,'2020-07-05 23:37:54',1593992274,NULL),(1936121773,8725696,2,482547,1,1,1,'D',1,0.724066,21,144100,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 206, \"great\": 480, \"large_tick_hit\": 19, \"small_tick_hit\": 199, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 19, \"small_tick_hit\": 259}}',NULL,181019543,194850,NULL,'2019-05-24 15:43:15',1558712595,NULL),(1936112894,8725696,2,689351,0,1,1,'D',1,0.776457,77,174269,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 134, \"great\": 414, \"large_tick_hit\": 12, \"small_tick_hit\": 227, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 12, \"small_tick_hit\": 281}}',NULL,181019484,326020,NULL,'2019-05-24 15:39:24',1558712364,NULL),(1942100614,8725696,2,350314,0,1,1,'D',1,0.595993,15,148296,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 383, \"great\": 564, \"small_tick_hit\": 150, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 947, \"small_tick_hit\": 251}}',0.000004,188930743,263000,NULL,'2020-07-05 23:33:54',1593992034,NULL),(1942098071,8725696,2,341072,1,1,1,'D',1,0.701225,20,143002,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 302, \"great\": 681, \"small_tick_hit\": 178, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 983, \"small_tick_hit\": 242}}',0.000177,189001566,303730,NULL,'2020-07-08 15:12:23',1594221143,NULL),(1936115730,8725696,2,293609,0,1,1,'C',1,0.890873,61,211678,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 211, \"large_tick_hit\": 17, \"small_tick_hit\": 221, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 17, \"small_tick_hit\": 247}}',2.96823,180976948,142910,NULL,'2019-05-21 17:41:42',1558460502,NULL),(1938602662,8734129,2,2052199,1,1,1,'C',1,0.885739,133,184239,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 216, \"great\": 1278, \"large_tick_hit\": 66, \"small_tick_hit\": 687, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 1494, \"large_tick_hit\": 66, \"small_tick_hit\": 733}}',NULL,184286460,1025838,NULL,'2019-12-23 11:15:35',1577099735,NULL),(1953851136,8734129,2,994518,1,1,1,'C',1,0.881148,180,196571,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 201, \"great\": 1259, \"large_tick_hit\": 63, \"small_tick_hit\": 828, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 1460, \"large_tick_hit\": 63, \"small_tick_hit\": 917}}',0.02777,204595795,1268760,NULL,'2022-01-15 11:36:20',1642246580,NULL),(1953875108,8734129,2,34529,0,1,1,'X',1,1,62,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}}',10.6293,204579731,94320,NULL,'2022-01-14 18:53:03',1642186383,NULL),(1938974006,8734129,2,2276633,0,1,1,'S',1,0.985765,79,956566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 13, \"small_tick_hit\": 198, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 13, \"small_tick_hit\": 202}}',14.5125,184640962,130600,NULL,'2020-01-12 16:38:44',1578847124,NULL),(1938850996,8734129,2,259,0,1,1,'S',1,0.98913,56,704843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 82, \"small_tick_hit\": 9}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',21.674,184683812,98850,NULL,'2020-01-15 14:45:20',1579099520,NULL),(1919789729,8756711,2,973208,1,1,1,'C',1,0.868132,39,211548,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 170, \"great\": 956, \"large_tick_hit\": 31, \"small_tick_hit\": 1304, \"small_tick_miss\": 178}, \"maximum_statistics\": {\"great\": 1126, \"large_tick_hit\": 31, \"small_tick_hit\": 1482}}',0.012583,159362933,509312,NULL,'2016-07-26 08:17:16',1469521036,NULL),(1919950384,8776624,2,890811,1,1,1,'C',1,0.856885,76,148488,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 209, \"great\": 1202, \"large_tick_hit\": 8, \"small_tick_hit\": 215, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 1411, \"large_tick_hit\": 8, \"small_tick_hit\": 244}}',0.019434,159479926,664530,NULL,'2016-07-30 11:06:59',1469876819,NULL),(1925286597,8813304,2,1076845,0,1,1,'C',1,0.866065,77,448669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 400, \"large_tick_hit\": 15, \"small_tick_hit\": 736, \"small_tick_miss\": 126}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 15, \"small_tick_hit\": 862}}',0.545405,166694833,291096,NULL,'2017-06-03 22:39:48',1496529588,NULL),(1921764732,8813304,2,249249,0,1,1,'B',1,0.921569,59,434649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 358, \"large_tick_hit\": 204, \"small_tick_hit\": 331, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 204, \"small_tick_hit\": 365}}',0.642344,162018052,339910,NULL,'2016-11-09 13:53:59',1478699639,NULL),(1949802784,8813304,2,1612940,0,1,1,'B',1,0.935849,44,452947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 359, \"large_tick_hit\": 17, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.81344,199337396,332008,NULL,'2021-06-25 14:00:54',1624629654,NULL),(1941811838,8824501,2,857602,0,1,1,'X',1,1,26,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',1.44075,188615704,39428,NULL,'2020-06-24 14:22:34',1593008554,NULL),(1941842155,8824501,2,34527,0,1,1,'X',1,1,69,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_tick_hit\": 23, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 46, \"large_tick_hit\": 23, \"small_tick_hit\": 46}}',6.81507,188615314,83520,NULL,'2020-06-24 14:09:05',1593007745,NULL),(1921460165,8824501,2,758289,0,1,1,'X',1,1,74,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 98}}',9.59621,161581566,86252,NULL,'2016-10-21 18:50:23',1477075823,NULL),(1946512932,8824501,2,1822853,1,1,1,'XH',1,1,126,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 24, \"small_tick_hit\": 406}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 24, \"small_tick_hit\": 406}}',9.88387,194829261,228844,NULL,'2021-02-09 12:17:07',1612873027,NULL),(1932734378,8824501,2,77476,0,1,1,'S',1,0.988957,217,837105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 240, \"large_tick_hit\": 246, \"small_tick_hit\": 320, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 246, \"small_tick_hit\": 327}}',10.5781,176588344,655292,NULL,'2018-08-27 17:05:51',1535389551,NULL),(1946513034,8824501,2,1822962,1,1,1,'X',1,1,186,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 6, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 6, \"small_tick_hit\": 341}}',10.7032,194907765,634010,NULL,'2021-02-11 18:23:18',1613067798,NULL),(1941911863,8824501,2,1219622,0,1,1,'X',1,1,34,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"small_tick_hit\": 35}, \"maximum_statistics\": {\"great\": 34, \"small_tick_hit\": 35}}',12.2867,188615921,51558,NULL,'2020-06-24 14:29:36',1593008976,NULL),(1945632594,8824501,2,107711,1,1,1,'SH',1,0.998408,348,1074478,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 64, \"small_tick_hit\": 906, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 64, \"small_tick_hit\": 908}}',12.9916,193685659,1447158,NULL,'2021-01-03 18:56:46',1609700206,NULL),(1931625468,8824501,2,44021,0,1,1,'S',1,0.993318,272,1073458,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 96, \"small_tick_hit\": 174, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 96, \"small_tick_hit\": 177}}',13.5844,175068948,704425,NULL,'2018-06-18 11:46:37',1529322397,NULL),(1946513049,8824501,2,1822962,1,1,1,'XH',1,1,186,1075200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 6, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 6, \"small_tick_hit\": 341}}',14.0494,194907826,703043,NULL,'2021-02-11 18:25:16',1613067916,NULL),(1945614283,8824501,2,1658080,1,1,1,'XH',1,1,187,1077765,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 20, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 20, \"small_tick_hit\": 253}}',14.4321,193685706,497803,NULL,'2021-01-03 18:58:27',1609700307,NULL),(1945588432,8824501,2,910984,1,1,1,'XH',1,1,260,1080556,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 43, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 43, \"small_tick_hit\": 444}}',14.928,193685553,856403,NULL,'2021-01-03 18:52:57',1609699977,NULL),(1942121928,8824501,2,1219622,1,1,1,'XH',1,1,34,1081218,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"small_tick_hit\": 35}, \"maximum_statistics\": {\"great\": 34, \"small_tick_hit\": 35}}',15.8253,188923078,62623,NULL,'2020-07-05 17:34:07',1593970447,NULL),(1946518118,8824501,2,455298,1,1,1,'XH',1,1,216,1086368,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 71, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 71, \"small_tick_hit\": 364}}',15.8473,194807918,541395,NULL,'2021-02-08 19:26:21',1612812381,NULL),(1945560382,8824501,2,39267,1,1,1,'S',1,0.998968,382,959567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 82, \"small_tick_hit\": 586, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 82, \"small_tick_hit\": 587}}',16.7978,193685418,2090180,NULL,'2021-01-03 18:48:30',1609699710,NULL),(1946408841,8824501,2,876178,1,1,1,'X',1,1,305,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 26, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 26, \"small_tick_hit\": 335}}',16.9762,194801441,1618758,NULL,'2021-02-08 15:57:00',1612799820,NULL),(1946492136,8824501,2,362067,1,1,1,'XH',1,1,137,1206861,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 26, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 26, \"small_tick_hit\": 225}}',16.995,194829219,270689,NULL,'2021-02-09 12:15:01',1612872901,NULL),(1946518140,8824501,2,455298,1,1,1,'XH',1,1,216,1216733,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 71, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 71, \"small_tick_hit\": 364}}',17.7595,194807977,593000,NULL,'2021-02-08 19:28:27',1612812507,NULL),(1946523029,8824501,2,1612459,1,1,1,'X',1,1,238,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 10, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 10, \"small_tick_hit\": 236}}',18.0721,194807787,1093272,NULL,'2021-02-08 19:22:21',1612812141,NULL),(1931625480,8824501,2,44021,1,1,1,'SH',1,0.995546,272,1205566,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 96, \"small_tick_hit\": 175, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 96, \"small_tick_hit\": 177}}',18.2439,175069246,788890,NULL,'2018-06-18 12:04:28',1529323468,NULL),(1943095179,8824501,2,1219622,1,1,1,'XH',1,1,34,1210964,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"small_tick_hit\": 35}, \"maximum_statistics\": {\"great\": 34, \"small_tick_hit\": 35}}',18.9359,190400157,65178,NULL,'2020-08-30 09:14:41',1598778881,NULL),(1945666088,8824501,2,474965,1,1,1,'XH',1,1,180,1083141,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 12, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 12, \"small_tick_hit\": 249}}',19.7018,193769730,691286,NULL,'2021-01-06 19:50:41',1609962641,NULL),(1945216101,8824501,2,1219623,0,1,1,'S',1,0.993103,34,961958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"small_tick_hit\": 110, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 34, \"small_tick_hit\": 111}}',20.0366,193026719,56708,NULL,'2020-12-11 17:52:59',1607709179,NULL),(1947892294,8824501,2,2840611,0,1,1,'X',1,1,75,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_tick_hit\": 10, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 10, \"small_tick_hit\": 222}}',21.5884,196684850,116904,NULL,'2021-04-06 12:26:47',1617712007,NULL),(1946421794,8824501,2,2321700,1,1,1,'S',1,0.998627,632,961190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 613, \"large_tick_hit\": 19, \"small_tick_hit\": 823, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 19, \"small_tick_hit\": 825}}',25.9304,194801900,9472634,NULL,'2021-02-08 16:13:31',1612800811,NULL),(1947892310,8824501,2,2840611,1,1,1,'XH',1,1,75,1077990,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_tick_hit\": 10, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 10, \"small_tick_hit\": 222}}',27.9494,196684891,126460,NULL,'2021-04-06 12:28:22',1617712102,NULL),(1946485054,8824501,2,2749369,1,1,1,'SH',1,0.999106,567,1086585,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"large_tick_hit\": 10, \"small_tick_hit\": 551, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 10, \"small_tick_hit\": 552}}',31.2644,194802524,8698517,NULL,'2021-02-08 16:34:00',1612802040,NULL),(1923063832,8838690,2,41325,0,1,1,'B',1,0.930723,43,452560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 128, \"large_tick_hit\": 26, \"small_tick_hit\": 155, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 26, \"small_tick_hit\": 167}}',1.75884,163715102,111918,NULL,'2017-01-22 08:17:55',1485073075,NULL),(1922825257,8838690,2,955226,0,1,1,'B',1,0.932961,46,478268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 228, \"large_tick_hit\": 58, \"small_tick_hit\": 382, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 58, \"small_tick_hit\": 411}}',2.07293,163470806,220040,NULL,'2017-01-11 15:51:32',1484149892,NULL),(1923284440,8838690,2,743847,0,1,1,'B',1,0.930481,72,526844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 231, \"large_tick_hit\": 86, \"small_tick_hit\": 379, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 86, \"small_tick_hit\": 414}}',2.20506,164147435,240954,NULL,'2017-02-10 12:49:23',1486730963,NULL),(1923881851,8838690,2,1095679,0,1,1,'A',1,0.963077,57,589894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 150, \"large_tick_hit\": 75, \"small_tick_hit\": 401, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 75, \"small_tick_hit\": 417}}',2.81729,164962701,164682,NULL,'2017-03-18 04:08:33',1489810113,NULL),(1924641684,8838690,2,1150153,0,1,1,'A',1,0.945299,74,512619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 262, \"large_tick_hit\": 1, \"small_tick_hit\": 290, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 1, \"small_tick_hit\": 305}}',2.93014,165930165,271744,NULL,'2017-05-01 08:33:15',1493627595,NULL),(1923326302,8838690,2,368830,0,1,1,'A',1,0.961749,72,575360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 257, \"large_tick_hit\": 12, \"small_tick_hit\": 259, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 12, \"small_tick_hit\": 272}}',3.22159,164127113,308450,NULL,'2017-02-09 13:06:08',1486645568,NULL),(1923046456,8838690,2,746332,0,1,1,'A',1,0.974882,88,651857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 151, \"large_tick_hit\": 199, \"small_tick_hit\": 271, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 199, \"small_tick_hit\": 280}}',3.2609,163740802,185014,NULL,'2017-01-23 10:26:10',1485167170,NULL),(1923947684,8838690,2,1071233,0,1,1,'B',1,0.913223,35,399619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 113, \"large_tick_hit\": 2, \"small_tick_hit\": 106, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 2, \"small_tick_hit\": 117}}',3.42488,164962559,96676,NULL,'2017-03-18 03:59:46',1489809586,NULL),(1923048837,8838690,2,354118,0,1,1,'A',1,0.954362,94,658291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 188, \"large_tick_hit\": 71, \"small_tick_hit\": 452, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 71, \"small_tick_hit\": 480}}',3.53297,163740755,204596,NULL,'2017-01-23 10:20:54',1485166854,NULL),(1924929583,8838690,2,1093726,0,1,1,'A',1,0.969129,118,693147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 251, \"large_tick_hit\": 78, \"small_tick_hit\": 550, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 78, \"small_tick_hit\": 572}}',4.18345,166209039,377980,NULL,'2017-05-13 13:45:32',1494683132,NULL),(1928334894,8838690,2,1262335,0,1,1,'A',1,0.960474,110,625107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 277, \"large_tick_hit\": 6, \"small_tick_hit\": 203, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 6, \"small_tick_hit\": 216}}',4.84772,170646928,654794,NULL,'2017-11-29 14:46:08',1511966768,NULL),(1923032977,8838690,2,821752,0,1,1,'A',1,0.968254,126,713475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 123, \"large_tick_hit\": 144, \"small_tick_hit\": 526, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 144, \"small_tick_hit\": 546}}',4.88649,163715127,182372,NULL,'2017-01-22 08:19:42',1485073182,NULL),(1923340806,8838690,2,984053,0,1,1,'A',1,0.973134,103,735149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 187, \"large_tick_hit\": 66, \"small_tick_hit\": 399, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 66, \"small_tick_hit\": 414}}',5.05486,164127017,270642,NULL,'2017-02-09 13:00:12',1486645212,NULL),(1922990397,8838690,2,943987,0,1,1,'A',1,0.942029,164,739759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 187, \"large_tick_hit\": 47, \"small_tick_hit\": 286, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 47, \"small_tick_hit\": 309}}',5.2537,163823748,344876,NULL,'2017-01-27 07:26:07',1485501967,NULL),(1923036916,8838690,2,741909,0,1,1,'S',1,0.988935,142,780795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 155, \"large_tick_hit\": 113, \"small_tick_hit\": 447, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 113, \"small_tick_hit\": 452}}',5.68802,163715066,252878,NULL,'2017-01-22 08:15:28',1485072928,NULL),(1960949939,8838690,2,2537382,0,1,1,'A',1,0.950794,93,542174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 292, \"large_tick_hit\": 16, \"small_tick_hit\": 291, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 16, \"small_tick_hit\": 306}}',5.8722,213787597,425954,NULL,'2023-08-13 16:48:10',1691945290,NULL),(1923235914,8838690,2,1072455,0,1,1,'A',1,0.952174,95,933019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 71, \"large_tick_hit\": 24, \"small_tick_hit\": 124, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 134}}',9.00483,164126941,150796,NULL,'2017-02-09 12:55:14',1486644914,NULL),(1950488092,8838780,2,126530,1,1,1,'A',1,0.962295,132,698437,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 152, \"large_tick_hit\": 192, \"small_tick_hit\": 243, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 192, \"small_tick_hit\": 252}}',5.7714,200083665,330435,NULL,'2021-07-20 22:56:28',1626821788,NULL),(1920255044,8838780,2,66249,0,1,1,'A',1,0.965723,122,688831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 294, \"large_tick_hit\": 20, \"small_tick_hit\": 334, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 20, \"small_tick_hit\": 352}}',8.82622,159854041,560376,NULL,'2016-08-12 17:11:26',1471021886,NULL),(1920247461,8838780,2,116877,0,1,1,'S',1,0.991228,125,822143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 163, \"large_tick_hit\": 74, \"small_tick_hit\": 102, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 74, \"small_tick_hit\": 104}}',9.28115,159853137,320000,NULL,'2016-08-12 16:31:27',1471019487,NULL),(1924418000,8838780,2,549628,0,1,1,'X',1,1,162,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 33, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 33, \"small_tick_hit\": 390}}',9.96055,165514181,347640,NULL,'2017-04-12 17:33:58',1492018438,NULL),(1950479311,8838780,2,111104,0,1,1,'S',1,0.988491,304,838724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 218, \"large_tick_hit\": 233, \"small_tick_hit\": 322, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 233, \"small_tick_hit\": 328}}',11.7807,200083562,740656,NULL,'2021-07-20 22:51:53',1626821513,NULL),(1920250919,8838780,2,39317,0,1,1,'S',1,0.980427,273,797622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 270, \"large_tick_hit\": 102, \"small_tick_hit\": 179, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 102, \"small_tick_hit\": 184}}',12.3766,159853064,1116706,NULL,'2016-08-12 16:28:30',1471019310,NULL),(1930017988,8839597,2,1302324,1,1,1,'X',1,1,117,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 3, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',4.98887,173043378,209028,NULL,'2018-03-17 19:29:15',1521314955,NULL),(1930053793,8839597,2,722528,1,1,1,'S',1,0.99374,251,957531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 17, \"small_tick_hit\": 388}}',13.6783,173024779,796532,NULL,'2018-03-17 03:44:59',1521258299,NULL),(1943916184,8844029,2,2035767,0,1,1,'D',1,0.842907,28,180394,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 329, \"large_tick_hit\": 26, \"small_tick_hit\": 364, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',0.329294,191442865,199034,NULL,'2020-10-11 23:12:43',1602457963,NULL),(1943906566,8844029,2,1612940,0,1,1,'D',1,0.836478,46,203811,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 319, \"large_tick_hit\": 13, \"small_tick_hit\": 333, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.483904,191442815,178074,NULL,'2020-10-11 23:09:27',1602457767,NULL),(1920261607,8844029,2,865534,0,1,1,'D',1,0.797203,21,253746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 122, \"small_tick_hit\": 106, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 152, \"small_tick_hit\": 134}}',0.659995,159885267,87808,NULL,'2016-08-13 18:24:04',1471112644,NULL),(1920246446,8844029,2,912585,0,1,1,'D',1,0.757353,22,297116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 70, \"large_tick_hit\": 1, \"small_tick_hit\": 135, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 189}}',0.947474,159885214,51594,NULL,'2016-08-13 18:21:54',1471112514,NULL),(1940658562,8844029,2,2036865,0,1,1,'C',1,0.87375,54,434551,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 328, \"large_tick_hit\": 7, \"small_tick_hit\": 364, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',1.13882,187079510,264580,NULL,'2020-05-04 21:56:23',1588629383,NULL),(1920161827,8844029,2,397536,0,1,1,'A',1,0.960606,97,586153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 409, \"large_tick_hit\": 168, \"small_tick_hit\": 691, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 168, \"small_tick_hit\": 723}}',1.43413,159887678,514902,NULL,'2016-08-13 20:07:55',1471118875,NULL),(1920178488,8844029,2,340311,0,1,1,'A',1,0.961589,85,672430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 289, \"large_tick_hit\": 71, \"small_tick_hit\": 1092, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 71, \"small_tick_hit\": 1143}}',2.21745,159885918,331160,NULL,'2016-08-13 18:52:32',1471114352,NULL),(1923529804,8844029,2,62735,0,1,1,'A',1,0.965414,82,611102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 200, \"large_tick_hit\": 80, \"small_tick_hit\": 362, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 80, \"small_tick_hit\": 376}}',2.61763,164419551,242952,NULL,'2017-02-21 20:37:57',1487709477,NULL),(1940663141,8844029,2,848233,0,1,1,'A',1,0.950914,77,602624,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 224, \"large_tick_hit\": 126, \"small_tick_hit\": 638, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 126, \"small_tick_hit\": 667}}',3.04348,187079422,219113,NULL,'2020-05-04 21:51:41',1588629101,NULL),(1922596644,8844029,2,310670,0,1,1,'A',1,0.954299,194,652251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 382, \"large_tick_hit\": 158, \"small_tick_hit\": 692, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 158, \"small_tick_hit\": 735}}',3.06835,163275655,801000,NULL,'2017-01-02 21:59:35',1483394375,NULL),(1920247428,8844029,2,912586,0,1,1,'A',1,0.941799,37,538601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 70, \"large_tick_hit\": 2, \"small_tick_hit\": 106, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 114}}',3.12811,159885156,76984,NULL,'2016-08-13 18:19:51',1471112391,NULL),(1923595172,8844029,2,46626,0,1,1,'A',1,0.958621,75,639754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 110, \"large_tick_hit\": 22, \"small_tick_hit\": 146, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 22, \"small_tick_hit\": 153}}',3.38896,164420030,115836,NULL,'2017-02-21 21:01:41',1487710901,NULL),(1920254920,8844029,2,315550,0,1,1,'A',1,0.971,109,682506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 232, \"large_tick_hit\": 31, \"small_tick_hit\": 708, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 31, \"small_tick_hit\": 730}}',3.45664,159885669,410840,NULL,'2016-08-13 18:41:39',1471113699,NULL),(1940657815,8844029,2,1612940,0,1,1,'A',1,0.96478,65,548301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 371, \"large_tick_hit\": 16, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.09549,187079339,474108,NULL,'2020-05-04 21:47:55',1588628875,NULL),(1923598859,8844029,2,465761,0,1,1,'S',1,0.986267,241,802169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 301, \"large_tick_hit\": 365, \"small_tick_hit\": 1273, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 365, \"small_tick_hit\": 1295}}',4.2847,164419790,908278,NULL,'2017-02-21 20:49:21',1487710161,NULL),(1920155078,8844029,2,927435,0,1,1,'A',1,0.970588,170,737957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 263, \"large_tick_hit\": 148, \"small_tick_hit\": 777, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 148, \"small_tick_hit\": 807}}',4.37839,159886292,505438,NULL,'2016-08-13 19:09:25',1471115365,NULL),(1940687473,8844029,2,672240,0,1,1,'A',1,0.977444,132,797039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 162, \"large_tick_hit\": 44, \"small_tick_hit\": 314, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 44, \"small_tick_hit\": 324}}',5.55124,187079377,289560,NULL,'2020-05-04 21:49:46',1588628986,NULL),(1923503031,8844029,2,99255,0,1,1,'A',1,0.977737,247,903646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 211, \"large_tick_hit\": 73, \"small_tick_hit\": 1297, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 73, \"small_tick_hit\": 1332}}',8.57868,164419912,642146,NULL,'2017-02-21 20:56:45',1487710605,NULL),(1941118666,8860343,2,1793735,1,1,1,'D',1,0.800926,19,305337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 257, \"large_tick_hit\": 1, \"small_tick_hit\": 261, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 1, \"small_tick_hit\": 319}}',0.160483,187593358,145878,NULL,'2020-05-21 21:18:08',1590095888,NULL),(1941283633,8860343,2,1645276,1,1,1,'A',1,0.967714,82,548204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 656, \"small_tick_hit\": 453, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 676, \"small_tick_hit\": 470}}',3.63614,188002761,959002,NULL,'2020-06-03 22:10:42',1591222242,NULL),(1941365989,8860343,2,1572869,1,1,1,'S',1,0.99118,268,822078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 412, \"large_tick_hit\": 24, \"small_tick_hit\": 463, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 24, \"small_tick_hit\": 468}}',12.2561,188002676,1705042,NULL,'2020-06-03 22:07:23',1591222043,NULL),(1920693194,8860890,2,557810,0,1,1,'D',1,0.645248,15,156379,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 507, \"great\": 757, \"large_tick_hit\": 31, \"small_tick_hit\": 407, \"small_tick_miss\": 150}, \"maximum_statistics\": {\"great\": 1264, \"large_tick_hit\": 31, \"small_tick_hit\": 557}}',0,160558053,292022,NULL,'2016-09-07 20:37:02',1473280622,NULL),(1920318464,8868554,2,409530,0,1,1,'B',1,0.925604,75,555228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 341, \"large_tick_hit\": 39, \"small_tick_hit\": 1113, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 39, \"small_tick_hit\": 1213}}',0.961001,160032217,374346,NULL,'2016-08-19 02:53:48',1471575228,NULL),(1920391302,8868554,2,1035897,0,1,1,'C',1,0.888147,42,219678,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 142, \"large_tick_hit\": 60, \"small_tick_hit\": 330, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 60, \"small_tick_hit\": 375}}',0.961831,160030284,77696,NULL,'2016-08-19 00:53:27',1471568007,NULL),(1920481330,8899413,2,965358,0,1,1,'D',1,0.699605,32,138074,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 145, \"great\": 307, \"large_tick_hit\": 7, \"small_tick_hit\": 217, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 7, \"small_tick_hit\": 300}}',0.010084,160213289,136402,NULL,'2016-08-25 20:59:49',1472158789,NULL),(1961577612,8923804,2,342523,1,1,1,'X',1,1,644,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 547, \"large_tick_hit\": 97, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 97, \"small_tick_hit\": 311}}',NULL,214594380,6280094,NULL,'2023-10-23 14:48:42',1698072522,NULL),(1961846364,8923804,2,406409,1,1,1,'S',1,0.985654,319,693538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 858, \"large_tick_hit\": 17, \"small_tick_hit\": 293, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 17, \"small_tick_hit\": 298}}',NULL,214886866,4623790,NULL,'2023-11-18 20:18:17',1700338697,NULL),(1938912807,8923804,2,449274,1,1,1,'S',1,0.980822,94,621949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 298, \"large_tick_hit\": 1, \"small_tick_hit\": 59, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 1, \"small_tick_hit\": 61}}',NULL,184710250,639842,NULL,'2020-01-17 11:22:54',1579260174,NULL),(1938673805,8923804,2,459293,1,1,1,'S',1,0.983417,221,643500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1441, \"large_tick_hit\": 16, \"small_tick_hit\": 500, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1462, \"large_tick_hit\": 16, \"small_tick_hit\": 512}}',NULL,184419016,6428380,NULL,'2019-12-30 19:43:53',1577735033,NULL),(1960469290,8923804,2,461019,1,1,1,'A',1,0.958521,104,268825,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 701, \"large_tick_hit\": 100, \"small_tick_hit\": 262, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 100, \"small_tick_hit\": 274}}',NULL,213111797,851625,NULL,'2023-06-20 20:03:07',1687291387,NULL),(1961862812,8923804,2,482547,1,1,1,'A',1,0.976141,141,562405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 663, \"large_tick_hit\": 22, \"small_tick_hit\": 256, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 683, \"large_tick_hit\": 22, \"small_tick_hit\": 259}}',NULL,214886891,2031640,NULL,'2023-11-18 20:20:36',1700338836,NULL),(1953844619,8923804,2,581041,1,1,1,'S',1,0.996848,845,931400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 836, \"large_tick_hit\": 89, \"small_tick_hit\": 340, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 837, \"large_tick_hit\": 89, \"small_tick_hit\": 343}}',NULL,204685987,19655180,NULL,'2022-01-19 14:34:00',1642602840,NULL),(1932866009,8923804,2,663725,1,1,1,'D',1,0.665046,37,124878,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 531, \"great\": 978, \"small_tick_hit\": 116, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1509, \"small_tick_hit\": 136}}',NULL,176697014,421680,NULL,'2018-09-01 20:14:49',1535832889,NULL),(1933117048,8923804,2,663725,1,1,1,'D',1,0.831611,118,45547,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 271, \"great\": 1238, \"small_tick_hit\": 130, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1509, \"small_tick_hit\": 136}}',NULL,177044466,586245,NULL,'2018-09-22 00:22:01',1537575721,NULL),(1960297445,8923804,2,723610,1,1,1,'S',1,0.995781,663,858586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1380, \"small_tick_hit\": 272, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1384, \"small_tick_hit\": 275}}',NULL,212905612,20027540,NULL,'2023-06-04 19:23:56',1685906636,NULL),(1960416895,8923804,2,771165,1,1,1,'S',1,0.992509,162,447737,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 278, \"large_tick_hit\": 64, \"small_tick_hit\": 453, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 64, \"small_tick_hit\": 457}}',NULL,213111918,508659,NULL,'2023-06-20 20:15:54',1687292154,NULL),(1939044820,8923804,2,773495,1,1,1,'A',1,0.976351,520,635564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1467, \"large_tick_hit\": 15, \"small_tick_hit\": 252, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1499, \"large_tick_hit\": 15, \"small_tick_hit\": 262}}',NULL,184885763,10293548,NULL,'2020-01-27 20:08:57',1580155737,NULL),(1940089271,8923804,2,789087,0,1,1,'D',1,0.846154,4,106154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 8, \"small_tick_hit\": 3, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 9, \"small_tick_hit\": 4}}',NULL,186207878,18150,NULL,'2020-04-04 14:41:37',1586011297,NULL),(1940089189,8923804,2,789087,1,1,1,'X',1,1,9,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9, \"small_tick_hit\": 4}, \"maximum_statistics\": {\"great\": 9, \"small_tick_hit\": 4}}',NULL,186207872,23884,NULL,'2020-04-04 14:41:07',1586011267,NULL),(1960448404,8923804,2,859481,1,1,1,'B',1,0.901874,200,236951,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 584, \"large_tick_hit\": 9, \"small_tick_hit\": 225, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 9, \"small_tick_hit\": 246}}',NULL,213111613,746850,NULL,'2023-06-20 19:43:43',1687290223,NULL),(1960450379,8923804,2,861413,1,1,1,'A',1,0.967841,290,283628,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1050, \"large_tick_hit\": 2, \"small_tick_hit\": 212, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1082, \"large_tick_hit\": 2, \"small_tick_hit\": 222}}',NULL,213112034,3023950,NULL,'2023-06-20 20:27:27',1687292847,NULL),(1953949362,8923804,2,934741,1,1,1,'S',1,0.990893,864,751427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 2012, \"large_tick_hit\": 13, \"small_tick_hit\": 151, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2028, \"large_tick_hit\": 13, \"small_tick_hit\": 155}}',NULL,204686432,29985150,NULL,'2022-01-19 14:57:59',1642604279,NULL),(1954076759,8923804,2,944502,1,1,1,'S',1,0.999422,1369,938578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1728}, \"maximum_statistics\": {\"great\": 1729}}',NULL,204735504,48467088,NULL,'2022-01-21 18:37:05',1642790225,NULL),(1958170528,8923804,2,944502,1,1,1,'X',1,1,1729,288000,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1729}, \"maximum_statistics\": {\"great\": 1729}}',NULL,210078117,22004369,NULL,'2022-11-04 13:55:39',1667570139,NULL),(1936186895,8923804,2,968029,1,1,1,'X',1,1,484,972672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_tick_hit\": 1, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 1, \"small_tick_hit\": 250}}',NULL,181202668,5805236,NULL,'2019-06-04 12:34:43',1559651683,NULL),(1938375494,8923804,2,968032,1,1,1,'S',1,0.990419,317,791257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 600, \"large_tick_hit\": 53, \"small_tick_hit\": 174, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 53, \"small_tick_hit\": 178}}',NULL,184077907,3102352,NULL,'2019-12-09 15:47:08',1575906428,NULL),(1951417200,8923804,2,968033,1,1,1,'S',1,0.985321,417,726565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 878, \"large_tick_hit\": 52, \"small_tick_hit\": 144, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 888, \"large_tick_hit\": 52, \"small_tick_hit\": 150}}',NULL,201450398,7942300,NULL,'2021-09-07 14:21:23',1631024483,NULL),(1938375660,8923804,2,968034,1,1,1,'S',1,0.991579,263,765458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 751, \"large_tick_hit\": 22, \"small_tick_hit\": 169, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 22, \"small_tick_hit\": 172}}',NULL,183978167,3811338,NULL,'2019-12-02 19:21:47',1575314507,NULL),(1939550746,8923804,2,968035,1,1,1,'S',1,0.985294,302,723658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 785, \"large_tick_hit\": 61, \"small_tick_hit\": 159, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 61, \"small_tick_hit\": 166}}',NULL,185530805,4456690,NULL,'2020-03-06 00:36:06',1583454966,NULL),(1960491875,8923804,2,985357,1,1,1,'X',1,1,79,536656,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 79, \"small_tick_hit\": 81}}',NULL,213112008,171971,NULL,'2023-06-20 20:25:08',1687292708,NULL),(1936822727,8923804,2,988074,1,1,1,'S',1,0.995327,337,479331,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 383, \"large_tick_hit\": 18, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 18, \"small_tick_hit\": 238}}',NULL,182014783,2857576,NULL,'2019-07-24 21:07:51',1564002471,NULL),(1949538617,8923804,2,1021133,1,1,1,'X',1,1,612,973248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_tick_hit\": 134, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 134, \"small_tick_hit\": 280}}',NULL,198968087,6526092,NULL,'2021-06-13 02:32:38',1623551558,NULL),(1942691348,8923804,2,1044929,1,1,1,'A',1,0.970688,208,594748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1088, \"large_tick_hit\": 7, \"small_tick_hit\": 329, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1111, \"large_tick_hit\": 7, \"small_tick_hit\": 349}}',NULL,189734244,4126970,NULL,'2020-08-04 18:56:44',1596567404,NULL),(1940651285,8923804,2,1055601,1,1,1,'S',1,0.990291,615,793380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 899, \"large_tick_hit\": 10, \"small_tick_hit\": 315, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 910, \"large_tick_hit\": 10, \"small_tick_hit\": 316}}',NULL,187073350,9954106,NULL,'2020-05-04 17:14:05',1588612445,NULL),(1942535281,8923804,2,1055602,1,1,1,'X',1,1,920,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 910, \"large_tick_hit\": 10, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 910, \"large_tick_hit\": 10, \"small_tick_hit\": 316}}',NULL,189500599,25195320,NULL,'2020-07-26 23:00:10',1595804410,NULL),(1950159260,8923804,2,1056202,1,1,1,'C',1,0.892509,412,167535,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 534, \"great\": 3984, \"small_tick_hit\": 508, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 4518, \"small_tick_hit\": 515}}',NULL,199819882,6584560,NULL,'2021-07-11 22:43:15',1626043395,NULL),(1941318856,8923804,2,1056202,1,1,1,'A',1,0.950129,776,463939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 249, \"great\": 4269, \"small_tick_hit\": 513, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 4518, \"small_tick_hit\": 515}}',NULL,187971939,22760934,NULL,'2020-06-02 20:40:52',1591130452,NULL),(1953883516,8923804,2,1106959,1,1,1,'A',1,0.973162,353,541188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 2027, \"large_tick_hit\": 257, \"small_tick_hit\": 363, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2092, \"large_tick_hit\": 257, \"small_tick_hit\": 371}}',NULL,204686563,9770150,NULL,'2022-01-19 15:05:03',1642604703,NULL),(1954273150,8923804,2,1119645,1,1,1,'S',1,0.989151,604,731732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 2134, \"large_tick_hit\": 29, \"small_tick_hit\": 481, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 2152, \"large_tick_hit\": 29, \"small_tick_hit\": 492}}',NULL,205069945,23172950,NULL,'2022-02-05 14:47:09',1644072429,NULL),(1960426603,8923804,2,1175052,1,1,1,'A',1,0.947315,189,234888,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 815, \"small_tick_hit\": 120, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 862, \"small_tick_hit\": 125}}',NULL,213111766,1496980,NULL,'2023-06-20 20:00:04',1687291204,NULL),(1960427601,8923804,2,1175369,1,1,1,'A',1,0.960646,182,241845,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 1552, \"large_tick_hit\": 85, \"small_tick_hit\": 267, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1613, \"large_tick_hit\": 85, \"small_tick_hit\": 284}}',NULL,213096983,2255650,NULL,'2023-06-19 17:45:51',1687196751,NULL),(1940993247,8923804,2,1193512,1,1,1,'A',1,0.978723,125,576515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 863, \"large_tick_hit\": 22, \"small_tick_hit\": 449, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 885, \"large_tick_hit\": 22, \"small_tick_hit\": 456}}',NULL,187424964,1962630,NULL,'2020-05-16 22:34:56',1589668496,NULL),(1939179835,8923804,2,1249831,1,1,1,'A',1,0.979873,669,793853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 843, \"large_tick_hit\": 30, \"small_tick_hit\": 52, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 861, \"large_tick_hit\": 30, \"small_tick_hit\": 53}}',NULL,185092841,13346820,NULL,'2020-02-09 14:29:04',1581258544,NULL),(1933996470,8923804,2,1257904,1,1,1,'D',1,0.813477,145,233630,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 438, \"great\": 1983, \"large_tick_hit\": 68, \"small_tick_hit\": 1124, \"small_tick_miss\": 290}, \"maximum_statistics\": {\"great\": 2421, \"large_tick_hit\": 68, \"small_tick_hit\": 1414, \"legacy_combo_increase\": 8224}}',NULL,178248222,1312476,NULL,'2018-12-04 20:23:04',1543954984,NULL),(1956273584,8923804,2,1280035,1,1,1,'A',1,0.971031,214,517974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 1373, \"small_tick_hit\": 303, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1420, \"small_tick_hit\": 306}}',NULL,207556776,3316306,NULL,'2022-06-10 21:34:43',1654896883,NULL),(1940398267,8923804,2,1290855,1,1,1,'A',1,0.972826,110,521481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1014, \"small_tick_hit\": 239, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1044, \"small_tick_hit\": 244}}',NULL,186705255,1968718,NULL,'2020-04-22 02:24:46',1587522286,NULL),(1939081953,8923804,2,1302865,1,1,1,'S',1,0.987929,691,770368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1193, \"large_tick_hit\": 143, \"small_tick_hit\": 710, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1207, \"large_tick_hit\": 143, \"small_tick_hit\": 721}}',NULL,184852444,15939520,NULL,'2020-01-25 19:55:09',1579982109,NULL),(1936632778,8923804,2,1343290,1,1,1,'B',1,0.933333,315,371157,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 404, \"large_tick_hit\": 2, \"small_tick_hit\": 14, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 2, \"small_tick_hit\": 18}}',NULL,181648050,1629980,NULL,'2019-07-02 00:38:08',1562027888,NULL),(1939109683,8923804,2,1343290,1,1,1,'A',1,0.971111,323,774011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 420, \"large_tick_hit\": 2, \"small_tick_hit\": 15, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 2, \"small_tick_hit\": 18}}',NULL,185110734,3414530,NULL,'2020-02-10 15:16:54',1581347814,NULL),(1939246633,8923804,2,1377589,1,1,1,'A',1,0.947342,203,414689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 1723, \"large_tick_hit\": 9, \"small_tick_hit\": 175, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1825, \"large_tick_hit\": 9, \"small_tick_hit\": 179}}',NULL,185217177,4605010,NULL,'2020-02-16 15:23:08',1581866588,NULL),(1950952654,8923804,2,1380717,1,1,1,'A',1,0.951162,140,433809,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 117, \"great\": 2192, \"large_tick_hit\": 25, \"small_tick_hit\": 198, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2309, \"large_tick_hit\": 25, \"small_tick_hit\": 205}}',NULL,200803620,3552750,NULL,'2021-08-14 13:01:52',1628946112,NULL),(1953226056,8923804,2,1380717,1,1,1,'S',1,0.985821,603,646932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 2275, \"large_tick_hit\": 25, \"small_tick_hit\": 203, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2309, \"large_tick_hit\": 25, \"small_tick_hit\": 205}}',NULL,203839134,15368758,NULL,'2021-12-12 20:40:39',1639341639,NULL),(1950962221,8923804,2,1397838,1,1,1,'A',1,0.949202,238,592240,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 907, \"large_tick_hit\": 9, \"small_tick_hit\": 392, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 949, \"large_tick_hit\": 9, \"small_tick_hit\": 420}}',NULL,200803523,2549064,NULL,'2021-08-14 12:57:10',1628945830,NULL),(1950962211,8923804,2,1397838,1,1,1,'S',1,0.991292,436,778055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 942, \"large_tick_hit\": 9, \"small_tick_hit\": 415, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 949, \"large_tick_hit\": 9, \"small_tick_hit\": 420}}',NULL,200803467,6452878,NULL,'2021-08-14 12:54:15',1628945655,NULL),(1960374753,8923804,2,1408904,1,1,1,'A',1,0.965192,249,269991,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1190, \"large_tick_hit\": 14, \"small_tick_hit\": 432, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1234, \"large_tick_hit\": 14, \"small_tick_hit\": 447}}',NULL,213111589,2187600,NULL,'2023-06-20 19:41:30',1687290090,NULL),(1949595830,8923804,2,1478871,1,1,1,'X',1,1,600,978432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_tick_hit\": 30, \"small_tick_hit\": 539}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 30, \"small_tick_hit\": 539}}',NULL,198923104,8292254,NULL,'2021-06-11 17:06:02',1623431162,NULL),(1946443421,8923804,2,1504551,1,1,1,'S',1,0.986814,441,632874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 2558, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2594, \"small_tick_hit\": 212}}',NULL,194913937,13816822,NULL,'2021-02-11 21:41:40',1613079700,NULL),(1936149133,8923804,2,1529757,1,1,1,'C',1,0.858603,102,509759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 132, \"great\": 879, \"large_tick_hit\": 1, \"small_tick_hit\": 128, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 1011, \"large_tick_hit\": 1, \"small_tick_hit\": 162, \"legacy_combo_increase\": 4362}}',NULL,180957247,1225080,NULL,'2019-05-20 10:12:27',1558347147,NULL),(1960432963,8923804,2,1547837,1,1,1,'A',1,0.957651,191,239979,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 2013, \"large_tick_hit\": 4, \"small_tick_hit\": 380, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 2092, \"large_tick_hit\": 4, \"small_tick_hit\": 407}}',NULL,213111554,2768264,NULL,'2023-06-20 19:37:32',1687289852,NULL),(1960434976,8923804,2,1551374,1,1,1,'A',1,0.965781,454,293134,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 1986, \"large_tick_hit\": 58, \"small_tick_hit\": 863, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 2043, \"large_tick_hit\": 58, \"small_tick_hit\": 909}}',NULL,213096608,5976830,NULL,'2023-06-19 17:18:36',1687195116,NULL),(1939264659,8923804,2,1572944,1,1,1,'B',1,0.921799,462,425410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 266, \"great\": 2861, \"large_tick_hit\": 74, \"small_tick_hit\": 837, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 3127, \"large_tick_hit\": 74, \"small_tick_hit\": 891}}',NULL,185257654,14044878,NULL,'2020-02-19 02:03:10',1582077790,NULL),(1960452790,8923804,2,1588293,1,1,1,'S',1,0.997519,416,489553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 496, \"large_tick_hit\": 22, \"small_tick_hit\": 688, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 22, \"small_tick_hit\": 689}}',NULL,213096906,1942893,NULL,'2023-06-19 17:41:04',1687196464,NULL),(1938339692,8923804,2,1605148,1,1,1,'D',1,0.701161,80,193793,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 493, \"great\": 1432, \"small_tick_hit\": 10825, \"small_tick_miss\": 4731}, \"maximum_statistics\": {\"great\": 1925, \"small_tick_hit\": 15556}}',NULL,184034190,929770,NULL,'2019-12-06 22:01:15',1575669675,NULL),(1961540544,8923804,2,1634281,1,1,1,'X',1,1,411,533686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 57, \"small_tick_hit\": 516}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 57, \"small_tick_hit\": 516}}',NULL,214594701,1569038,NULL,'2023-10-23 15:18:49',1698074329,NULL),(1954081979,8923804,2,1641050,1,1,1,'S',1,0.9938,1588,930071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 2486, \"large_tick_hit\": 10, \"small_tick_hit\": 389, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 2488, \"large_tick_hit\": 10, \"small_tick_hit\": 405}}',NULL,204735666,100521790,NULL,'2022-01-21 18:45:25',1642790725,NULL),(1960441117,8923804,2,1683752,1,1,1,'A',1,0.964123,573,316223,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 1167, \"large_tick_hit\": 36, \"small_tick_hit\": 275, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1214, \"large_tick_hit\": 36, \"small_tick_hit\": 283}}',NULL,213111896,6134540,NULL,'2023-06-20 20:14:02',1687292042,NULL),(1960475871,8923804,2,1784734,1,1,1,'S',1,0.993,372,415694,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 694, \"large_tick_hit\": 39, \"small_tick_hit\": 260, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 39, \"small_tick_hit\": 264}}',NULL,213096652,2698472,NULL,'2023-06-19 17:21:26',1687195286,NULL),(1936370996,8923804,2,1901200,1,1,1,'A',1,0.962583,177,474201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 1209, \"large_tick_hit\": 5, \"small_tick_hit\": 98, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1258, \"large_tick_hit\": 5, \"small_tick_hit\": 100}}',NULL,181303902,2805348,NULL,'2019-06-10 13:27:42',1560173262,NULL),(1960383165,8923804,2,1975026,1,1,1,'C',1,0.893058,257,170947,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 268, \"great\": 2191, \"large_tick_hit\": 34, \"small_tick_hit\": 155, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 2459, \"large_tick_hit\": 34, \"small_tick_hit\": 172}}',NULL,213096849,3950950,NULL,'2023-06-19 17:37:10',1687196230,NULL),(1938728932,8923804,2,2039119,1,1,1,'S',1,0.99027,402,697529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1510, \"large_tick_hit\": 24, \"small_tick_hit\": 298, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1526, \"large_tick_hit\": 24, \"small_tick_hit\": 300}}',NULL,184488137,11862520,NULL,'2020-01-03 20:21:51',1578082911,NULL),(1960478722,8923804,2,2043302,1,1,1,'B',1,0.915984,183,179388,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 177, \"great\": 2000, \"large_tick_hit\": 58, \"small_tick_hit\": 177, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 2177, \"large_tick_hit\": 58, \"small_tick_hit\": 205}}',NULL,213111743,2945990,NULL,'2023-06-20 19:57:43',1687291063,NULL),(1960482262,8923804,2,2049204,1,1,1,'A',1,0.956459,92,242562,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 527, \"large_tick_hit\": 3, \"small_tick_hit\": 129, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 3, \"small_tick_hit\": 138}}',NULL,213111866,517130,NULL,'2023-06-20 20:10:49',1687291849,NULL),(1937049218,8923804,2,2052199,1,1,1,'A',1,0.95857,453,566332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 1425, \"large_tick_hit\": 67, \"small_tick_hit\": 706, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1493, \"large_tick_hit\": 67, \"small_tick_hit\": 733}}',NULL,182115531,7705724,NULL,'2019-07-30 22:35:08',1564526108,NULL),(1954572026,8923804,2,2054798,1,1,1,'S',1,0.999413,830,963991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 787, \"large_tick_hit\": 43, \"small_tick_hit\": 874, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 787, \"large_tick_hit\": 43, \"small_tick_hit\": 875}}',NULL,205418389,16001260,NULL,'2022-02-21 19:03:12',1645470192,NULL),(1960216755,8923804,2,2055234,1,1,1,'D',1,0.809014,82,513944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 175, \"great\": 1205, \"large_tick_hit\": 32, \"small_tick_hit\": 1258, \"small_tick_miss\": 414}, \"maximum_statistics\": {\"great\": 1380, \"large_tick_hit\": 32, \"small_tick_hit\": 1672, \"legacy_combo_increase\": 4246}}',NULL,212832473,1157712,NULL,'2023-05-30 13:53:31',1685454811,NULL),(1960393129,8923804,2,2106427,1,1,1,'S',1,0.981622,133,363527,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 464, \"large_tick_hit\": 65, \"small_tick_hit\": 379, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 65, \"small_tick_hit\": 387}}',NULL,213096518,707907,NULL,'2023-06-19 17:13:28',1687194808,NULL),(1960400391,8923804,2,2116180,1,1,1,'A',1,0.964286,388,273901,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 1922, \"large_tick_hit\": 123, \"small_tick_hit\": 439, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 1985, \"large_tick_hit\": 123, \"small_tick_hit\": 468}}',NULL,213111696,6139270,NULL,'2023-06-20 19:52:52',1687290772,NULL),(1960412011,8923804,2,2131110,1,1,1,'S',1,0.998598,340,533766,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 104, \"small_tick_hit\": 372, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 104, \"small_tick_hit\": 373}}',NULL,213111969,925409,NULL,'2023-06-20 20:21:36',1687292496,NULL),(1948175890,8923804,2,2205106,1,1,1,'A',1,0.975021,550,700837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 953, \"large_tick_hit\": 8, \"small_tick_hit\": 210, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 978, \"large_tick_hit\": 8, \"small_tick_hit\": 215}}',NULL,197019255,10152600,NULL,'2021-04-16 16:15:34',1618589734,NULL),(1960454619,8923804,2,2227179,1,1,1,'X',1,1,312,530840,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 68, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 68, \"small_tick_hit\": 394}}',NULL,213111849,852891,NULL,'2023-06-20 20:08:18',1687291698,NULL),(1960486672,8923804,2,2315252,1,1,1,'C',1,0.867188,75,141271,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 187, \"great\": 1203, \"small_tick_hit\": 18}, \"maximum_statistics\": {\"great\": 1390, \"small_tick_hit\": 18}}',NULL,213096774,825996,NULL,'2023-06-19 17:31:04',1687195864,NULL),(1961620172,8923804,2,2447344,1,1,1,'B',1,0.911919,146,178591,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 222, \"great\": 2080, \"large_tick_hit\": 115, \"small_tick_hit\": 414, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 2302, \"large_tick_hit\": 115, \"small_tick_hit\": 444}}',NULL,214594500,2517110,NULL,'2023-10-23 14:59:51',1698073191,NULL),(1960406664,8923804,2,2450964,1,1,1,'D',1,0.74654,99,161892,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 265, \"great\": 586, \"large_tick_hit\": 142, \"small_tick_hit\": 135, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 851, \"large_tick_hit\": 142, \"small_tick_hit\": 163}}',NULL,213096485,388120,NULL,'2023-06-19 17:11:15',1687194675,NULL),(1961632172,8923804,2,2488041,1,1,1,'S',1,0.998768,1035,917815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1277, \"large_tick_hit\": 213, \"small_tick_hit\": 943, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1279, \"large_tick_hit\": 213, \"small_tick_hit\": 944}}',NULL,214594441,24961038,NULL,'2023-10-23 14:54:05',1698072845,NULL),(1961633285,8923804,2,2492330,1,1,1,'D',1,0.809407,147,142963,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 332, \"great\": 1426, \"large_tick_hit\": 7, \"small_tick_hit\": 219, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 1758, \"large_tick_hit\": 7, \"small_tick_hit\": 276}}',NULL,214594542,1167480,NULL,'2023-10-23 15:03:35',1698073415,NULL),(1961536009,8923804,2,2571609,0,1,1,'D',1,0.0128587,7,37,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20881, \"great\": 272}, \"maximum_statistics\": {\"great\": 21153}}',NULL,214483637,1951,NULL,'2023-10-13 21:32:58',1697232778,NULL),(1961586556,8923804,2,2725824,1,1,1,'A',1,0.959125,455,262758,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 1909, \"large_tick_hit\": 32, \"small_tick_hit\": 382, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1991, \"large_tick_hit\": 32, \"small_tick_hit\": 399}}',NULL,214594598,7342900,NULL,'2023-10-23 15:08:26',1698073706,NULL),(1960484973,8923804,2,3055260,1,1,1,'S',1,0.997732,237,451526,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 562, \"large_tick_hit\": 15, \"small_tick_hit\": 743}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 15, \"small_tick_hit\": 743}}',NULL,213111468,1152482,NULL,'2023-06-20 19:29:28',1687289368,NULL),(1960488249,8923804,2,3060728,1,1,1,'A',1,0.962458,352,242434,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 106, \"great\": 2398, \"large_tick_hit\": 187, \"small_tick_hit\": 312, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2504, \"large_tick_hit\": 187, \"small_tick_hit\": 319}}',NULL,213096452,5502600,NULL,'2023-06-19 17:08:46',1687194526,NULL),(1960490765,8923804,2,3060937,1,1,1,'C',1,0.881874,109,159183,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 202, \"great\": 1437, \"large_tick_hit\": 128, \"small_tick_hit\": 167, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1639, \"large_tick_hit\": 128, \"small_tick_hit\": 197}}',NULL,213096704,1412470,NULL,'2023-06-19 17:25:13',1687195513,NULL),(1960400883,8923804,2,3148849,1,1,1,'C',1,0.855973,136,154620,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 198, \"great\": 1184, \"small_tick_hit\": 70, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1382, \"small_tick_hit\": 83}}',NULL,213111834,1037410,NULL,'2023-06-20 20:06:41',1687291601,NULL),(1960406743,8923804,2,3161154,1,1,1,'B',1,0.929965,298,206473,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 137, \"great\": 1506, \"large_tick_hit\": 135, \"small_tick_hit\": 218, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1643, \"large_tick_hit\": 135, \"small_tick_hit\": 221}}',NULL,213111656,2698956,NULL,'2023-06-20 19:47:59',1687290479,NULL),(1960428849,8923804,2,3217664,1,1,1,'A',1,0.963263,143,248525,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 1190, \"large_tick_hit\": 4, \"small_tick_hit\": 589, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1243, \"large_tick_hit\": 4, \"small_tick_hit\": 604}}',NULL,213111952,1320834,NULL,'2023-06-20 20:20:11',1687292411,NULL),(1961589764,8923804,2,3666602,1,1,1,'D',1,0.798528,60,124014,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 188, \"great\": 788, \"small_tick_hit\": 80, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 976, \"small_tick_hit\": 111}}',NULL,214594626,438810,NULL,'2023-10-23 15:11:02',1698073862,NULL),(1960421728,8923804,2,3763956,1,1,1,'D',1,0.835022,61,137592,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 205, \"great\": 934, \"large_tick_hit\": 68, \"small_tick_hit\": 152, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1139, \"large_tick_hit\": 68, \"small_tick_hit\": 175}}',NULL,213111497,553600,NULL,'2023-06-20 19:31:57',1687289517,NULL),(1960408904,8923804,2,4085663,1,1,1,'A',1,0.965116,35,241578,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 83}, \"maximum_statistics\": {\"great\": 86}}',NULL,213111998,491808,NULL,'2023-06-20 20:24:16',1687292656,NULL),(1961646957,8923804,2,4158990,1,1,1,'B',1,0.929187,288,228883,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 110, \"great\": 1485, \"large_tick_hit\": 18, \"small_tick_hit\": 439, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 1595, \"large_tick_hit\": 18, \"small_tick_hit\": 477}}',NULL,214594657,2285958,NULL,'2023-10-23 15:14:04',1698074044,NULL),(1961648231,8923804,2,4261040,1,1,1,'S',1,0.997323,257,460641,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 441, \"large_tick_hit\": 8, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 8, \"small_tick_hit\": 296}}',NULL,214594686,1260510,NULL,'2023-10-23 15:17:05',1698074225,NULL),(1933101039,8923804,2,1294935,1,1,1,'C',1,0.880718,131,150564,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 492, \"great\": 3198, \"large_tick_hit\": 198, \"small_tick_hit\": 532, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 3690, \"large_tick_hit\": 198, \"small_tick_hit\": 572}}',0.000005,177019240,2269330,NULL,'2018-09-20 13:28:49',1537450129,NULL),(1939660485,8923804,2,1398809,1,1,1,'D',1,0.83837,116,143245,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 450, \"great\": 2092, \"small_tick_hit\": 294, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 2542, \"small_tick_hit\": 304}}',0.000341,185800747,2017830,NULL,'2020-03-19 12:32:28',1584621148,NULL),(1944506173,8923804,2,1314987,1,1,1,'B',1,0.906713,175,182008,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 317, \"great\": 2694, \"large_tick_hit\": 107, \"small_tick_hit\": 873, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 3011, \"large_tick_hit\": 107, \"small_tick_hit\": 934}}',0.002591,192233509,3291140,NULL,'2020-11-12 15:43:41',1605195821,NULL),(1936287832,8923804,2,1632045,1,1,1,'D',1,0.759711,22,152205,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 120, \"great\": 316, \"large_tick_hit\": 62, \"small_tick_hit\": 463, \"small_tick_miss\": 146}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 62, \"small_tick_hit\": 609}}',0.005014,181256190,138234,NULL,'2019-06-07 18:56:21',1559933781,NULL),(1940436713,8923804,2,1787848,1,1,1,'B',1,0.921512,241,193399,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 292, \"great\": 3120, \"large_tick_hit\": 123, \"small_tick_hit\": 878, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 3412, \"large_tick_hit\": 123, \"small_tick_hit\": 937}}',0.006082,186733373,3584704,NULL,'2020-04-23 01:55:17',1587606917,NULL),(1933949301,8923804,2,1351114,0,1,1,'B',1,0.906463,155,183049,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 239, \"great\": 2088, \"large_tick_hit\": 47, \"small_tick_hit\": 656, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 2327, \"large_tick_hit\": 47, \"small_tick_hit\": 705}}',0.016953,178130051,2166510,NULL,'2018-11-27 18:52:12',1543344732,NULL),(1955379126,8923804,2,1597247,1,1,1,'A',1,0.948213,249,429251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 237, \"great\": 4469, \"large_tick_hit\": 33, \"small_tick_hit\": 991, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 4706, \"large_tick_hit\": 33, \"small_tick_hit\": 1054}}',0.032851,206671406,10442702,NULL,'2022-04-25 15:23:23',1650900203,NULL),(1935928261,8923804,2,393470,0,1,1,'D',1,0.785642,15,334384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 211, \"large_tick_hit\": 17, \"small_tick_hit\": 549, \"small_tick_miss\": 131}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 17, \"small_tick_hit\": 680}}',0.036738,180729878,125510,NULL,'2019-05-06 12:39:45',1557146385,NULL),(1939712675,8923804,2,1949106,1,1,1,'A',1,0.975972,522,273322,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 219, \"great\": 8208, \"large_tick_hit\": 262, \"small_tick_hit\": 2375, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 8427, \"large_tick_hit\": 262, \"small_tick_hit\": 2423}}',0.055982,185665606,26085050,NULL,'2020-03-13 15:42:53',1584114173,NULL),(1933529308,8923804,2,1626196,1,1,1,'C',1,0.851549,50,163618,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 155, \"great\": 1025, \"small_tick_hit\": 432, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 1180, \"small_tick_hit\": 531}}',0.087465,177610672,511836,NULL,'2018-10-27 00:17:24',1540599444,NULL),(1936769057,8923804,2,1844019,1,1,1,'B',1,0.904706,171,349171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 220, \"great\": 1990, \"large_tick_hit\": 9, \"small_tick_hit\": 308, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 2210, \"large_tick_hit\": 9, \"small_tick_hit\": 331}}',0.099822,181874960,2678940,NULL,'2019-07-16 12:29:31',1563280171,NULL),(1933506439,8923804,2,1615427,1,1,1,'C',1,0.864428,43,153040,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 147, \"great\": 1041, \"large_tick_hit\": 11, \"small_tick_hit\": 338, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 1188, \"large_tick_hit\": 11, \"small_tick_hit\": 409}}',0.100328,177610627,563452,NULL,'2018-10-27 00:13:58',1540599238,NULL),(1936376642,8923804,2,1718228,1,1,1,'D',1,0.80273,28,166133,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 254, \"large_tick_hit\": 19, \"small_tick_hit\": 374, \"small_tick_miss\": 108}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 19, \"small_tick_hit\": 482}}',0.10884,181256244,116412,NULL,'2019-06-07 18:59:34',1559933974,NULL),(1936185607,8923804,2,1943817,1,1,1,'A',1,0.96792,344,502194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 175, \"great\": 5249, \"large_tick_hit\": 104, \"small_tick_hit\": 1134, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 5424, \"large_tick_hit\": 104, \"small_tick_hit\": 1174}}',0.171841,181206198,14454584,NULL,'2019-06-04 16:57:44',1559667464,NULL),(1955572194,8923804,2,3505087,1,1,1,'D',1,0.795728,36,151139,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 125, \"great\": 400, \"large_tick_hit\": 34, \"small_tick_hit\": 162, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 34, \"small_tick_hit\": 190}}',0.184583,206834855,215640,NULL,'2022-05-04 11:27:08',1651663628,NULL),(1936039771,8923804,2,550235,0,1,1,'B',1,0.93407,168,387801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 157, \"great\": 2114, \"small_tick_hit\": 337, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 2271, \"small_tick_hit\": 353}}',0.20023,180986847,3332830,NULL,'2019-05-22 11:40:48',1558525248,NULL),(1933117584,8923804,2,1181761,1,1,1,'B',1,0.901532,135,163272,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 130, \"great\": 1233, \"small_tick_hit\": 3, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1363, \"small_tick_hit\": 8}}',0.443095,177095625,1301790,NULL,'2018-09-24 16:51:10',1537807870,NULL),(1936298751,8923804,2,1245883,0,1,1,'C',1,0.87747,24,376203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 43, \"large_tick_hit\": 30, \"small_tick_hit\": 149, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 30, \"small_tick_hit\": 168}}',0.47378,181256064,20714,NULL,'2019-06-07 18:48:25',1559933305,NULL),(1944711835,8923804,2,1851537,1,1,1,'B',1,0.929073,152,404953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 144, \"great\": 1959, \"large_tick_hit\": 82, \"small_tick_hit\": 474, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 2103, \"large_tick_hit\": 82, \"small_tick_hit\": 522}}',0.481825,192358890,3276700,NULL,'2020-11-17 09:22:52',1605604972,NULL),(1937125399,8923804,2,1397146,1,1,1,'A',1,0.953085,266,440512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 143, \"great\": 2953, \"large_tick_hit\": 3, \"small_tick_hit\": 396, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 3096, \"large_tick_hit\": 3, \"small_tick_hit\": 418}}',0.516027,182302071,7643280,NULL,'2019-08-11 13:08:55',1565528935,NULL),(1939712725,8923804,2,1949106,1,1,1,'S',1,0.984251,579,305311,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 143, \"great\": 8283, \"large_tick_hit\": 263, \"small_tick_hit\": 2391, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 8426, \"large_tick_hit\": 263, \"small_tick_hit\": 2423}}',0.67731,185800329,32861980,NULL,'2020-03-19 12:12:19',1584619939,NULL),(1936369079,8923804,2,856743,1,1,1,'B',1,0.930769,169,372415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 125, \"great\": 1669, \"large_tick_hit\": 2, \"small_tick_hit\": 23, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1794, \"large_tick_hit\": 2, \"small_tick_hit\": 24}}',0.77059,181301627,2308938,NULL,'2019-06-10 10:34:10',1560162850,NULL),(1936131317,8923804,2,153857,0,1,1,'B',1,0.939549,119,398351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 1310, \"large_tick_hit\": 246, \"small_tick_hit\": 278, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1414, \"large_tick_hit\": 246, \"small_tick_hit\": 292}}',0.861506,180987087,1680624,NULL,'2019-05-22 12:07:10',1558526830,NULL),(1935284536,8923804,2,1907933,1,1,1,'A',1,0.943681,95,410392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 1784, \"large_tick_hit\": 5, \"small_tick_hit\": 272, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1879, \"large_tick_hit\": 5, \"small_tick_hit\": 300}}',1.04334,179975663,3075180,NULL,'2019-03-20 01:27:16',1553045236,NULL),(1944724668,8923804,2,2236260,1,1,1,'A',1,0.95303,130,455324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 120, \"great\": 2227, \"large_tick_hit\": 35, \"small_tick_hit\": 1025, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 2347, \"large_tick_hit\": 35, \"small_tick_hit\": 1067}}',1.05654,192444511,3932230,NULL,'2020-11-20 14:08:53',1605881333,NULL),(1933113021,8923804,2,658127,0,1,1,'A',1,0.950832,158,431034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 106, \"great\": 2286, \"large_tick_hit\": 7, \"small_tick_hit\": 163, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 2392, \"large_tick_hit\": 7, \"small_tick_hit\": 184}}',1.17591,177062792,4881170,NULL,'2018-09-22 20:58:50',1537649930,NULL),(1927576805,8923804,2,259,0,1,1,'D',1,0.717391,11,102471,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 59, \"small_tick_hit\": 7, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',1.24848,169864214,26265,NULL,'2017-10-21 12:28:23',1508588903,NULL),(1953594060,8923804,2,2361608,1,1,1,'A',1,0.963668,127,516211,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 2289, \"large_tick_hit\": 22, \"small_tick_hit\": 1031, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 2387, \"large_tick_hit\": 22, \"small_tick_hit\": 1059}}',1.30402,204267907,4691847,NULL,'2021-12-31 15:30:57',1640964657,NULL),(1955514593,8923804,2,1650967,0,1,1,'B',1,0.91148,52,346716,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 329, \"large_tick_hit\": 185, \"small_tick_hit\": 804, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 185, \"small_tick_hit\": 886}}',1.3326,206861572,193539,NULL,'2022-05-05 22:30:30',1651789830,NULL),(1940106670,8923804,2,816327,1,1,1,'A',1,0.947149,123,411925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 115, \"great\": 1939, \"large_tick_hit\": 35, \"small_tick_hit\": 302, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 2054, \"large_tick_hit\": 35, \"small_tick_hit\": 314}}',1.39324,186281351,3349800,NULL,'2020-04-07 09:41:08',1586252468,NULL),(1954824787,8923804,2,3156549,1,1,1,'A',1,0.942724,73,398013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 1303, \"large_tick_hit\": 5, \"small_tick_hit\": 305, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1389, \"large_tick_hit\": 5, \"small_tick_hit\": 317}}',1.50391,205741210,2036110,NULL,'2022-03-10 16:29:59',1646929799,NULL),(1933108971,8923804,2,156352,1,1,1,'S',1,0.988585,949,719731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 8772, \"large_tick_hit\": 357, \"small_tick_hit\": 9404, \"small_tick_miss\": 118}, \"maximum_statistics\": {\"great\": 8868, \"large_tick_hit\": 357, \"small_tick_hit\": 9522}}',1.51685,177098438,79372696,NULL,'2018-09-24 20:46:06',1537821966,NULL),(1935480392,8923804,2,1944228,1,1,1,'B',1,0.918404,81,339431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 903, \"large_tick_hit\": 4, \"small_tick_hit\": 106, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 986, \"large_tick_hit\": 4, \"small_tick_hit\": 113}}',1.58189,180159352,947816,NULL,'2019-03-31 21:15:56',1554066956,NULL),(1942219345,8923804,2,1582583,1,1,1,'A',1,0.955157,97,454885,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 1278, \"large_tick_hit\": 18, \"small_tick_hit\": 408, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1354, \"large_tick_hit\": 18, \"small_tick_hit\": 412}}',1.59818,189187595,1492157,NULL,'2020-07-15 12:38:42',1594816722,NULL),(1931013063,8923804,2,1607070,1,1,1,'B',1,0.91945,74,437375,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 632, \"large_tick_hit\": 10, \"small_tick_hit\": 294, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 10, \"small_tick_hit\": 314}}',1.66709,174186119,774493,NULL,'2018-05-08 19:36:28',1525808188,NULL),(1936220422,8923804,2,129891,0,1,1,'A',1,0.956299,255,452824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 2284, \"small_tick_hit\": 145, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 2383, \"small_tick_hit\": 157}}',1.81846,181130647,4738506,NULL,'2019-05-31 10:48:01',1559299681,NULL),(1939972208,8923804,2,1492654,1,1,1,'A',1,0.947258,166,454733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 106, \"great\": 1927, \"large_tick_hit\": 99, \"small_tick_hit\": 686, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 2033, \"large_tick_hit\": 99, \"small_tick_hit\": 731}}',1.84825,186009840,3804580,NULL,'2020-03-27 20:26:27',1585340787,NULL),(1930262952,8923804,2,1568451,1,1,1,'B',1,0.935089,75,429136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 1023, \"large_tick_hit\": 21, \"small_tick_hit\": 483, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 1090, \"large_tick_hit\": 21, \"small_tick_hit\": 522}}',1.86494,173234230,1147346,NULL,'2018-03-26 11:57:50',1522065470,NULL),(1933881667,8923804,2,350314,0,1,1,'B',1,0.910684,96,375846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 865, \"small_tick_hit\": 226, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 947, \"small_tick_hit\": 251}}',1.86847,178130121,1138700,NULL,'2018-11-27 18:56:52',1543345012,NULL),(1941536135,8923804,2,1949106,1,1,1,'S',1,0.986951,569,645349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 113, \"great\": 8314, \"large_tick_hit\": 262, \"small_tick_hit\": 2391, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 8427, \"large_tick_hit\": 262, \"small_tick_hit\": 2423}}',1.87881,188088018,58761230,NULL,'2020-06-06 18:33:17',1591468397,NULL),(1934001239,8923804,2,1743206,1,1,1,'A',1,0.951507,121,457841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 1526, \"large_tick_hit\": 29, \"small_tick_hit\": 466, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1599, \"large_tick_hit\": 29, \"small_tick_hit\": 496}}',1.89795,178185220,2619576,NULL,'2018-12-01 05:57:43',1543643863,NULL),(2605482365,8923804,2,4495426,1,1,1,'X',1,1,195,1005984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195}, \"maximum_statistics\": {\"great\": 195}}',1.90068,216388163,1786256,NULL,'2024-04-01 23:44:06',1712015046,NULL),(1936547225,8923804,2,1857321,1,1,1,'B',1,0.92068,82,354611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 838, \"small_tick_hit\": 137, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 918, \"small_tick_hit\": 141}}',2.0152,181648385,839474,NULL,'2019-07-02 01:15:36',1562030136,NULL),(1933904402,8923804,2,1694160,1,1,1,'A',1,0.948676,144,456081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 1694, \"large_tick_hit\": 4, \"small_tick_hit\": 631, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 1781, \"large_tick_hit\": 4, \"small_tick_hit\": 670}}',2.07675,178160612,3044510,NULL,'2018-11-29 20:33:21',1543523601,NULL),(1936856385,8923804,2,1960286,1,1,1,'A',1,0.947186,245,446399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 1841, \"large_tick_hit\": 7, \"small_tick_hit\": 340, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1946, \"large_tick_hit\": 7, \"small_tick_hit\": 357}}',2.07985,182031245,3971236,NULL,'2019-07-25 21:16:33',1564089393,NULL),(1955514605,8923804,2,1650967,0,1,1,'B',1,0.932918,54,715751,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 329, \"large_tick_hit\": 191, \"small_tick_hit\": 829, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 191, \"small_tick_hit\": 886}}',2.08195,206861608,272663,NULL,'2022-05-05 22:33:09',1651789989,NULL),(1933005029,8923804,2,1523631,1,1,1,'B',1,0.925532,59,384755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 665, \"large_tick_hit\": 9, \"small_tick_hit\": 283, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 721, \"large_tick_hit\": 9, \"small_tick_hit\": 304}}',2.11504,176909212,627126,NULL,'2018-09-14 00:03:24',1536883404,NULL),(1960288831,8923804,2,1445267,1,1,1,'X',1,1,32,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 32, \"small_tick_hit\": 105}}',2.14421,212861161,60230,NULL,'2023-06-01 15:27:13',1685633233,NULL),(1945026071,8923804,2,2258980,1,1,1,'A',1,0.958846,188,500451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 2042, \"large_tick_hit\": 33, \"small_tick_hit\": 884, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 2127, \"large_tick_hit\": 33, \"small_tick_hit\": 926}}',2.16046,192925700,4851140,NULL,'2020-12-07 23:11:54',1607382714,NULL),(1944542079,8923804,2,1114721,1,1,1,'A',1,0.953592,293,482928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 106, \"great\": 2071, \"large_tick_hit\": 39, \"small_tick_hit\": 664, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 2177, \"large_tick_hit\": 39, \"small_tick_hit\": 693}}',2.52322,192233781,4508512,NULL,'2020-11-12 15:55:40',1605196540,NULL),(1937255568,8923804,2,1051358,1,1,1,'X',1,1,33,1061066,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 33, \"small_tick_hit\": 180}}',2.52829,182558731,44394,NULL,'2019-08-27 21:18:56',1566940736,NULL),(1938841555,8923804,2,1051359,1,1,1,'X',1,1,33,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 33, \"small_tick_hit\": 60}}',2.52977,184490651,52104,NULL,'2020-01-03 23:10:59',1578093059,NULL),(1935658717,8923804,2,910459,0,1,1,'B',1,0.931677,59,843285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 56, \"large_tick_hit\": 3, \"small_tick_hit\": 241, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 3, \"small_tick_hit\": 255}}',2.5843,180455539,58482,NULL,'2019-04-19 23:50:00',1555717800,NULL),(1927665166,8923804,2,857602,0,1,1,'X',1,1,26,1187212,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',2.6131,169867107,33442,NULL,'2017-10-21 14:37:19',1508596639,NULL),(1932088859,8923804,2,1465099,0,1,1,'C',1,0.87987,19,269903,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 202, \"small_tick_hit\": 69, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 225, \"small_tick_hit\": 83}}',2.73158,175744221,108063,NULL,'2018-07-19 23:12:02',1532041922,NULL),(1936289460,8923804,2,914570,1,1,1,'A',1,0.965156,229,515146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 1686, \"large_tick_hit\": 223, \"small_tick_hit\": 944, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1768, \"large_tick_hit\": 223, \"small_tick_hit\": 965}}',2.74738,181254447,3478260,NULL,'2019-06-07 17:12:12',1559927532,NULL),(1927649554,8923804,2,741477,0,1,1,'X',1,1,196,1186505,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',2.82304,169868545,47130,NULL,'2017-10-21 15:38:52',1508600332,NULL),(1933902683,8923804,2,1694022,1,1,1,'C',1,0.860678,42,403604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 366, \"small_tick_hit\": 573, \"small_tick_miss\": 110}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 683}}',2.8367,178079728,307470,NULL,'2018-11-24 17:49:59',1543081799,NULL),(1929853833,8923804,2,1166214,1,1,1,'X',1,1,45,1190050,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30, \"large_tick_hit\": 15, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 30, \"large_tick_hit\": 15, \"small_tick_hit\": 360}}',2.88306,172724347,56805,NULL,'2018-03-02 14:26:49',1520000809,NULL),(1941416201,8923804,2,1657685,1,1,1,'C',1,0.89607,78,451354,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 675, \"large_tick_hit\": 4, \"small_tick_hit\": 347, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 745, \"large_tick_hit\": 4, \"small_tick_hit\": 396}}',2.9192,188156190,651517,NULL,'2020-06-09 00:04:16',1591661056,NULL),(1938827191,8923804,2,1937341,1,1,1,'X',1,1,70,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_tick_hit\": 2, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 2, \"small_tick_hit\": 294}}',2.95444,184490686,114324,NULL,'2020-01-03 23:14:11',1578093251,NULL),(1939907995,8923804,2,1582595,0,1,1,'A',1,0.969697,297,700005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 398, \"large_tick_hit\": 98, \"small_tick_hit\": 688, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 98, \"small_tick_hit\": 691}}',2.97462,186009665,1071480,NULL,'2020-03-27 20:18:32',1585340312,NULL),(1938758148,8923804,2,681610,1,1,1,'X',1,1,53,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_tick_hit\": 6, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 47, \"large_tick_hit\": 6, \"small_tick_hit\": 258}}',3.01457,184490677,59664,NULL,'2020-01-03 23:13:04',1578093184,NULL),(1938751551,8923804,2,1715258,1,1,1,'X',1,1,56,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_tick_hit\": 9, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 47, \"large_tick_hit\": 9, \"small_tick_hit\": 136}}',3.11971,184490708,89120,NULL,'2020-01-03 23:15:05',1578093305,NULL),(1933357275,8923804,2,1649596,1,1,1,'A',1,0.942945,77,407003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 1023, \"small_tick_hit\": 200, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1085, \"small_tick_hit\": 212}}',3.14346,177464974,1225620,NULL,'2018-10-17 23:38:55',1539819535,NULL),(1936917912,8923804,2,1441081,1,1,1,'A',1,0.976942,220,536087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 3469, \"large_tick_hit\": 5, \"small_tick_hit\": 424, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 3551, \"large_tick_hit\": 5, \"small_tick_hit\": 434}}',3.15228,182031632,8846392,NULL,'2019-07-25 21:48:04',1564091284,NULL),(1927634014,8923804,2,352135,0,1,1,'D',1,0.812749,30,351416,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 91, \"large_tick_hit\": 17, \"small_tick_hit\": 96, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 17, \"small_tick_hit\": 119}}',3.25983,169865069,60800,NULL,'2017-10-21 13:09:35',1508591375,NULL),(1929764883,8923804,2,1445267,1,1,1,'X',1,1,32,1190286,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 32, \"small_tick_hit\": 105}}',3.26707,172724315,52458,NULL,'2018-03-02 14:25:36',1520000736,NULL),(1933143412,8923804,2,1459621,1,1,1,'B',1,0.904594,70,361470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 631, \"small_tick_hit\": 137, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 693, \"small_tick_hit\": 156}}',3.35972,177058045,547166,NULL,'2018-09-22 16:38:51',1537634331,NULL),(1932268644,8923804,2,1656874,1,1,1,'B',1,0.93942,83,418138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 815, \"large_tick_hit\": 16, \"small_tick_hit\": 270, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 872, \"large_tick_hit\": 16, \"small_tick_hit\": 284}}',3.41583,175888609,1004656,NULL,'2018-07-26 12:02:33',1532606553,NULL),(1944663477,8923804,2,2324126,1,1,1,'A',1,0.963822,125,498529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 1975, \"large_tick_hit\": 14, \"small_tick_hit\": 755, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 2048, \"large_tick_hit\": 14, \"small_tick_hit\": 785}}',3.44086,192444936,4384910,NULL,'2020-11-20 14:29:14',1605882554,NULL),(1962227949,8923804,2,1601387,1,1,1,'A',1,0.966084,162,507258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 2083, \"large_tick_hit\": 22, \"small_tick_hit\": 715, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 2156, \"large_tick_hit\": 22, \"small_tick_hit\": 741}}',3.46024,215355078,4575750,NULL,'2023-12-30 11:34:57',1703936097,NULL),(1955534543,8923804,2,1682436,1,1,1,'A',1,0.94917,197,238308,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 1336, \"large_tick_hit\": 20, \"small_tick_hit\": 474, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1406, \"large_tick_hit\": 20, \"small_tick_hit\": 502}}',3.46077,206860226,2186860,NULL,'2022-05-05 20:41:30',1651783290,NULL),(1938750946,8923804,2,1523016,1,1,1,'X',1,1,44,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_tick_hit\": 4, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 4, \"small_tick_hit\": 194}}',3.47464,184490724,34260,NULL,'2020-01-03 23:16:22',1578093382,NULL),(1936799360,8923804,2,1593485,1,1,1,'A',1,0.955172,201,483423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 1832, \"large_tick_hit\": 320, \"small_tick_hit\": 341, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 1911, \"large_tick_hit\": 320, \"small_tick_hit\": 379}}',3.57539,182031708,4549050,NULL,'2019-07-25 21:54:13',1564091653,NULL),(1945048851,8923804,2,2501766,1,1,1,'A',1,0.961347,196,527811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 2146, \"large_tick_hit\": 67, \"small_tick_hit\": 871, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 2218, \"large_tick_hit\": 67, \"small_tick_hit\": 923}}',3.61932,192925873,4711898,NULL,'2020-12-07 23:23:18',1607383398,NULL),(1936576629,8923804,2,1557933,1,1,1,'B',1,0.904244,64,363717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 635, \"large_tick_hit\": 10, \"small_tick_hit\": 186, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 10, \"small_tick_hit\": 212}}',3.62046,181648655,549040,NULL,'2019-07-02 01:48:25',1562032105,NULL),(1933777573,8923804,2,1799568,1,1,1,'A',1,0.9462,102,410688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 911, \"small_tick_hit\": 197, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 969, \"small_tick_hit\": 202}}',3.72759,177947447,1077702,NULL,'2018-11-17 01:03:10',1542416590,NULL),(1938726231,8923804,2,1065039,1,1,1,'X',1,1,86,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 7, \"small_tick_hit\": 480}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 7, \"small_tick_hit\": 480}}',3.77927,184490752,97144,NULL,'2020-01-03 23:18:10',1578093490,NULL),(1938772153,8923804,2,1558586,1,1,1,'X',1,1,69,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 13, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 13, \"small_tick_hit\": 273}}',3.79653,184490764,83770,NULL,'2020-01-03 23:19:12',1578093552,NULL),(1938060811,8923804,2,1960198,1,1,1,'A',1,0.963049,122,533784,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 1381, \"large_tick_hit\": 3, \"small_tick_hit\": 701, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1446, \"large_tick_hit\": 3, \"small_tick_hit\": 716}}',3.81079,183513184,2215918,NULL,'2019-11-02 15:14:00',1572707640,NULL),(1931556369,8923804,2,404440,0,1,1,'A',1,0.941423,100,407173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 737, \"large_tick_hit\": 79, \"small_tick_hit\": 84, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 787, \"large_tick_hit\": 79, \"small_tick_hit\": 90}}',3.82218,174990442,1007372,NULL,'2018-06-14 21:24:01',1529011441,NULL),(1939009262,8923804,2,933017,0,1,1,'A',1,0.967105,363,254665,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 113, \"great\": 2637, \"large_tick_hit\": 319, \"small_tick_hit\": 866, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 2750, \"large_tick_hit\": 319, \"small_tick_hit\": 883}}',3.87176,184852188,6711070,NULL,'2020-01-25 19:41:18',1579981278,NULL),(1936213562,8923804,2,1811434,1,1,1,'X',1,1,46,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 13, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 13, \"small_tick_hit\": 114}}',3.92684,181159303,58428,NULL,'2019-06-01 23:41:04',1559432464,NULL),(1932992548,8923804,2,26729,0,1,1,'B',1,0.933868,77,457808,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 704, \"small_tick_hit\": 228, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 751, \"small_tick_hit\": 247}}',3.93759,176949621,964902,NULL,'2018-09-16 02:26:06',1537064766,NULL),(1936254430,8923804,2,1619748,1,1,1,'X',1,1,35,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 35, \"small_tick_hit\": 178}}',3.98154,181159282,54344,NULL,'2019-06-01 23:39:24',1559432364,NULL),(1936278943,8923804,2,1927158,1,1,1,'A',1,0.967274,248,502588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 2003, \"large_tick_hit\": 12, \"small_tick_hit\": 586, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 2080, \"large_tick_hit\": 12, \"small_tick_hit\": 597}}',4.05683,181196230,4395556,NULL,'2019-06-04 01:01:27',1559610087,NULL),(1929870935,8923804,2,1434597,1,1,1,'X',1,1,45,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 45, \"small_tick_hit\": 102}}',4.08736,172653389,55924,NULL,'2018-02-26 22:42:29',1519684949,NULL),(1936895386,8923804,2,1975112,1,1,1,'A',1,0.96225,131,506830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 1757, \"large_tick_hit\": 35, \"small_tick_hit\": 859, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 1825, \"large_tick_hit\": 35, \"small_tick_hit\": 895}}',4.11865,182032182,3465450,NULL,'2019-07-25 22:30:57',1564093857,NULL),(1927641152,8923804,2,622457,0,1,1,'X',1,1,49,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 16, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 16, \"small_tick_hit\": 224}}',4.15844,169867090,24523,NULL,'2017-10-21 14:36:19',1508596579,NULL),(1936729767,8923804,2,824137,1,1,1,'X',1,1,76,1186026,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 20, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 20, \"small_tick_hit\": 300}}',4.23087,181875487,95782,NULL,'2019-07-16 13:08:15',1563282495,NULL),(1927586814,8923804,2,57365,1,1,1,'X',1,1,35,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28, \"large_tick_hit\": 7, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 28, \"large_tick_hit\": 7, \"small_tick_hit\": 73}}',4.28343,169867928,24232,NULL,'2017-10-21 15:12:05',1508598725,NULL),(1959983616,8923804,2,4042585,1,1,1,'X',1,1,104,990336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"small_tick_hit\": 520}, \"maximum_statistics\": {\"great\": 104, \"small_tick_hit\": 520}}',4.32255,212469625,273236,NULL,'2023-05-01 15:47:23',1682956043,NULL),(1936289734,8923804,2,1051534,1,1,1,'X',1,1,43,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}}',4.33419,181379224,51744,NULL,'2019-06-15 11:23:00',1560597780,NULL),(1930211628,8923804,2,1543093,1,1,1,'B',1,0.905844,56,440942,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 339, \"small_tick_hit\": 219, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 243}}',4.38272,173235174,335922,NULL,'2018-03-26 12:57:36',1522069056,NULL),(1927665261,8923804,2,857603,0,1,1,'X',1,1,26,1185319,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 90}}',4.49397,169867128,28335,NULL,'2017-10-21 14:38:06',1508596686,NULL),(1933016840,8923804,2,1531842,0,1,1,'A',1,0.973845,113,540381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1253, \"large_tick_hit\": 14, \"small_tick_hit\": 483, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1288, \"large_tick_hit\": 14, \"small_tick_hit\": 495}}',4.4968,176845894,2204146,NULL,'2018-09-09 18:40:10',1536518410,NULL),(1945058286,8923804,2,2294575,1,1,1,'A',1,0.963395,220,512266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 1764, \"large_tick_hit\": 77, \"small_tick_hit\": 554, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1830, \"large_tick_hit\": 77, \"small_tick_hit\": 579}}',4.5014,192925974,4626040,NULL,'2020-12-07 23:29:08',1607383748,NULL),(1933185654,8923804,2,1626314,1,1,1,'A',1,0.941176,84,421109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 824, \"small_tick_hit\": 232, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 876, \"small_tick_hit\": 246}}',4.52116,177086820,979492,NULL,'2018-09-24 00:46:37',1537749997,NULL),(1949387709,8923804,2,1582583,1,1,1,'A',1,0.960762,107,553018,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 1296, \"large_tick_hit\": 18, \"small_tick_hit\": 400, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1354, \"large_tick_hit\": 18, \"small_tick_hit\": 412}}',4.53694,198772334,1937285,NULL,'2021-06-06 17:09:47',1622999387,NULL),(1929853926,8923804,2,1166229,1,1,1,'S',1,0.98951,62,1052896,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_tick_hit\": 17, \"small_tick_hit\": 504, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 45, \"large_tick_hit\": 17, \"small_tick_hit\": 510}}',4.54409,172722977,44976,NULL,'2018-03-02 13:21:36',1519996896,NULL),(1929871206,8923804,2,1434598,1,1,1,'X',1,1,39,1188393,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36, \"large_tick_hit\": 3, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 36, \"large_tick_hit\": 3, \"small_tick_hit\": 114}}',4.5503,172724302,56940,NULL,'2018-03-02 14:25:02',1520000702,NULL),(1929854620,8923804,2,1166947,1,1,1,'X',1,1,59,1189575,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_tick_hit\": 16, \"small_tick_hit\": 540}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 16, \"small_tick_hit\": 540}}',4.55976,172724256,69473,NULL,'2018-03-02 14:23:16',1520000596,NULL),(1930194615,8923804,2,600361,0,1,1,'D',1,0.830688,17,223835,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 52, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 70}}',4.56965,173190081,54005,NULL,'2018-03-24 16:06:59',1521907619,NULL),(1936543956,8923804,2,1855185,1,1,1,'A',1,0.953664,170,483751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 1381, \"small_tick_hit\": 389, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1441, \"small_tick_hit\": 415}}',4.5898,181648315,3193790,NULL,'2019-07-02 01:09:14',1562029754,NULL),(1930235123,8923804,2,1227697,1,1,1,'A',1,0.955071,132,548211,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 790, \"large_tick_hit\": 15, \"small_tick_hit\": 598, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 835, \"large_tick_hit\": 15, \"small_tick_hit\": 619}}',4.69,173234981,1325234,NULL,'2018-03-26 12:46:32',1522068392,NULL),(1927580422,8923804,2,1179678,0,1,1,'X',1,1,41,1185555,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 8, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 8, \"small_tick_hit\": 147}}',4.71268,169867635,41906,NULL,'2017-10-21 14:59:24',1508597964,NULL),(1930206674,8923804,2,1188000,0,1,1,'C',1,0.854054,16,290976,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 66, \"large_tick_hit\": 16, \"small_tick_hit\": 76, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 16, \"small_tick_hit\": 90}}',4.72185,173190050,40006,NULL,'2018-03-24 16:05:44',1521907544,NULL),(1930262951,8923804,2,1568884,1,1,1,'A',1,0.969144,106,589489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 892, \"large_tick_hit\": 21, \"small_tick_hit\": 626, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 913, \"large_tick_hit\": 21, \"small_tick_hit\": 654}}',4.72416,173234291,1729448,NULL,'2018-03-26 12:02:31',1522065751,NULL),(1938795387,8923804,2,52922,1,1,1,'SH',1,0.988506,39,1197778,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 31, \"large_tick_hit\": 8, \"small_tick_hit\": 47, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 31, \"large_tick_hit\": 8, \"small_tick_hit\": 48}}',4.73123,184490663,122670,NULL,'2020-01-03 23:11:51',1578093111,NULL),(1927639768,8923804,2,355974,0,1,1,'B',1,0.901235,18,324117,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 69, \"small_tick_hit\": 77, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 77, \"small_tick_hit\": 85}}',4.74135,169878368,67509,NULL,'2017-10-21 23:42:43',1508629363,NULL),(1933004436,8923804,2,1696846,1,1,1,'B',1,0.923264,85,203681,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 583, \"small_tick_hit\": 175, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 625, \"small_tick_hit\": 196}}',4.74636,176887389,411202,NULL,'2018-09-12 14:06:33',1536761193,NULL),(1930149755,8923804,2,139221,0,1,1,'A',1,0.961101,111,478295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 802, \"large_tick_hit\": 63, \"small_tick_hit\": 148, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 835, \"large_tick_hit\": 63, \"small_tick_hit\": 156}}',4.77969,173193475,1195832,NULL,'2018-03-24 18:34:15',1521916455,NULL),(1936382331,8923804,2,1729203,1,1,1,'X',1,1,52,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_tick_hit\": 4, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 4, \"small_tick_hit\": 100}}',5.03507,181235769,58584,NULL,'2019-06-06 14:24:07',1559831047,NULL),(1930226189,8923804,2,112035,0,1,1,'A',1,0.946364,116,466255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 677, \"large_tick_hit\": 31, \"small_tick_hit\": 333, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 721, \"large_tick_hit\": 31, \"small_tick_hit\": 348}}',5.06656,173212819,990826,NULL,'2018-03-25 13:21:22',1521984082,NULL),(1939916552,8923804,2,1583147,1,1,1,'A',1,0.976009,215,540253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 2995, \"large_tick_hit\": 7, \"small_tick_hit\": 578, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 3070, \"large_tick_hit\": 7, \"small_tick_hit\": 591}}',5.09903,186010141,11705780,NULL,'2020-03-27 20:39:51',1585341591,NULL),(1937992589,8923804,2,2024425,1,1,1,'A',1,0.94604,104,498694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 960, \"small_tick_hit\": 127, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1008, \"small_tick_hit\": 141}}',5.11556,183513544,1817329,NULL,'2019-11-02 15:31:19',1572708679,NULL),(1929843905,8923804,2,593825,1,1,1,'X',1,1,152,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_tick_hit\": 101, \"small_tick_hit\": 376}, \"maximum_statistics\": {\"great\": 51, \"large_tick_hit\": 101, \"small_tick_hit\": 376}}',5.14164,172724289,83969,NULL,'2018-03-02 14:24:28',1520000668,NULL),(1927576829,8923804,2,259,0,1,1,'D',1,0.836957,28,244421,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 71, \"small_tick_hit\": 6, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',5.18908,169864234,48661,NULL,'2017-10-21 12:29:16',1508588956,NULL),(1944713079,8923804,2,2051817,1,1,1,'A',1,0.975998,265,558440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 3127, \"large_tick_hit\": 22, \"small_tick_hit\": 958, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 3203, \"large_tick_hit\": 22, \"small_tick_hit\": 983}}',5.24673,192445498,13001080,NULL,'2020-11-20 14:52:53',1605883973,NULL),(1929813219,8923804,2,1469353,0,1,1,'X',1,1,45,1057897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 45, \"small_tick_hit\": 133}}',5.29507,172722988,48775,NULL,'2018-03-02 13:22:16',1519996936,NULL),(1929866305,8923804,2,873830,1,1,1,'S',1,0.99705,93,1059376,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_tick_hit\": 7, \"small_tick_hit\": 583, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 7, \"small_tick_hit\": 585}}',5.3231,172723086,106199,NULL,'2018-03-02 13:27:56',1519997276,NULL),(1934304804,8923804,2,1840374,1,1,1,'B',1,0.93,92,416261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 666, \"large_tick_hit\": 18, \"small_tick_hit\": 246, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 18, \"small_tick_hit\": 266}}',5.35122,178553468,745164,NULL,'2018-12-22 14:03:36',1545487416,NULL),(1932770583,8923804,2,40017,0,1,1,'A',1,0.941617,61,396019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 496, \"small_tick_hit\": 133, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 138}}',5.43975,176481367,516534,NULL,'2018-08-22 18:48:00',1534963680,NULL),(1927643339,8923804,2,1040826,1,1,1,'X',1,1,56,1185553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_tick_hit\": 9, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 47, \"large_tick_hit\": 9, \"small_tick_hit\": 182}}',5.44854,169867990,65669,NULL,'2017-10-21 15:14:23',1508598863,NULL),(1929823157,8923804,2,405780,1,1,1,'X',1,1,127,1060849,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 32, \"small_tick_hit\": 511}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 32, \"small_tick_hit\": 511}}',5.45919,172723010,137877,NULL,'2018-03-02 13:23:42',1519997022,NULL),(1931284977,8923804,2,1487270,1,1,1,'X',1,1,104,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 104, \"small_tick_hit\": 261}}',5.5458,174536785,189582,NULL,'2018-05-25 20:26:41',1527280001,NULL),(1929795044,8923804,2,1458877,0,1,1,'X',1,1,64,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_tick_hit\": 12, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 52, \"large_tick_hit\": 12, \"small_tick_hit\": 224}}',5.62112,172723098,59845,NULL,'2018-03-02 13:28:35',1519997315,NULL),(1927607455,8923804,2,1013369,1,1,1,'X',1,1,66,1187210,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_tick_hit\": 24, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 42, \"large_tick_hit\": 24, \"small_tick_hit\": 246}}',5.68771,169867948,77660,NULL,'2017-10-21 15:12:43',1508598763,NULL),(1930253607,8923804,2,1421586,1,1,1,'A',1,0.948276,116,523778,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 551, \"large_tick_hit\": 2, \"small_tick_hit\": 272, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 2, \"small_tick_hit\": 283}}',5.70659,173234676,938286,NULL,'2018-03-26 12:27:47',1522067267,NULL),(1926001946,8923804,2,925699,0,1,1,'A',1,0.958416,80,592276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 133, \"large_tick_hit\": 79, \"small_tick_hit\": 272, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 79, \"small_tick_hit\": 283}}',5.7202,167693986,164572,NULL,'2017-07-14 18:18:41',1500056321,NULL),(1936395111,8923804,2,1494300,1,1,1,'X',1,1,117,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 11, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 11, \"small_tick_hit\": 371}}',5.77067,181250054,195002,NULL,'2019-06-07 12:13:39',1559909619,NULL),(1927677925,8923804,2,515521,0,1,1,'X',1,1,44,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_tick_hit\": 1, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 1, \"small_tick_hit\": 119}}',5.77473,169867745,26448,NULL,'2017-10-21 15:03:56',1508598236,NULL),(1939612253,8923804,2,2242864,1,1,1,'X',1,1,61,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 5, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 5, \"small_tick_hit\": 296}}',5.78379,185487920,78040,NULL,'2020-03-03 00:11:05',1583194265,NULL),(1936321901,8923804,2,83390,0,1,1,'X',1,1,110,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 27, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 27, \"small_tick_hit\": 339}}',5.8277,181249804,137262,NULL,'2019-06-07 11:57:07',1559908627,NULL),(1929871054,8923804,2,1434597,1,1,1,'B',1,0.918367,42,1142654,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 43, \"small_tick_hit\": 92, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 45, \"small_tick_hit\": 102}}',5.87314,172653400,56168,NULL,'2018-02-26 22:43:45',1519685025,NULL),(1936364499,8923804,2,985141,1,1,1,'A',1,0.975268,302,548390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 2255, \"large_tick_hit\": 61, \"small_tick_hit\": 681, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 2320, \"large_tick_hit\": 61, \"small_tick_hit\": 692}}',5.91228,181371112,6300482,NULL,'2019-06-14 23:02:10',1560553330,NULL),(1929859303,8923804,2,987542,0,1,1,'C',1,0.876777,28,402568,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 95, \"small_tick_hit\": 90, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 106}}',5.92544,172653738,62781,NULL,'2018-02-26 23:07:04',1519686424,NULL),(1933742486,8923804,2,1780740,1,1,1,'A',1,0.954867,138,474846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 800, \"large_tick_hit\": 4, \"small_tick_hit\": 275, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 843, \"large_tick_hit\": 4, \"small_tick_hit\": 283}}',6.03119,177926257,1444430,NULL,'2018-11-15 17:19:54',1542302394,NULL),(1958022720,8923804,2,3171863,1,1,1,'X',1,1,105,1060003,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 1, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 1, \"small_tick_hit\": 305}}',6.03405,209931603,189244,NULL,'2022-10-25 20:17:29',1666729049,NULL),(1939728877,8923804,2,832693,1,1,1,'X',1,1,99,1060004,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 4, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 4, \"small_tick_hit\": 282}}',6.08549,185686724,169522,NULL,'2020-03-14 14:47:51',1584197271,NULL),(1958054716,8923804,2,677729,1,1,1,'X',1,1,130,1061695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 47, \"small_tick_hit\": 574}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 47, \"small_tick_hit\": 574}}',6.09285,209931591,132687,NULL,'2022-10-25 20:16:16',1666728976,NULL),(1933197144,8923804,2,1760038,1,1,1,'A',1,0.961233,149,519102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 1282, \"small_tick_hit\": 652, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1330, \"small_tick_hit\": 682}}',6.09379,177083723,2785720,NULL,'2018-09-23 20:21:05',1537734065,NULL),(1930349468,8923804,2,1019973,1,1,1,'B',1,0.921598,72,504974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 378, \"large_tick_hit\": 5, \"small_tick_hit\": 240, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 5, \"small_tick_hit\": 278}}',6.09649,173373728,583640,NULL,'2018-04-01 15:10:59',1522595459,NULL),(1936397858,8923804,2,895806,1,1,1,'A',1,0.966942,170,478047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 1490, \"large_tick_hit\": 119, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1549, \"large_tick_hit\": 119, \"small_tick_hit\": 147}}',6.1268,181303244,3085988,NULL,'2019-06-10 12:43:27',1560170607,NULL),(1936053293,8923804,2,1655718,0,1,1,'X',1,1,64,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',6.16509,181024560,65102,NULL,'2019-05-24 21:26:47',1558733207,NULL),(1944642029,8923804,2,2111505,1,1,1,'A',1,0.973347,243,543422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 2058, \"large_tick_hit\": 64, \"small_tick_hit\": 690, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 2119, \"large_tick_hit\": 64, \"small_tick_hit\": 706}}',6.20835,192444322,5681520,NULL,'2020-11-20 14:00:40',1605880840,NULL),(1929822877,8923804,2,1246251,1,1,1,'S',1,0.997636,87,1185774,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 27, \"small_tick_hit\": 335, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 27, \"small_tick_hit\": 336}}',6.26068,172724233,115819,NULL,'2018-03-02 14:22:15',1520000535,NULL),(1936662406,8923804,2,1216238,1,1,1,'S',1,0.980839,257,610883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 3111, \"large_tick_hit\": 54, \"small_tick_hit\": 623, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 3161, \"large_tick_hit\": 54, \"small_tick_hit\": 647}}',6.28999,181648450,11331538,NULL,'2019-07-02 01:26:05',1562030765,NULL),(1933870280,8923804,2,72585,0,1,1,'A',1,0.948852,77,413517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 658, \"large_tick_hit\": 120, \"small_tick_hit\": 131, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 702, \"large_tick_hit\": 120, \"small_tick_hit\": 136}}',6.33339,178134402,854598,NULL,'2018-11-28 00:42:37',1543365757,NULL),(1927662421,8923804,2,41471,0,1,1,'C',1,0.892655,26,407636,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 81, \"small_tick_hit\": 77, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 90, \"small_tick_hit\": 87}}',6.36093,169876904,48286,NULL,'2017-10-21 22:08:54',1508623734,NULL),(1936252229,8923804,2,162162,0,1,1,'X',1,1,90,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 13, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 13, \"small_tick_hit\": 120}}',6.39032,181202011,142236,NULL,'2019-06-04 11:40:07',1559648407,NULL),(1931960304,8923804,2,405780,1,1,1,'X',1,1,127,1190515,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 32, \"small_tick_hit\": 511}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 32, \"small_tick_hit\": 511}}',6.41484,175607885,157970,NULL,'2018-07-13 21:57:54',1531519074,NULL),(1936716498,8923804,2,644601,1,1,1,'X',1,1,85,1059374,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 23, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 23, \"small_tick_hit\": 336}}',6.4352,181875732,106754,NULL,'2019-07-16 13:25:22',1563283522,NULL),(1936240830,8923804,2,1166232,1,1,1,'X',1,1,109,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 1, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 1, \"small_tick_hit\": 338}}',6.46624,181202041,263960,NULL,'2019-06-04 11:43:25',1559648605,NULL),(1944498639,8923804,2,765525,1,1,1,'S',1,0.983492,239,589195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 3065, \"large_tick_hit\": 25, \"small_tick_hit\": 723, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 3123, \"large_tick_hit\": 25, \"small_tick_hit\": 729}}',6.46718,192234705,12092530,NULL,'2020-11-12 16:32:55',1605198775,NULL),(1929854053,8923804,2,1166230,1,1,1,'X',1,1,69,1058106,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 5, \"small_tick_hit\": 435}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 5, \"small_tick_hit\": 435}}',6.4701,172723141,88292,NULL,'2018-03-02 13:30:32',1519997432,NULL),(1933004447,8923804,2,1696846,1,1,1,'A',1,0.940317,80,424733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 588, \"small_tick_hit\": 184, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 625, \"small_tick_hit\": 196}}',6.4701,176887414,721312,NULL,'2018-09-12 14:08:36',1536761316,NULL),(1930639394,8923804,2,1538382,1,1,1,'A',1,0.958561,74,557211,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 537, \"large_tick_hit\": 21, \"small_tick_hit\": 321, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 21, \"small_tick_hit\": 336}}',6.53071,173759263,787100,NULL,'2018-04-19 19:08:41',1524164921,NULL),(1936172191,8923804,2,564702,1,1,1,'X',1,1,165,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 24, \"small_tick_hit\": 512}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 24, \"small_tick_hit\": 512}}',6.53676,181202372,358036,NULL,'2019-06-04 12:10:30',1559650230,NULL),(1936133844,8923804,2,722237,0,1,1,'X',1,1,88,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 13, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 13, \"small_tick_hit\": 301}}',6.57612,181000969,119338,NULL,'2019-05-23 11:04:43',1558609483,NULL),(1955534557,8923804,2,1682436,1,1,1,'A',1,0.964212,285,131572,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 1347, \"large_tick_hit\": 21, \"small_tick_hit\": 491, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1405, \"large_tick_hit\": 21, \"small_tick_hit\": 502}}',6.57678,206860299,1514390,NULL,'2022-05-05 20:47:34',1651783654,NULL),(1929799004,8923804,2,1228325,0,1,1,'X',1,1,52,1057685,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 115}}',6.5786,172723230,57461,NULL,'2018-03-02 13:35:45',1519997745,NULL),(1929765346,8923804,2,1285689,1,1,1,'S',1,0.992611,88,1052734,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 18, \"small_tick_hit\": 315, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 18, \"small_tick_hit\": 318}}',6.58576,172723221,102363,NULL,'2018-03-02 13:35:14',1519997714,NULL),(1929795976,8923804,2,1516108,1,1,1,'X',1,1,93,1065287,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_tick_hit\": 26, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 26, \"small_tick_hit\": 399}}',6.62923,172723207,156593,NULL,'2018-03-02 13:34:18',1519997658,NULL),(1933250044,8923804,2,1650772,1,1,1,'C',1,0.877551,30,393770,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 89, \"small_tick_hit\": 126, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 143}}',6.69874,177199087,94299,NULL,'2018-09-30 23:57:06',1538351826,NULL),(1929813276,8923804,2,1469481,1,1,1,'S',1,0.996997,74,1055709,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_tick_hit\": 19, \"small_tick_hit\": 258, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 19, \"small_tick_hit\": 259}}',6.71175,172723161,68954,NULL,'2018-03-02 13:31:30',1519997490,NULL),(1933093041,8923804,2,1593847,0,1,1,'B',1,0.900677,37,385474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 259, \"small_tick_hit\": 140, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 290, \"small_tick_hit\": 153}}',6.76389,177061769,204174,NULL,'2018-09-22 20:01:24',1537646484,NULL),(1937198614,8923804,2,1004566,0,1,1,'X',1,1,24,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',6.78743,182520011,43872,NULL,'2019-08-25 12:18:04',1566735484,NULL),(1927643567,8923804,2,34527,0,1,1,'X',1,1,69,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_tick_hit\": 23, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 46, \"large_tick_hit\": 23, \"small_tick_hit\": 46}}',6.81507,169864630,83520,NULL,'2017-10-21 12:47:40',1508590060,NULL),(1933993936,8923804,2,1601126,1,1,1,'A',1,0.967221,244,541805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1602, \"small_tick_hit\": 316, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1646, \"small_tick_hit\": 337}}',6.87511,178277526,4099024,NULL,'2018-12-06 17:53:29',1544118809,NULL),(1931032206,8923804,2,1615501,1,1,1,'A',1,0.958254,93,537658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 713, \"large_tick_hit\": 4, \"small_tick_hit\": 293, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 4, \"small_tick_hit\": 307}}',6.89209,174186058,1160330,NULL,'2018-05-08 19:32:33',1525807953,NULL),(1955586420,8923804,2,2365948,1,1,1,'B',1,0.933698,171,438997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 1097, \"large_tick_hit\": 16, \"small_tick_hit\": 253, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1167, \"large_tick_hit\": 16, \"small_tick_hit\": 280}}',6.89683,206834536,1857902,NULL,'2022-05-04 11:03:02',1651662182,NULL),(1936317093,8923804,2,1430761,1,1,1,'X',1,1,93,961248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 93, \"small_tick_hit\": 263}}',6.90324,181249644,159594,NULL,'2019-06-07 11:44:30',1559907870,NULL),(1931558445,8923804,2,1352602,1,1,1,'A',1,0.954922,103,459270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 793, \"large_tick_hit\": 11, \"small_tick_hit\": 234, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 833, \"large_tick_hit\": 11, \"small_tick_hit\": 243}}',6.91316,174990532,1099004,NULL,'2018-06-14 21:31:16',1529011876,NULL),(1927646711,8923804,2,1245883,1,1,1,'X',1,1,85,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 35, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 35, \"small_tick_hit\": 168}}',7.01936,169868031,51640,NULL,'2017-10-21 15:16:06',1508598966,NULL),(1936387848,8923804,2,712858,0,1,1,'X',1,1,111,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 19, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 19, \"small_tick_hit\": 171}}',7.03677,181249677,170466,NULL,'2019-06-07 11:46:54',1559908014,NULL),(1934012190,8923804,2,526964,1,1,1,'B',1,0.937743,92,397072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 643, \"large_tick_hit\": 1, \"small_tick_hit\": 79, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 1, \"small_tick_hit\": 83}}',7.07137,178245832,759806,NULL,'2018-12-04 17:30:10',1543944610,NULL),(1936087588,8923804,2,989899,1,1,1,'X',1,1,96,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 8, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 8, \"small_tick_hit\": 297}}',7.08367,181006916,127202,NULL,'2019-05-23 18:38:37',1558636717,NULL),(1936320748,8923804,2,1098206,1,1,1,'X',1,1,120,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 23, \"small_tick_hit\": 425}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 23, \"small_tick_hit\": 425}}',7.10025,181234891,185386,NULL,'2019-06-06 13:25:15',1559827515,NULL),(1935440121,8923804,2,1931597,1,1,1,'A',1,0.949558,136,461741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 849, \"large_tick_hit\": 17, \"small_tick_hit\": 207, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 17, \"small_tick_hit\": 221}}',7.1028,180159402,1497178,NULL,'2019-03-31 21:20:39',1554067239,NULL),(1936134466,8923804,2,1370175,1,1,1,'X',1,1,334,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 1, \"small_tick_hit\": 790}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 1, \"small_tick_hit\": 790}}',7.11213,181032641,1464672,NULL,'2019-05-25 10:01:23',1558778483,NULL),(1936117131,8923804,2,867511,0,1,1,'X',1,1,56,1061486,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 119}}',7.19471,180987620,84342,NULL,'2019-05-22 12:53:08',1558529588,NULL),(1933749648,8923804,2,707802,1,1,1,'A',1,0.940191,178,474278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 884, \"large_tick_hit\": 1, \"small_tick_hit\": 294, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 936, \"large_tick_hit\": 1, \"small_tick_hit\": 317}}',7.22225,177903593,1766920,NULL,'2018-11-13 23:35:36',1542152136,NULL),(1927645480,8923804,2,85224,1,1,1,'S',1,0.997214,97,1181402,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 97, \"small_tick_hit\": 262}}',7.22745,169868456,161586,NULL,'2017-10-21 15:35:33',1508600133,NULL),(1936327512,8923804,2,1438612,1,1,1,'X',1,1,70,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_tick_hit\": 2, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 2, \"small_tick_hit\": 125}}',7.2291,181234383,134518,NULL,'2019-06-06 12:54:20',1559825660,NULL),(1936287328,8923804,2,1531011,1,1,1,'X',1,1,66,1059374,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 5, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 5, \"small_tick_hit\": 161}}',7.27108,181217619,63676,NULL,'2019-06-05 11:41:54',1559734914,NULL),(1936193190,8923804,2,1434597,1,1,1,'X',1,1,45,1187919,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 45, \"small_tick_hit\": 102}}',7.28557,181159268,65649,NULL,'2019-06-01 23:38:37',1559432317,NULL),(1936367256,8923804,2,1155861,1,1,1,'X',1,1,74,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_tick_hit\": 6, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 6, \"small_tick_hit\": 231}}',7.34159,181234321,91722,NULL,'2019-06-06 12:49:03',1559825343,NULL),(1936366760,8923804,2,1467475,0,1,1,'X',1,1,36,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 197}}',7.34595,181379252,40358,NULL,'2019-06-15 11:24:04',1560597844,NULL),(1936229016,8923804,2,298908,0,1,1,'A',1,0.945392,131,432680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 1020, \"small_tick_hit\": 88, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1070, \"small_tick_hit\": 102}}',7.35686,181206671,2359560,NULL,'2019-06-04 17:29:35',1559669375,NULL),(1936335929,8923804,2,640715,1,1,1,'X',1,1,67,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 67, \"small_tick_hit\": 164}}',7.35846,181233439,108860,NULL,'2019-06-06 11:39:35',1559821175,NULL),(1936896790,8923804,2,146224,0,1,1,'X',1,1,90,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 30, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 30, \"small_tick_hit\": 165}}',7.37725,181910928,89223,NULL,'2019-07-18 16:37:46',1563467866,NULL),(1936956749,8923804,2,1834172,1,1,1,'A',1,0.948413,125,452925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 946, \"large_tick_hit\": 1, \"small_tick_hit\": 248, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 996, \"large_tick_hit\": 1, \"small_tick_hit\": 263}}',7.38942,182161695,1512616,NULL,'2019-08-02 21:23:38',1564781018,NULL),(1944609691,8923804,2,1512691,1,1,1,'A',1,0.974063,211,532266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 2047, \"large_tick_hit\": 1, \"small_tick_hit\": 656, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 2109, \"large_tick_hit\": 1, \"small_tick_hit\": 666}}',7.42392,192232979,4937736,NULL,'2020-11-12 15:21:11',1605194471,NULL),(1929822302,8923804,2,404645,1,1,1,'X',1,1,87,1058528,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 17, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 17, \"small_tick_hit\": 301}}',7.46216,172723244,114689,NULL,'2018-03-02 13:36:34',1519997794,NULL),(1953599370,8923804,2,1854032,1,1,1,'X',1,1,116,976320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 52, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 52, \"small_tick_hit\": 238}}',7.46266,204264074,166192,NULL,'2021-12-31 12:21:23',1640953283,NULL),(1936318293,8923804,2,579027,1,1,1,'X',1,1,113,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 26, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 26, \"small_tick_hit\": 394}}',7.5162,181249717,167952,NULL,'2019-06-07 11:50:34',1559908234,NULL),(1933147619,8923804,2,1720980,1,1,1,'B',1,0.929825,83,446118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 587, \"large_tick_hit\": 10, \"small_tick_hit\": 304, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 10, \"small_tick_hit\": 334}}',7.52143,177056620,659756,NULL,'2018-09-22 15:25:37',1537629937,NULL),(1936685866,8923804,2,2017496,1,1,1,'A',1,0.963731,249,515278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 1697, \"small_tick_hit\": 535, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1762, \"small_tick_hit\": 554}}',7.52643,181878254,5473450,NULL,'2019-07-16 16:20:55',1563294055,NULL),(1936345768,8923804,2,104714,1,1,1,'X',1,1,167,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 65, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 65, \"small_tick_hit\": 276}}',7.55434,181249492,274160,NULL,'2019-06-07 11:32:11',1559907131,NULL),(1936251248,8923804,2,891805,1,1,1,'X',1,1,125,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 20, \"small_tick_hit\": 457}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 20, \"small_tick_hit\": 457}}',7.58754,181201984,195606,NULL,'2019-06-04 11:37:15',1559648235,NULL),(1945006660,8923804,2,2440485,1,1,1,'A',1,0.961727,212,541600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 1457, \"large_tick_hit\": 57, \"small_tick_hit\": 647, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 1506, \"large_tick_hit\": 57, \"small_tick_hit\": 684}}',7.58864,192925771,3941010,NULL,'2020-12-07 23:16:31',1607382991,NULL),(1941036513,8923804,2,559059,1,1,1,'A',1,0.970009,105,506884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 1570, \"large_tick_hit\": 13, \"small_tick_hit\": 487, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1622, \"large_tick_hit\": 13, \"small_tick_hit\": 499}}',7.62456,187536806,3336330,NULL,'2020-05-20 05:43:56',1589953436,NULL),(1936241200,8923804,2,1167403,1,1,1,'X',1,1,113,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 113, \"small_tick_hit\": 293}}',7.64703,181202058,281506,NULL,'2019-06-04 11:44:43',1559648683,NULL),(1929856142,8923804,2,1489602,1,1,1,'S',1,0.99701,95,1054718,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_tick_hit\": 10, \"small_tick_hit\": 572, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 10, \"small_tick_hit\": 574}}',7.65164,172723268,131422,NULL,'2018-03-02 13:37:55',1519997875,NULL),(1953616362,8923804,2,2396095,1,1,1,'SH',1,0.994544,303,926732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 771, \"large_tick_hit\": 86, \"small_tick_hit\": 2424, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 778, \"large_tick_hit\": 86, \"small_tick_hit\": 2435}}',7.66843,204268404,2888511,NULL,'2021-12-31 15:54:55',1640966095,NULL),(1936307344,8923804,2,770972,0,1,1,'X',1,1,81,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 6, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 6, \"small_tick_hit\": 129}}',7.68227,181361136,126270,NULL,'2019-06-14 10:29:01',1560508141,NULL),(1936387959,8923804,2,147371,1,1,1,'X',1,1,140,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 52, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 52, \"small_tick_hit\": 288}}',7.70552,181234841,187144,NULL,'2019-06-06 13:22:18',1559827338,NULL),(1936287193,8923804,2,60211,1,1,1,'X',1,1,78,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 9, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 9, \"small_tick_hit\": 93}}',7.70556,181233915,84906,NULL,'2019-06-06 12:18:48',1559823528,NULL),(1936325116,8923804,2,23394,1,1,1,'X',1,1,76,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 3, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 3, \"small_tick_hit\": 120}}',7.71078,181234613,141776,NULL,'2019-06-06 13:09:45',1559826585,NULL),(1929823994,8923804,2,38780,1,1,1,'X',1,1,65,1064232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_tick_hit\": 21, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 44, \"large_tick_hit\": 21, \"small_tick_hit\": 72}}',7.73624,172723179,92147,NULL,'2018-03-02 13:32:44',1519997564,NULL),(1927682584,8923804,2,1163341,1,1,1,'X',1,1,35,1185318,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 35, \"small_tick_hit\": 148}}',7.74131,169867078,40044,NULL,'2017-10-21 14:35:43',1508596543,NULL),(1936254445,8923804,2,1619748,1,1,1,'X',1,1,35,1188393,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 35, \"small_tick_hit\": 178}}',7.78067,181159294,54644,NULL,'2019-06-01 23:40:05',1559432405,NULL),(1936319583,8923804,2,386138,1,1,1,'X',1,1,87,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 27, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 27, \"small_tick_hit\": 112}}',7.80714,181233281,98940,NULL,'2019-06-06 11:25:18',1559820318,NULL),(1936364712,8923804,2,280623,0,1,1,'X',1,1,83,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 14, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 14, \"small_tick_hit\": 122}}',7.86471,181233872,102284,NULL,'2019-06-06 12:15:05',1559823305,NULL),(1952075219,8923804,2,1852786,1,1,1,'A',1,0.969685,227,531549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 1862, \"large_tick_hit\": 85, \"small_tick_hit\": 580, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1922, \"large_tick_hit\": 85, \"small_tick_hit\": 599}}',7.91574,202287835,5714752,NULL,'2021-10-10 22:35:19',1633905319,NULL),(1929897462,8923804,2,1092304,1,1,1,'S',1,0.996656,68,1069944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 11, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 11, \"small_tick_hit\": 231}}',7.91685,172766751,145548,NULL,'2018-03-04 04:03:10',1520136190,NULL),(1936329628,8923804,2,1111521,1,1,1,'X',1,1,68,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 143}}',7.93097,181233661,119026,NULL,'2019-06-06 11:57:35',1559822255,NULL),(1933192417,8923804,2,1135247,1,1,1,'A',1,0.951717,68,510884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 449, \"large_tick_hit\": 4, \"small_tick_hit\": 434, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 4, \"small_tick_hit\": 458}}',7.93478,177050766,501120,NULL,'2018-09-22 09:13:17',1537607597,NULL),(1936190983,8923804,2,1273261,1,1,1,'X',1,1,124,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 11, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 11, \"small_tick_hit\": 353}}',7.94037,181202134,300350,NULL,'2019-06-04 11:52:28',1559649148,NULL),(1936792999,8923804,2,1751858,1,1,1,'A',1,0.975895,212,561403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 2045, \"large_tick_hit\": 31, \"small_tick_hit\": 758, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 2097, \"large_tick_hit\": 31, \"small_tick_hit\": 776}}',7.97706,181747044,5731816,NULL,'2019-07-08 11:17:06',1562584626,NULL),(1936059322,8923804,2,85977,0,1,1,'X',1,1,109,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 293}}',7.99362,181001066,198474,NULL,'2019-05-23 11:20:37',1558610437,NULL),(1936467726,8923804,2,1430968,0,1,1,'X',1,1,50,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 159}}',8.00247,181516736,92726,NULL,'2019-06-23 19:13:43',1561317223,NULL),(1936372542,8923804,2,129750,1,1,1,'X',1,1,193,987648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 92, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 92, \"small_tick_hit\": 411}}',8.00708,181361779,321494,NULL,'2019-06-14 11:37:10',1560512230,NULL),(1939230337,8923804,2,490114,1,1,1,'X',1,1,438,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 171, \"small_tick_hit\": 836}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 171, \"small_tick_hit\": 836}}',8.01754,185125162,1566328,NULL,'2020-02-11 13:00:33',1581426033,NULL),(1927632710,8923804,2,725498,1,1,1,'X',1,1,65,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_tick_hit\": 13, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 52, \"large_tick_hit\": 13, \"small_tick_hit\": 224}}',8.04015,169867192,65959,NULL,'2017-10-21 14:41:03',1508596863,NULL),(1960251936,8923804,2,1360204,1,1,1,'X',1,1,76,1062541,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_tick_hit\": 9, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 9, \"small_tick_hit\": 275}}',8.04183,212861618,118187,NULL,'2023-06-01 16:00:24',1685635224,NULL),(1936347446,8923804,2,106057,1,1,1,'X',1,1,118,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 62, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 62, \"small_tick_hit\": 247}}',8.04242,181249980,133186,NULL,'2019-06-07 12:08:35',1559909315,NULL),(1929874601,8923804,2,700513,1,1,1,'B',1,0.934579,30,568148,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 87, \"large_tick_hit\": 16, \"small_tick_hit\": 97, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 16, \"small_tick_hit\": 107}}',8.04885,172654138,79123,NULL,'2018-02-26 23:34:41',1519688081,NULL),(1933209245,8923804,2,1690358,1,1,1,'A',1,0.956005,94,471112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 581, \"small_tick_hit\": 223, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 610, \"small_tick_hit\": 231}}',8.06935,177110968,852302,NULL,'2018-09-25 19:09:13',1537902553,NULL),(1936522885,8923804,2,472674,1,1,1,'X',1,1,258,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 65, \"small_tick_hit\": 455}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 65, \"small_tick_hit\": 455}}',8.07802,181402520,676146,NULL,'2019-06-16 17:10:27',1560705027,NULL),(1936347930,8923804,2,663818,0,1,1,'X',1,1,56,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 182}}',8.08744,181234052,102648,NULL,'2019-06-06 12:29:09',1559824149,NULL),(1936338597,8923804,2,239260,1,1,1,'X',1,1,193,978240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 41, \"small_tick_hit\": 526}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 41, \"small_tick_hit\": 526}}',8.10254,181235531,509092,NULL,'2019-06-06 14:08:40',1559830120,NULL),(1927677451,8923804,2,515123,0,1,1,'B',1,0.92,28,422586,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 71, \"large_tick_hit\": 9, \"small_tick_hit\": 58, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 9, \"small_tick_hit\": 62}}',8.11797,169876961,61671,NULL,'2017-10-21 22:12:07',1508623927,NULL),(1938933966,8923804,2,1262497,1,1,1,'X',1,1,136,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 8, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 8, \"small_tick_hit\": 271}}',8.14536,184681926,265590,NULL,'2020-01-15 12:21:42',1579090902,NULL),(1927685054,8923804,2,48661,1,1,1,'X',1,1,76,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_tick_hit\": 11, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 11, \"small_tick_hit\": 124}}',8.16329,169867886,89392,NULL,'2017-10-21 15:10:08',1508598608,NULL),(1936317776,8923804,2,575377,1,1,1,'X',1,1,122,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 14, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 14, \"small_tick_hit\": 320}}',8.18389,181249733,281076,NULL,'2019-06-07 11:51:38',1559908298,NULL),(1936331438,8923804,2,622631,1,1,1,'X',1,1,108,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 10, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 10, \"small_tick_hit\": 246}}',8.21014,181217859,161500,NULL,'2019-06-05 12:04:41',1559736281,NULL),(1932184832,8923804,2,1685345,1,1,1,'A',1,0.957162,90,500928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 525, \"large_tick_hit\": 36, \"small_tick_hit\": 154, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 36, \"small_tick_hit\": 166}}',8.21891,175673787,855500,NULL,'2018-07-16 20:23:30',1531772610,NULL),(1936760712,8923804,2,1476606,1,1,1,'A',1,0.962025,158,491934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 1291, \"large_tick_hit\": 4, \"small_tick_hit\": 529, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1349, \"large_tick_hit\": 4, \"small_tick_hit\": 543}}',8.26095,181858012,3654170,NULL,'2019-07-15 11:05:57',1563188757,NULL),(1927673866,8923804,2,46024,0,1,1,'B',1,0.927835,23,510371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 52, \"large_tick_hit\": 6, \"small_tick_hit\": 122, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 6, \"small_tick_hit\": 131}}',8.26715,169876777,32784,NULL,'2017-10-21 22:01:23',1508623283,NULL),(1932824723,8923804,2,1714013,1,1,1,'B',1,0.90566,89,449478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 374, \"large_tick_hit\": 1, \"small_tick_hit\": 249, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 1, \"small_tick_hit\": 280}}',8.28135,176480670,410222,NULL,'2018-08-22 18:00:10',1534960810,NULL),(1936396818,8923804,2,1023370,1,1,1,'X',1,1,70,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 4, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 4, \"small_tick_hit\": 210}}',8.28156,181234276,116608,NULL,'2019-06-06 12:46:11',1559825171,NULL),(1936221861,8923804,2,1469284,1,1,1,'X',1,1,60,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 60, \"small_tick_hit\": 177}}',8.31582,181159207,76234,NULL,'2019-06-01 23:32:00',1559431920,NULL),(1933816637,8923804,2,1682373,1,1,1,'A',1,0.964701,234,546890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 1756, \"small_tick_hit\": 649, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 1807, \"small_tick_hit\": 686}}',8.33867,177947140,4725646,NULL,'2018-11-17 00:39:22',1542415162,NULL),(1936289095,8923804,2,912586,0,1,1,'X',1,1,75,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 114}}',8.3885,181234238,134416,NULL,'2019-06-06 12:41:49',1559824909,NULL),(1936304560,8923804,2,767769,1,1,1,'X',1,1,81,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 81, \"small_tick_hit\": 210}}',8.42199,181249661,178660,NULL,'2019-06-07 11:45:37',1559907937,NULL),(1936355272,8923804,2,1452357,1,1,1,'X',1,1,177,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 17, \"small_tick_hit\": 575}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 17, \"small_tick_hit\": 575}}',8.45165,181248937,449666,NULL,'2019-06-07 10:46:16',1559904376,NULL),(1927630864,8923804,2,722514,0,1,1,'X',1,1,172,1186263,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_tick_hit\": 127, \"small_tick_hit\": 450}, \"maximum_statistics\": {\"great\": 45, \"large_tick_hit\": 127, \"small_tick_hit\": 450}}',8.46491,169868650,106400,NULL,'2017-10-21 15:43:04',1508600584,NULL),(1936321958,8923804,2,83392,0,1,1,'X',1,1,120,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 17, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 17, \"small_tick_hit\": 236}}',8.4951,181249822,254920,NULL,'2019-06-07 11:58:15',1559908695,NULL),(1936367839,8923804,2,453759,1,1,1,'X',1,1,77,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_tick_hit\": 1, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 1, \"small_tick_hit\": 186}}',8.50932,181233332,148260,NULL,'2019-06-06 11:29:22',1559820562,NULL),(1927636465,8923804,2,932935,0,1,1,'X',1,1,66,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_tick_hit\": 22, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 44, \"large_tick_hit\": 22, \"small_tick_hit\": 301}}',8.53169,169866914,56937,NULL,'2017-10-21 14:29:04',1508596144,NULL),(1935658724,8923804,2,910459,0,1,1,'X',1,1,67,1059584,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 3, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 3, \"small_tick_hit\": 255}}',8.54274,180455562,93380,NULL,'2019-04-19 23:51:05',1555717865,NULL),(1929869178,8923804,2,57398,0,1,1,'X',1,1,76,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 76, \"small_tick_hit\": 116}}',8.55752,172710424,135960,NULL,'2018-03-01 20:29:36',1519936176,NULL),(1936336708,8923804,2,945107,0,1,1,'X',1,1,104,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 32, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 32, \"small_tick_hit\": 60}}',8.57473,181233595,176968,NULL,'2019-06-06 11:52:55',1559821975,NULL),(1936123424,8923804,2,875075,1,1,1,'X',1,1,27,1060855,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 2, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 2, \"small_tick_hit\": 81}}',8.58016,180987572,44484,NULL,'2019-05-22 12:49:41',1558529381,NULL),(1927638650,8923804,2,935503,1,1,1,'X',1,1,41,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"large_tick_hit\": 9, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 32, \"large_tick_hit\": 9, \"small_tick_hit\": 162}}',8.61241,169866951,21392,NULL,'2017-10-21 14:30:51',1508596251,NULL),(1936394712,8923804,2,1494168,1,1,1,'X',1,1,204,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 96, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 96, \"small_tick_hit\": 408}}',8.6167,181232698,361432,NULL,'2019-06-06 10:29:40',1559816980,NULL),(1927596113,8923804,2,318537,0,1,1,'S',1,0.986607,64,955789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 1, \"small_tick_hit\": 157, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 1, \"small_tick_hit\": 160}}',8.62418,169864930,71502,NULL,'2017-10-21 13:02:50',1508590970,NULL),(1930332700,8923804,2,1207908,1,1,1,'A',1,0.967305,123,572090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 714, \"large_tick_hit\": 1, \"small_tick_hit\": 498, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 1, \"small_tick_hit\": 518}}',8.62543,173373803,1453524,NULL,'2018-04-01 15:14:25',1522595665,NULL),(1936240836,8923804,2,1166233,1,1,1,'X',1,1,117,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 2, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 2, \"small_tick_hit\": 198}}',8.62749,181202075,293032,NULL,'2019-06-04 11:46:30',1559648790,NULL),(1932008571,8923804,2,1477214,1,1,1,'X',1,1,74,1186261,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_tick_hit\": 9, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 9, \"small_tick_hit\": 273}}',8.6888,175608221,109948,NULL,'2018-07-13 22:19:32',1531520372,NULL),(1927616608,8923804,2,1020989,1,1,1,'X',1,1,63,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 5, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 5, \"small_tick_hit\": 213}}',8.69527,169867145,71916,NULL,'2017-10-21 14:38:50',1508596730,NULL),(1936332175,8923804,2,812288,1,1,1,'X',1,1,64,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 11, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 11, \"small_tick_hit\": 161}}',8.71281,181361218,73634,NULL,'2019-06-14 10:35:45',1560508545,NULL),(1927589062,8923804,2,795703,1,1,1,'X',1,1,58,1188391,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 4, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 4, \"small_tick_hit\": 156}}',8.73038,169867856,87043,NULL,'2017-10-21 15:08:46',1508598526,NULL),(1927695650,8923804,2,1399064,1,1,1,'X',1,1,42,1185317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_tick_hit\": 1, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 1, \"small_tick_hit\": 146}}',8.74243,169867050,49073,NULL,'2017-10-21 14:34:23',1508596463,NULL),(1936209475,8923804,2,1131953,1,1,1,'X',1,1,71,1065711,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_tick_hit\": 24, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 47, \"large_tick_hit\": 24, \"small_tick_hit\": 379}}',8.74312,181105691,110173,NULL,'2019-05-29 20:19:13',1559161153,NULL),(1936105120,8923804,2,275989,1,1,1,'X',1,1,96,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 18, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 18, \"small_tick_hit\": 136}}',8.75228,181001038,138276,NULL,'2019-05-23 11:15:57',1558610157,NULL),(1936317321,8923804,2,574051,1,1,1,'X',1,1,225,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 82, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 82, \"small_tick_hit\": 398}}',8.75336,181361868,449664,NULL,'2019-06-14 11:45:18',1560512718,NULL),(1936152254,8923804,2,1189929,1,1,1,'X',1,1,121,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 24, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 24, \"small_tick_hit\": 289}}',8.75443,181000883,191578,NULL,'2019-05-23 10:54:36',1558608876,NULL),(1960280275,8923804,2,3929359,1,1,1,'X',1,1,76,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 14, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 14, \"small_tick_hit\": 83}}',8.78123,212861150,144778,NULL,'2023-06-01 15:26:21',1685633181,NULL),(1936335553,8923804,2,1119784,0,1,1,'X',1,1,99,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',8.78515,181234687,145858,NULL,'2019-06-06 13:13:20',1559826800,NULL),(1927691075,8923804,2,1076345,0,1,1,'B',1,0.928934,33,495672,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 96, \"large_tick_hit\": 1, \"small_tick_hit\": 86, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 1, \"small_tick_hit\": 92}}',8.78868,169877024,87704,NULL,'2017-10-21 22:15:53',1508624153,NULL),(1936245929,8923804,2,53555,0,1,1,'A',1,0.979293,186,695012,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1368, \"large_tick_hit\": 1, \"small_tick_hit\": 1374, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1396, \"large_tick_hit\": 1, \"small_tick_hit\": 1404}}',8.80413,181201044,4420356,NULL,'2019-06-04 09:54:34',1559642074,NULL),(1936218004,8923804,2,1145040,1,1,1,'X',1,1,98,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 11, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 11, \"small_tick_hit\": 132}}',8.81417,181131042,136868,NULL,'2019-05-31 11:22:45',1559301765,NULL),(1933058804,8923804,2,1562274,1,1,1,'A',1,0.978908,235,605207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1306, \"small_tick_hit\": 504, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1333, \"small_tick_hit\": 516}}',8.81611,176949514,3786840,NULL,'2018-09-16 02:17:37',1537064257,NULL),(1936303166,8923804,2,352862,1,1,1,'X',1,1,276,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 80, \"small_tick_hit\": 505}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 80, \"small_tick_hit\": 505}}',8.81726,181361952,724698,NULL,'2019-06-14 11:51:38',1560513098,NULL),(1927587279,8923804,2,57416,0,1,1,'X',1,1,48,1185080,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_tick_hit\": 3, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 45, \"large_tick_hit\": 3, \"small_tick_hit\": 161}}',8.83939,169866790,57015,NULL,'2017-10-21 14:24:24',1508595864,NULL),(1936409309,8923804,2,339059,0,1,1,'X',1,1,87,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_tick_hit\": 19, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 19, \"small_tick_hit\": 138}}',8.87728,181361180,128360,NULL,'2019-06-14 10:32:26',1560508346,NULL),(1938190961,8923804,2,413445,1,1,1,'X',1,1,319,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 69, \"small_tick_hit\": 1167}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 69, \"small_tick_hit\": 1167}}',8.89342,183599863,1083082,NULL,'2019-11-08 13:22:25',1573219345,NULL),(1927586990,8923804,2,1092304,1,1,1,'A',1,0.979933,68,1190112,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 11, \"small_tick_hit\": 225, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 11, \"small_tick_hit\": 231}}',8.90174,169868431,150867,NULL,'2017-10-21 15:34:07',1508600047,NULL),(1929785165,8923804,2,1291820,1,1,1,'S',1,0.996713,168,1185854,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 13, \"small_tick_hit\": 1045, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 13, \"small_tick_hit\": 1049}}',8.90596,172723361,266828,NULL,'2018-03-02 13:43:11',1519998191,NULL),(1936236043,8923804,2,690875,1,1,1,'X',1,1,113,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"small_tick_hit\": 350}, \"maximum_statistics\": {\"great\": 113, \"small_tick_hit\": 350}}',8.90913,181201916,212984,NULL,'2019-06-04 11:30:08',1559647808,NULL),(1936399724,8923804,2,1210573,1,1,1,'X',1,1,90,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 10, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 10, \"small_tick_hit\": 206}}',8.90948,181233695,180104,NULL,'2019-06-06 12:00:00',1559822400,NULL),(1936401118,8923804,2,900767,1,1,1,'X',1,1,102,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 18, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 18, \"small_tick_hit\": 226}}',8.95062,181218339,156992,NULL,'2019-06-05 12:37:27',1559738247,NULL),(1936394822,8923804,2,1020990,1,1,1,'X',1,1,88,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 88, \"small_tick_hit\": 129}}',8.96195,181361163,162366,NULL,'2019-06-14 10:30:31',1560508231,NULL),(1933091276,8923804,2,1514883,1,1,1,'A',1,0.949412,84,548851,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 428, \"large_tick_hit\": 14, \"small_tick_hit\": 365, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 14, \"small_tick_hit\": 383}}',8.98852,176996819,596159,NULL,'2018-09-18 22:41:19',1537310479,NULL),(1936293092,8923804,2,1395436,1,1,1,'X',1,1,68,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 69}}',8.99025,181361271,160218,NULL,'2019-06-14 10:41:51',1560508911,NULL),(1936341506,8923804,2,1296391,1,1,1,'X',1,1,142,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 11, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 11, \"small_tick_hit\": 192}}',9.00577,181250085,279076,NULL,'2019-06-07 12:15:56',1559909756,NULL),(1929835295,8923804,2,1481080,1,1,1,'X',1,1,116,1183724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 53, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 53, \"small_tick_hit\": 258}}',9.00733,172723289,146112,NULL,'2018-03-02 13:38:51',1519997931,NULL),(1936055165,8923804,2,1260880,1,1,1,'X',1,1,77,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 20, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 20, \"small_tick_hit\": 92}}',9.00864,181000779,96560,NULL,'2019-05-23 10:43:27',1558608207,NULL),(1936691133,8923804,2,358259,0,1,1,'X',1,1,55,1061487,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_tick_hit\": 14, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 14, \"small_tick_hit\": 196}}',9.0206,181850733,71410,NULL,'2019-07-14 21:34:00',1563140040,NULL),(1936124183,8923804,2,145917,1,1,1,'X',1,1,219,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 7, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 7, \"small_tick_hit\": 142}}',9.04445,180986986,620528,NULL,'2019-05-22 11:55:01',1558526101,NULL),(1932011991,8923804,2,1478683,1,1,1,'A',1,0.966079,99,545063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 435, \"large_tick_hit\": 38, \"small_tick_hit\": 239, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 38, \"small_tick_hit\": 248}}',9.05874,175622134,962722,NULL,'2018-07-14 14:27:05',1531578425,NULL),(1936732256,8923804,2,1128411,1,1,1,'S',1,0.980147,291,571101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 2665, \"large_tick_hit\": 9, \"small_tick_hit\": 782, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2727, \"large_tick_hit\": 9, \"small_tick_hit\": 790}}',9.07728,181753692,9742740,NULL,'2019-07-08 19:49:21',1562615361,NULL),(1939920185,8923804,2,2202493,1,1,1,'S',1,0.987263,582,649887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 4108, \"large_tick_hit\": 72, \"small_tick_hit\": 1556, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 4170, \"large_tick_hit\": 72, \"small_tick_hit\": 1568}}',9.0832,186008183,23626632,NULL,'2020-03-27 19:12:01',1585336321,NULL),(1936378588,8923804,2,476115,1,1,1,'X',1,1,106,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 50, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 50, \"small_tick_hit\": 186}}',9.0986,181234012,117116,NULL,'2019-06-06 12:26:28',1559823988,NULL),(1936340354,8923804,2,951401,0,1,1,'X',1,1,81,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}}',9.11637,181233567,68208,NULL,'2019-06-06 11:50:07',1559821807,NULL),(1938128041,8923804,2,1434597,1,1,1,'XH',1,1,45,1258192,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 45, \"small_tick_hit\": 102}}',9.15796,183599823,62872,NULL,'2019-11-08 13:18:51',1573219131,NULL),(1936367793,8923804,2,453757,1,1,1,'X',1,1,61,1186735,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 12, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 12, \"small_tick_hit\": 245}}',9.2192,181233356,77368,NULL,'2019-06-06 11:31:31',1559820691,NULL),(1936763775,8923804,2,1161447,1,1,1,'C',1,0.865217,34,244132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 181, \"large_tick_hit\": 9, \"small_tick_hit\": 9, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 9, \"small_tick_hit\": 10}}',9.24303,181770077,141058,NULL,'2019-07-09 21:13:21',1562706801,NULL),(1927612831,8923804,2,339056,0,1,1,'X',1,1,89,1183661,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_tick_hit\": 41, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 41, \"small_tick_hit\": 174}}',9.24376,169867168,90976,NULL,'2017-10-21 14:40:02',1508596802,NULL),(1936228655,8923804,2,457746,0,1,1,'X',1,1,288,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 66, \"small_tick_hit\": 443}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 66, \"small_tick_hit\": 443}}',9.26171,181130527,879126,NULL,'2019-05-31 10:37:37',1559299057,NULL),(1936111242,8923804,2,458674,1,1,1,'X',1,1,68,1062752,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 171}}',9.26306,180987695,113526,NULL,'2019-05-22 12:59:49',1558529989,NULL),(1927688477,8923804,2,50340,0,1,1,'X',1,1,75,1184371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_tick_hit\": 27, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 27, \"small_tick_hit\": 316}}',9.26403,169867910,79880,NULL,'2017-10-21 15:11:27',1508598687,NULL),(1930626164,8923804,2,1484413,1,1,1,'S',1,0.982325,234,665160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1120, \"large_tick_hit\": 5, \"small_tick_hit\": 709, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1137, \"large_tick_hit\": 5, \"small_tick_hit\": 725}}',9.28282,173741281,4292174,NULL,'2018-04-18 20:36:16',1524083776,NULL),(1936340694,8923804,2,1123769,1,1,1,'X',1,1,85,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 85, \"small_tick_hit\": 170}}',9.29084,181234298,152696,NULL,'2019-06-06 12:47:45',1559825265,NULL),(1927647064,8923804,2,363948,0,1,1,'S',1,0.996212,102,960189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 42, \"small_tick_hit\": 161, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 42, \"small_tick_hit\": 162}}',9.29176,169865110,146194,NULL,'2017-10-21 13:11:45',1508591505,NULL),(1936364601,8923804,2,1151105,1,1,1,'X',1,1,96,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 17, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 17, \"small_tick_hit\": 189}}',9.30756,181234664,157466,NULL,'2019-06-06 13:12:33',1559826753,NULL),(1930053052,8923804,2,398967,1,1,1,'A',1,0.950066,143,538251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 489, \"small_tick_hit\": 234, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 511, \"small_tick_hit\": 250}}',9.35216,172931992,1054008,NULL,'2018-03-12 00:11:27',1520813487,NULL),(1933893832,8923804,2,353834,1,1,1,'A',1,0.95615,128,465903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 708, \"large_tick_hit\": 33, \"small_tick_hit\": 153, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 746, \"large_tick_hit\": 33, \"small_tick_hit\": 156}}',9.37197,178086944,1308710,NULL,'2018-11-25 01:16:51',1543108611,NULL),(1933192655,8923804,2,1494077,0,1,1,'A',1,0.957792,119,530823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 430, \"large_tick_hit\": 158, \"small_tick_hit\": 297, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 158, \"small_tick_hit\": 311}}',9.39509,177112863,765434,NULL,'2018-09-25 21:54:18',1537912458,NULL),(1936302992,8923804,2,1071273,0,1,1,'X',1,1,98,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 329}}',9.40387,181249870,133882,NULL,'2019-06-07 12:01:23',1559908883,NULL),(1927683206,8923804,2,1163949,1,1,1,'S',1,0.988196,133,1178816,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 19, \"small_tick_hit\": 453, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 19, \"small_tick_hit\": 460}}',9.42009,169868586,256772,NULL,'2017-10-21 15:40:19',1508600419,NULL),(1933590901,8923804,2,1726848,1,1,1,'B',1,0.93771,52,429935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 350, \"large_tick_hit\": 17, \"small_tick_hit\": 190, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 17, \"small_tick_hit\": 204}}',9.42354,177610958,393628,NULL,'2018-10-27 00:38:43',1540600723,NULL),(1933978880,8923804,2,1829998,1,1,1,'B',1,0.936986,97,430333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 176, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 1, \"small_tick_hit\": 183}}',9.42694,178118578,699704,NULL,'2018-11-26 21:39:55',1543268395,NULL),(1933102442,8923804,2,1642915,1,1,1,'A',1,0.952733,68,541764,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 409, \"large_tick_hit\": 1, \"small_tick_hit\": 235, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 1, \"small_tick_hit\": 248}}',9.46984,177044094,573334,NULL,'2018-09-21 23:50:33',1537573833,NULL),(1944589797,8923804,2,1238045,1,1,1,'A',1,0.977391,324,564851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 2520, \"large_tick_hit\": 12, \"small_tick_hit\": 667, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 2583, \"large_tick_hit\": 12, \"small_tick_hit\": 678}}',9.47399,192233652,7496506,NULL,'2020-11-12 15:49:36',1605196176,NULL),(1930036145,8923804,2,276165,1,1,1,'A',1,0.967298,120,531239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 429, \"large_tick_hit\": 34, \"small_tick_hit\": 99, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 34, \"small_tick_hit\": 102}}',9.4967,172932039,816370,NULL,'2018-03-12 00:16:28',1520813788,NULL),(1936210493,8923804,2,1132687,0,1,1,'X',1,1,302,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 48, \"small_tick_hit\": 474}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 48, \"small_tick_hit\": 474}}',9.53875,181130944,1003668,NULL,'2019-05-31 11:12:36',1559301156,NULL),(1936398148,8923804,2,1027361,1,1,1,'A',1,0.964103,84,498919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 542, \"small_tick_hit\": 210, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 563, \"small_tick_hit\": 217}}',9.55577,181217479,847192,NULL,'2019-06-05 11:29:22',1559734162,NULL),(1930946113,8923804,2,27968,1,1,1,'A',1,0.965866,96,567318,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 479, \"large_tick_hit\": 104, \"small_tick_hit\": 181, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 104, \"small_tick_hit\": 187}}',9.58769,174196386,1080899,NULL,'2018-05-09 10:29:50',1525861790,NULL),(1927694900,8923804,2,1396659,1,1,1,'X',1,1,124,1191939,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_tick_hit\": 65, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 65, \"small_tick_hit\": 321}}',9.59739,169868514,168524,NULL,'2017-10-21 15:37:28',1508600248,NULL),(1927624977,8923804,2,1361759,1,1,1,'X',1,1,45,1184608,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38, \"large_tick_hit\": 7, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 38, \"large_tick_hit\": 7, \"small_tick_hit\": 208}}',9.61565,169867157,43873,NULL,'2017-10-21 14:39:23',1508596763,NULL),(1936742040,8923804,2,843415,1,1,1,'X',1,1,91,1188861,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 7, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 7, \"small_tick_hit\": 225}}',9.61644,181875501,162642,NULL,'2019-07-16 13:09:05',1563282545,NULL),(1936157440,8923804,2,2022691,1,1,1,'X',1,1,456,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 83, \"small_tick_hit\": 1611}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 83, \"small_tick_hit\": 1611}}',9.62759,181032618,2240206,NULL,'2019-05-25 09:57:40',1558778260,NULL),(1932009169,8923804,2,927699,1,1,1,'X',1,1,90,1059795,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 21, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 21, \"small_tick_hit\": 336}}',9.62847,175608041,121077,NULL,'2018-07-13 22:07:51',1531519671,NULL),(1927667740,8923804,2,171769,1,1,1,'X',1,1,88,1184607,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_tick_hit\": 40, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 40, \"small_tick_hit\": 186}}',9.64886,169868011,88131,NULL,'2017-10-21 15:15:22',1508598922,NULL),(1933988884,8923804,2,1658312,1,1,1,'A',1,0.968362,114,494098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 770, \"small_tick_hit\": 87, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 796, \"small_tick_hit\": 89}}',9.66681,178274058,1353462,NULL,'2018-12-06 13:38:40',1544103520,NULL),(1929836244,8923804,2,1482042,1,1,1,'S',1,0.997912,105,1187103,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 27, \"small_tick_hit\": 373, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 27, \"small_tick_hit\": 374}}',9.66936,172723394,163078,NULL,'2018-03-02 13:44:54',1519998294,NULL),(1930177116,8923804,2,1487640,1,1,1,'A',1,0.969602,114,517312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 728, \"small_tick_hit\": 197, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 752, \"small_tick_hit\": 202}}',9.6787,173234395,1256114,NULL,'2018-03-26 12:09:44',1522066184,NULL),(1927640282,8923804,2,1241726,1,1,1,'X',1,1,42,1187446,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 156}}',9.68255,169866985,58076,NULL,'2017-10-21 14:31:55',1508596315,NULL),(1937636185,8923804,2,1899381,1,1,1,'A',1,0.956933,706,290345,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 2102, \"large_tick_hit\": 140, \"small_tick_hit\": 691, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 2186, \"large_tick_hit\": 140, \"small_tick_hit\": 739}}',9.69624,183046385,9907710,NULL,'2019-10-01 05:01:28',1569906088,NULL),(1935648576,8923804,2,893302,1,1,1,'X',1,1,76,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 2, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 2, \"small_tick_hit\": 134}}',9.71348,180456065,160352,NULL,'2019-04-20 00:30:07',1555720207,NULL),(1936599204,8923804,2,991433,0,1,1,'X',1,1,186,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 50, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 50, \"small_tick_hit\": 257}}',9.72463,181674906,402322,NULL,'2019-07-03 19:22:36',1562181756,NULL),(1927664128,8923804,2,281524,0,1,1,'B',1,0.9375,26,452716,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 79, \"small_tick_hit\": 101, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 86, \"small_tick_hit\": 106}}',9.75637,169878563,57463,NULL,'2017-10-21 23:53:36',1508630016,NULL),(1936376102,8923804,2,467531,1,1,1,'X',1,1,158,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 49, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 49, \"small_tick_hit\": 295}}',9.78723,181235131,263170,NULL,'2019-06-06 13:42:00',1559828520,NULL),(1936308875,8923804,2,361554,1,1,1,'X',1,1,85,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_tick_hit\": 18, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 18, \"small_tick_hit\": 124}}',9.8666,181361191,114504,NULL,'2019-06-14 10:33:12',1560508392,NULL),(1936240853,8923804,2,1166708,1,1,1,'X',1,1,104,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 104, \"small_tick_hit\": 238}}',9.87982,181202094,246888,NULL,'2019-06-04 11:48:09',1559648889,NULL),(1930974313,8923804,2,41044,0,1,1,'B',1,0.934236,106,450209,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 464, \"large_tick_hit\": 7, \"small_tick_hit\": 12, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 7, \"small_tick_hit\": 14}}',9.90567,174196295,901283,NULL,'2018-05-09 10:23:04',1525861384,NULL),(1933368529,8923804,2,786979,0,1,1,'A',1,0.954102,107,502252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 553, \"large_tick_hit\": 13, \"small_tick_hit\": 411, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 13, \"small_tick_hit\": 426}}',9.93951,177443892,813278,NULL,'2018-10-16 13:59:06',1539698346,NULL),(1936398376,8923804,2,1381995,1,1,1,'X',1,1,209,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 30, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 30, \"small_tick_hit\": 311}}',9.94075,181361796,548878,NULL,'2019-06-14 11:38:58',1560512338,NULL),(1936343949,8923804,2,1695926,1,1,1,'X',1,1,90,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_tick_hit\": 5, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 5, \"small_tick_hit\": 130}}',9.94489,181235667,206820,NULL,'2019-06-06 14:18:29',1559830709,NULL),(1933055896,8923804,2,49610,0,1,1,'A',1,0.959543,116,527094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 856, \"small_tick_hit\": 235, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 881, \"small_tick_hit\": 256}}',9.95469,176845700,1477626,NULL,'2018-09-09 18:30:42',1536517842,NULL),(1931497141,8923804,2,1056070,0,1,1,'A',1,0.965314,222,619068,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 783, \"small_tick_hit\": 525, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 819, \"small_tick_hit\": 536}}',9.97262,174792720,1885903,NULL,'2018-06-05 22:49:18',1528238958,NULL),(1936252267,8923804,2,162164,1,1,1,'X',1,1,138,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 13, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 13, \"small_tick_hit\": 144}}',9.97276,181202020,379228,NULL,'2019-06-04 11:41:20',1559648480,NULL),(1936324799,8923804,2,1105145,1,1,1,'X',1,1,92,973056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 9, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 9, \"small_tick_hit\": 224}}',10.0013,181234964,229524,NULL,'2019-06-06 13:30:22',1559827822,NULL),(1960294091,8923804,2,1107283,1,1,1,'X',1,1,91,1061487,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 38, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 38, \"small_tick_hit\": 180}}',10.0123,212861604,80288,NULL,'2023-06-01 15:59:34',1685635174,NULL),(1927574283,8923804,2,188171,1,1,1,'X',1,1,227,1189795,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 33, \"small_tick_hit\": 642}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 33, \"small_tick_hit\": 642}}',10.0285,169868864,724758,NULL,'2017-10-21 15:51:47',1508601107,NULL),(1927605061,8923804,2,426468,0,1,1,'X',1,1,70,1057262,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 16, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 16, \"small_tick_hit\": 185}}',10.0392,169865147,76493,NULL,'2017-10-21 13:13:26',1508591606,NULL),(1927653126,8923804,2,163891,0,1,1,'X',1,1,69,1187919,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 20, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 20, \"small_tick_hit\": 252}}',10.0467,169868074,91065,NULL,'2017-10-21 15:17:43',1508599063,NULL),(1937170739,8923804,2,1839756,1,1,1,'X',1,1,72,1061062,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 72, \"small_tick_hit\": 196}}',10.0859,182281692,144754,NULL,'2019-08-10 09:00:51',1565427651,NULL),(1936412663,8923804,2,1523658,1,1,1,'X',1,1,98,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 34, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 34, \"small_tick_hit\": 146}}',10.1013,181361172,110896,NULL,'2019-06-14 10:31:42',1560508302,NULL),(1936109515,8923804,2,1027215,1,1,1,'X',1,1,205,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"small_tick_hit\": 440}, \"maximum_statistics\": {\"great\": 205, \"small_tick_hit\": 440}}',10.1614,181007046,828916,NULL,'2019-05-23 18:47:47',1558637267,NULL),(1936135570,8923804,2,59743,1,1,1,'X',1,1,55,1058530,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 2, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 2, \"small_tick_hit\": 139}}',10.1827,180987585,66230,NULL,'2019-05-22 12:50:35',1558529435,NULL),(1936178657,8923804,2,1562546,1,1,1,'A',1,0.946945,132,456437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 895, \"large_tick_hit\": 20, \"small_tick_hit\": 263, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 947, \"large_tick_hit\": 20, \"small_tick_hit\": 277}}',10.1832,181106287,1838170,NULL,'2019-05-29 21:07:46',1559164066,NULL),(1932147276,8923804,2,1656882,1,1,1,'A',1,0.94925,113,521688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 596, \"large_tick_hit\": 11, \"small_tick_hit\": 216, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 11, \"small_tick_hit\": 239}}',10.1934,175676258,1173108,NULL,'2018-07-16 22:26:21',1531779981,NULL),(1927623351,8923804,2,822693,1,1,1,'X',1,1,78,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 18, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 18, \"small_tick_hit\": 308}}',10.1937,169868155,88669,NULL,'2017-10-21 15:21:28',1508599288,NULL),(1927658311,8923804,2,39757,1,1,1,'X',1,1,55,1190520,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 55, \"small_tick_hit\": 60}}',10.2254,169868829,94144,NULL,'2017-10-21 15:50:14',1508601014,NULL),(1936136365,8923804,2,158062,0,1,1,'X',1,1,186,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 93, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 93, \"small_tick_hit\": 336}}',10.2315,181000871,269792,NULL,'2019-05-23 10:53:24',1558608804,NULL),(1936390451,8923804,2,1841187,1,1,1,'X',1,1,269,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 49, \"small_tick_hit\": 671}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 49, \"small_tick_hit\": 671}}',10.2517,181239039,814866,NULL,'2019-06-06 18:23:21',1559845401,NULL),(1936160373,8923804,2,1396660,1,1,1,'X',1,1,148,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 54, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 54, \"small_tick_hit\": 303}}',10.3222,181201873,334310,NULL,'2019-06-04 11:24:47',1559647487,NULL),(1927690774,8923804,2,882091,1,1,1,'X',1,1,75,1185790,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_tick_hit\": 23, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 52, \"large_tick_hit\": 23, \"small_tick_hit\": 242}}',10.3263,169867768,88788,NULL,'2017-10-21 15:05:13',1508598313,NULL),(1936945535,8923804,2,205941,1,1,1,'A',1,0.950969,102,430575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 716, \"large_tick_hit\": 5, \"small_tick_hit\": 113, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 5, \"small_tick_hit\": 116}}',10.3475,182161666,1001206,NULL,'2019-08-02 21:21:50',1564780910,NULL),(1932275570,8923804,2,1511836,1,1,1,'A',1,0.965327,305,566077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1382, \"small_tick_hit\": 539, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1426, \"small_tick_hit\": 564}}',10.3801,175801556,3872410,NULL,'2018-07-22 12:22:19',1532262139,NULL),(1933344379,8923804,2,1512105,1,1,1,'B',1,0.90176,99,458735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 445, \"large_tick_hit\": 25, \"small_tick_hit\": 145, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 25, \"small_tick_hit\": 186}}',10.387,177330643,629018,NULL,'2018-10-09 12:13:12',1539087192,NULL),(1936168255,8923804,2,1410648,1,1,1,'X',1,1,39,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 39, \"small_tick_hit\": 141}}',10.3937,181159188,72518,NULL,'2019-06-01 23:31:00',1559431860,NULL),(1936725540,8923804,2,401345,0,1,1,'X',1,1,153,1062537,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 43, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 43, \"small_tick_hit\": 267}}',10.3945,181760884,180178,NULL,'2019-07-09 09:09:25',1562663365,NULL),(1929781599,8923804,2,1512625,1,1,1,'S',1,0.995726,210,1180636,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 28, \"small_tick_hit\": 722, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 28, \"small_tick_hit\": 726}}',10.4011,172723530,612875,NULL,'2018-03-02 13:51:49',1519998709,NULL),(1936149377,8923804,2,1530241,1,1,1,'X',1,1,59,1061486,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_tick_hit\": 4, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 4, \"small_tick_hit\": 141}}',10.4268,180987568,84434,NULL,'2019-05-22 12:48:51',1558529331,NULL),(1936059951,8923804,2,21564,0,1,1,'X',1,1,80,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 80, \"small_tick_hit\": 168}}',10.428,181000838,144296,NULL,'2019-05-23 10:49:23',1558608563,NULL),(1927644761,8923804,2,838654,1,1,1,'X',1,1,65,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 16, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 16, \"small_tick_hit\": 224}}',10.4286,169867486,62284,NULL,'2017-10-21 14:53:16',1508597596,NULL),(1929865047,8923804,2,1492355,1,1,1,'X',1,1,82,1186023,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 238}}',10.4354,172723493,130609,NULL,'2018-03-02 13:49:46',1519998586,NULL),(1936201117,8923804,2,1291106,1,1,1,'X',1,1,169,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 31, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 31, \"small_tick_hit\": 230}}',10.4587,181201770,343884,NULL,'2019-06-04 11:13:45',1559646825,NULL),(1936392131,8923804,2,1018714,1,1,1,'X',1,1,140,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 26, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 26, \"small_tick_hit\": 219}}',10.5067,181249905,246978,NULL,'2019-06-07 12:03:56',1559909036,NULL),(1939735142,8923804,2,1846145,1,1,1,'X',1,1,261,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 10, \"small_tick_hit\": 627}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 10, \"small_tick_hit\": 627}}',10.5119,185689250,1262430,NULL,'2020-03-14 16:42:19',1584204139,NULL),(1929875099,8923804,2,1542133,1,1,1,'S',1,0.998696,166,1183711,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 38, \"small_tick_hit\": 600, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 38, \"small_tick_hit\": 601}}',10.5355,172723448,372192,NULL,'2018-03-02 13:48:12',1519998492,NULL),(1936252433,8923804,2,1367258,1,1,1,'X',1,1,109,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 109, \"small_tick_hit\": 205}}',10.5384,181159177,242758,NULL,'2019-06-01 23:30:17',1559431817,NULL),(1929871068,8923804,2,1434597,1,1,1,'A',1,0.979592,45,1396300,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"small_tick_hit\": 99, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 45, \"small_tick_hit\": 102}}',10.5455,172653453,60768,NULL,'2018-02-26 22:47:04',1519685224,NULL),(1936317208,8923804,2,204005,0,1,1,'X',1,1,88,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 5, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 5, \"small_tick_hit\": 146}}',10.5486,181233795,159052,NULL,'2019-06-06 12:08:41',1559822921,NULL),(1936370819,8923804,2,458280,1,1,1,'X',1,1,68,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 84}}',10.5597,181234476,159268,NULL,'2019-06-06 13:00:37',1559826037,NULL),(1927608248,8923804,2,1201507,0,1,1,'A',1,0.973545,35,651139,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 85, \"large_tick_hit\": 1, \"small_tick_hit\": 98, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',10.5705,169877096,100300,NULL,'2017-10-21 22:20:06',1508624406,NULL),(1936124910,8923804,2,1898894,1,1,1,'A',1,0.977254,147,582920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1391, \"large_tick_hit\": 30, \"small_tick_hit\": 899, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1426, \"large_tick_hit\": 30, \"small_tick_hit\": 918}}',10.5785,180875211,3113722,NULL,'2019-05-15 13:07:47',1557925667,NULL),(1936244909,8923804,2,1356704,1,1,1,'X',1,1,183,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 66, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 66, \"small_tick_hit\": 278}}',10.58,181201835,295832,NULL,'2019-06-04 11:20:58',1559647258,NULL),(1927643806,8923804,2,34529,0,1,1,'X',1,1,62,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}}',10.6362,169864615,102020,NULL,'2017-10-21 12:46:37',1508589997,NULL),(1936122910,8923804,2,53282,1,1,1,'X',1,1,56,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_tick_hit\": 9, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 47, \"large_tick_hit\": 9, \"small_tick_hit\": 124}}',10.6467,180987670,47127,NULL,'2019-05-22 12:57:39',1558529859,NULL),(1929856733,8923804,2,1351284,1,1,1,'S',1,0.995902,180,1180781,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"small_tick_hit\": 1035, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 1040}}',10.647,172723894,518176,NULL,'2018-03-02 14:06:59',1519999619,NULL),(1936037343,8923804,2,1241728,1,1,1,'X',1,1,53,1188155,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 130}}',10.6575,181001151,99147,NULL,'2019-05-23 11:30:09',1558611009,NULL),(1929870695,8923804,2,1494328,1,1,1,'S',1,0.994845,107,1187359,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"small_tick_hit\": 472, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 475}}',10.6597,172723613,228326,NULL,'2018-03-02 13:54:50',1519998890,NULL),(1957269968,8923804,2,3736402,1,1,1,'X',1,1,42,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 120}}',10.6642,208929385,96540,NULL,'2022-08-21 23:21:45',1661124105,NULL),(1936389227,8923804,2,148132,1,1,1,'X',1,1,175,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 48, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 48, \"small_tick_hit\": 321}}',10.6925,181234863,357462,NULL,'2019-06-06 13:24:00',1559827440,NULL),(1936451226,8923804,2,1877248,1,1,1,'A',1,0.976306,171,553124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1208, \"large_tick_hit\": 33, \"small_tick_hit\": 572, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1246, \"large_tick_hit\": 33, \"small_tick_hit\": 578}}',10.7027,181516847,2995220,NULL,'2019-06-23 19:19:31',1561317571,NULL),(1930342474,8923804,2,1312253,1,1,1,'X',1,1,83,1060428,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 217}}',10.7108,173373871,176860,NULL,'2018-04-01 15:17:20',1522595840,NULL),(1929798502,8923804,2,1302324,1,1,1,'S',1,0.997167,117,1183482,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 3, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',10.7114,172723562,232806,NULL,'2018-03-02 13:52:53',1519998773,NULL),(1927664807,8923804,2,655832,0,1,1,'B',1,0.9375,39,489584,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 83, \"large_tick_hit\": 3, \"small_tick_hit\": 79, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 3, \"small_tick_hit\": 81}}',10.7333,169865474,83742,NULL,'2017-10-21 13:29:53',1508592593,NULL),(1929868755,8923804,2,1270577,1,1,1,'X',1,1,81,1185314,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 8, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 8, \"small_tick_hit\": 308}}',10.7459,172723945,122295,NULL,'2018-03-02 14:09:43',1519999783,NULL),(1936317647,8923804,2,788790,1,1,1,'X',1,1,92,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 1, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 1, \"small_tick_hit\": 166}}',10.7477,181234185,213880,NULL,'2019-06-06 12:38:30',1559824710,NULL),(1938219788,8923804,2,217627,1,1,1,'X',1,1,138,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 34, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 34, \"small_tick_hit\": 222}}',10.7924,183824946,230912,NULL,'2019-11-22 20:43:14',1574455394,NULL),(1936302118,8923804,2,68739,1,1,1,'X',1,1,125,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 76, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 76, \"small_tick_hit\": 247}}',10.8042,181235106,123434,NULL,'2019-06-06 13:40:06',1559828406,NULL),(1927677848,8923804,2,767768,1,1,1,'X',1,1,91,1187206,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 11, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 11, \"small_tick_hit\": 287}}',10.8156,169868214,150463,NULL,'2017-10-21 15:24:11',1508599451,NULL),(1927606635,8923804,2,1107283,1,1,1,'X',1,1,91,1189101,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 38, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 38, \"small_tick_hit\": 180}}',10.8362,169868129,85008,NULL,'2017-10-21 15:20:13',1508599213,NULL),(1936140347,8923804,2,62392,1,1,1,'X',1,1,100,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 39, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 39, \"small_tick_hit\": 192}}',10.8378,181000932,172564,NULL,'2019-05-23 10:59:25',1558609165,NULL),(1936379181,8923804,2,867642,1,1,1,'X',1,1,100,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 16, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 16, \"small_tick_hit\": 149}}',10.8505,181234544,145182,NULL,'2019-06-06 13:05:40',1559826340,NULL),(1933140780,8923804,2,1610570,1,1,1,'A',1,0.959578,119,560474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 551, \"large_tick_hit\": 79, \"small_tick_hit\": 462, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 79, \"small_tick_hit\": 486}}',10.8543,177113082,987436,NULL,'2018-09-25 22:16:53',1537913813,NULL),(1936354961,8923804,2,838487,1,1,1,'X',1,1,214,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 35, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 35, \"small_tick_hit\": 295}}',10.8892,181249615,540714,NULL,'2019-06-07 11:42:09',1559907729,NULL),(1936137298,8923804,2,1956467,1,1,1,'B',1,0.927083,119,427604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 648, \"large_tick_hit\": 1, \"small_tick_hit\": 152, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 1, \"small_tick_hit\": 168}}',10.8948,180949656,1106820,NULL,'2019-05-19 19:31:50',1558294310,NULL),(1936064026,8923804,2,1270575,1,1,1,'X',1,1,110,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 110, \"small_tick_hit\": 116}}',10.9079,181001017,264756,NULL,'2019-05-23 11:11:56',1558609916,NULL),(1929777135,8923804,2,133541,1,1,1,'S',1,0.993776,118,1185882,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 361, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 364}}',10.9299,172724509,259420,NULL,'2018-03-02 14:33:50',1520001230,NULL),(1933085764,8923804,2,590849,1,1,1,'A',1,0.946023,53,421304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 222, \"large_tick_hit\": 55, \"small_tick_hit\": 56, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 55, \"small_tick_hit\": 59}}',10.9451,177051082,214452,NULL,'2018-09-22 09:36:17',1537608977,NULL),(1936332303,8923804,2,812291,1,1,1,'X',1,1,90,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 3, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 3, \"small_tick_hit\": 92}}',10.9459,181361227,173856,NULL,'2019-06-14 10:36:33',1560508593,NULL),(1936365711,8923804,2,1154152,1,1,1,'X',1,1,72,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 72, \"small_tick_hit\": 151}}',10.9479,181360707,145570,NULL,'2019-06-14 09:39:08',1560505148,NULL),(1936326500,8923804,2,23984,1,1,1,'X',1,1,76,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36, \"large_tick_hit\": 40, \"small_tick_hit\": 51}, \"maximum_statistics\": {\"great\": 36, \"large_tick_hit\": 40, \"small_tick_hit\": 51}}',10.9557,181361151,57574,NULL,'2019-06-14 10:29:45',1560508185,NULL),(1936332138,8923804,2,1447108,1,1,1,'X',1,1,193,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 28, \"small_tick_hit\": 668}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 28, \"small_tick_hit\": 668}}',11.0989,181248976,428100,NULL,'2019-06-07 10:49:30',1559904570,NULL),(1927627440,8923804,2,927699,1,1,1,'X',1,1,90,1185787,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 21, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 21, \"small_tick_hit\": 336}}',11.1134,169868184,124589,NULL,'2017-10-21 15:23:02',1508599382,NULL),(1936691348,8923804,2,358316,1,1,1,'X',1,1,56,1063387,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 110}}',11.1154,181850737,113042,NULL,'2019-07-14 21:34:35',1563140075,NULL),(1936051063,8923804,2,779512,1,1,1,'X',1,1,67,1058529,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 6, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 6, \"small_tick_hit\": 217}}',11.1164,180987683,82704,NULL,'2019-05-22 12:58:27',1558529907,NULL),(1936345535,8923804,2,659730,0,1,1,'X',1,1,96,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 13, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 13, \"small_tick_hit\": 140}}',11.1395,181234486,143788,NULL,'2019-06-06 13:01:49',1559826109,NULL),(1939652587,8923804,2,2060805,1,1,1,'X',1,1,220,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 54, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 54, \"small_tick_hit\": 291}}',11.1566,185685817,519076,NULL,'2020-03-14 14:07:06',1584194826,NULL),(1949587609,8923804,2,2488420,0,1,1,'X',1,1,81,960384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 7, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 7, \"small_tick_hit\": 196}}',11.1831,198921726,129912,NULL,'2021-06-11 16:20:55',1623428455,NULL),(1936498943,8923804,2,440434,1,1,1,'X',1,1,269,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 68, \"small_tick_hit\": 449}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 68, \"small_tick_hit\": 449}}',11.1887,181527516,788802,NULL,'2019-06-24 12:24:02',1561379042,NULL),(1929823191,8923804,2,405803,1,1,1,'S',1,0.991468,158,1183143,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 1, \"small_tick_hit\": 423, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 1, \"small_tick_hit\": 428}}',11.2179,172723694,419919,NULL,'2018-03-02 13:57:32',1519999052,NULL),(1929873868,8923804,2,1495936,1,1,1,'X',1,1,136,1189332,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 28, \"small_tick_hit\": 539}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 28, \"small_tick_hit\": 539}}',11.2244,172723655,276057,NULL,'2018-03-02 13:56:08',1519998968,NULL),(1936379056,8923804,2,867512,0,1,1,'X',1,1,78,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 78, \"small_tick_hit\": 104}}',11.242,181361245,137476,NULL,'2019-06-14 10:38:51',1560508731,NULL),(1935769324,8923804,2,1183805,0,1,1,'X',1,1,98,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 175}}',11.2509,180455767,229566,NULL,'2019-04-20 00:05:27',1555718727,NULL),(1936049120,8923804,2,1257140,1,1,1,'X',1,1,80,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 9, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 9, \"small_tick_hit\": 260}}',11.2608,180987644,95439,NULL,'2019-05-22 12:55:43',1558529743,NULL),(1936384030,8923804,2,1179679,1,1,1,'X',1,1,77,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 3, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',11.268,181361258,130006,NULL,'2019-06-14 10:40:49',1560508849,NULL),(1933466042,8923804,2,1776627,1,1,1,'A',1,0.972826,214,568988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1216, \"large_tick_hit\": 17, \"small_tick_hit\": 736, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1254, \"large_tick_hit\": 17, \"small_tick_hit\": 753}}',11.3032,177443949,2964532,NULL,'2018-10-16 14:05:26',1539698726,NULL),(1929778186,8923804,2,910816,1,1,1,'S',1,0.995413,140,1184409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 66, \"small_tick_hit\": 294, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 66, \"small_tick_hit\": 296}}',11.3178,172723586,198699,NULL,'2018-03-02 13:53:46',1519998826,NULL),(1936047152,8923804,2,366687,1,1,1,'X',1,1,92,1059795,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 23, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',11.3258,180987832,118354,NULL,'2019-05-22 13:10:52',1558530652,NULL),(1938657209,8923804,2,1494828,1,1,1,'A',1,0.975348,365,545321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 2277, \"large_tick_hit\": 18, \"small_tick_hit\": 435, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2342, \"large_tick_hit\": 18, \"small_tick_hit\": 439}}',11.3506,184440128,12559150,NULL,'2020-01-01 00:54:33',1577840073,NULL),(1930814561,8923804,2,1487270,1,1,1,'S',1,0.99726,104,1187087,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"small_tick_hit\": 260, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 104, \"small_tick_hit\": 261}}',11.3575,174084927,209818,NULL,'2018-05-04 16:34:54',1525451694,NULL),(1936292297,8923804,2,536977,0,1,1,'X',1,1,229,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 58, \"small_tick_hit\": 396}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 58, \"small_tick_hit\": 396}}',11.3705,181361725,531180,NULL,'2019-06-14 11:32:41',1560511961,NULL),(1929813306,8923804,2,1469482,1,1,1,'X',1,1,102,1183959,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 5, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 5, \"small_tick_hit\": 322}}',11.3779,172723725,187450,NULL,'2018-03-02 13:59:11',1519999151,NULL),(1936382330,8923804,2,1484136,1,1,1,'X',1,1,123,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 194}}',11.4169,181235060,329856,NULL,'2019-06-06 13:36:34',1559828194,NULL),(1936277671,8923804,2,737818,0,1,1,'X',1,1,210,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 38, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 38, \"small_tick_hit\": 330}}',11.4198,181131302,749284,NULL,'2019-05-31 11:47:20',1559303240,NULL),(1936095576,8923804,2,1146707,1,1,1,'X',1,1,230,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 48, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 48, \"small_tick_hit\": 358}}',11.4302,180996058,581672,NULL,'2019-05-23 00:35:39',1558571739,NULL),(1927678049,8923804,2,515523,1,1,1,'X',1,1,68,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_tick_hit\": 1, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 1, \"small_tick_hit\": 135}}',11.4422,169867727,82662,NULL,'2017-10-21 15:03:22',1508598202,NULL),(1936260522,8923804,2,905547,1,1,1,'X',1,1,237,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 72, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 72, \"small_tick_hit\": 397}}',11.4778,181131125,663986,NULL,'2019-05-31 11:29:13',1559302153,NULL),(1929864093,8923804,2,1267087,1,1,1,'X',1,1,67,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 6, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 6, \"small_tick_hit\": 266}}',11.4865,172724563,77376,NULL,'2018-03-02 14:35:59',1520001359,NULL),(1936333085,8923804,2,942001,0,1,1,'X',1,1,85,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 56}}',11.509,181233613,141708,NULL,'2019-06-06 11:54:19',1559822059,NULL),(1936528443,8923804,2,57374,1,1,1,'X',1,1,217,984960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 43, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 43, \"small_tick_hit\": 291}}',11.517,181527402,905346,NULL,'2019-06-24 12:09:03',1561378143,NULL),(1929871375,8923804,2,210999,1,1,1,'S',1,0.996283,160,1185806,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 45, \"small_tick_hit\": 644, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 45, \"small_tick_hit\": 647}}',11.5268,172723816,192513,NULL,'2018-03-02 14:03:27',1519999407,NULL),(1936331519,8923804,2,622985,1,1,1,'X',1,1,116,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 7, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 7, \"small_tick_hit\": 218}}',11.5273,181217876,262308,NULL,'2019-06-05 12:06:00',1559736360,NULL),(1927631265,8923804,2,1229603,0,1,1,'X',1,1,67,1185079,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 9, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 9, \"small_tick_hit\": 148}}',11.5661,169866400,82151,NULL,'2017-10-21 14:10:05',1508595005,NULL),(1936137410,8923804,2,1163867,1,1,1,'A',1,0.963942,109,478732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 645, \"large_tick_hit\": 4, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 4, \"small_tick_hit\": 153}}',11.5664,180957397,994822,NULL,'2019-05-20 10:29:56',1558348196,NULL),(1934490858,8923804,2,1876015,1,1,1,'B',1,0.920509,109,417472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 443, \"large_tick_hit\": 8, \"small_tick_hit\": 128, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 8, \"small_tick_hit\": 134}}',11.5746,178836808,566424,NULL,'2019-01-07 01:14:47',1546823687,NULL),(1936816449,8923804,2,804263,0,1,1,'X',1,1,101,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 12, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 12, \"small_tick_hit\": 144}}',11.5747,182039256,217020,NULL,'2019-07-26 11:16:45',1564139805,NULL),(1936122958,8923804,2,486510,0,1,1,'X',1,1,74,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 111}}',11.5886,180987632,74847,NULL,'2019-05-22 12:54:50',1558529690,NULL),(1930196345,8923804,2,36657,0,1,1,'A',1,0.968992,31,441191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 87, \"large_tick_hit\": 6, \"small_tick_hit\": 32}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 6, \"small_tick_hit\": 32}}',11.5948,173189510,100422,NULL,'2018-03-24 15:42:08',1521906128,NULL),(1929813364,8923804,2,1401527,1,1,1,'S',1,0.997409,176,1185006,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 11, \"small_tick_hit\": 979, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 11, \"small_tick_hit\": 982}}',11.6444,172723927,277054,NULL,'2018-03-02 14:08:48',1519999728,NULL),(1931960346,8923804,2,405803,1,1,1,'S',1,0.998294,158,1187332,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 1, \"small_tick_hit\": 427, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 1, \"small_tick_hit\": 428}}',11.6493,175607916,424359,NULL,'2018-07-13 21:59:26',1531519166,NULL),(1929828773,8923804,2,1412395,1,1,1,'X',1,1,94,1189334,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_tick_hit\": 8, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 8, \"small_tick_hit\": 336}}',11.6543,172724025,174059,NULL,'2018-03-02 14:13:35',1520000015,NULL),(1936308867,8923804,2,361543,1,1,1,'X',1,1,98,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 14, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 14, \"small_tick_hit\": 115}}',11.6667,181361196,196822,NULL,'2019-06-14 10:33:58',1560508438,NULL),(1936395338,8923804,2,1494373,0,1,1,'X',1,1,152,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 48, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 48, \"small_tick_hit\": 230}}',11.712,181232417,236248,NULL,'2019-06-06 09:54:00',1559814840,NULL),(1936755276,8923804,2,1698539,1,1,1,'X',1,1,145,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 6, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 6, \"small_tick_hit\": 320}}',11.7333,181851062,296908,NULL,'2019-07-14 22:04:33',1563141873,NULL),(1937693943,8923804,2,355974,1,1,1,'X',1,1,77,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 77, \"small_tick_hit\": 85}}',11.7556,183029654,170550,NULL,'2019-09-29 20:03:52',1569787432,NULL),(1930174843,8923804,2,1437360,1,1,1,'B',1,0.935294,48,408886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 210, \"small_tick_hit\": 108, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 225, \"small_tick_hit\": 115}}',11.7597,173190433,190080,NULL,'2018-03-24 16:21:48',1521908508,NULL),(1927670305,8923804,2,1257235,0,1,1,'A',1,0.942584,34,568613,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 86, \"large_tick_hit\": 4, \"small_tick_hit\": 107, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 114}}',11.7625,169877337,95181,NULL,'2017-10-21 22:33:01',1508625181,NULL),(1927671347,8923804,2,45445,0,1,1,'B',1,0.92,44,692288,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 71, \"small_tick_hit\": 90, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 80, \"small_tick_hit\": 95}}',11.7728,169876783,76635,NULL,'2017-10-21 22:01:54',1508623314,NULL),(1929947444,8923804,2,935505,1,1,1,'X',1,1,67,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 67, \"small_tick_hit\": 83}}',11.7834,172766726,102752,NULL,'2018-03-04 04:01:02',1520136062,NULL),(1933965619,8923804,2,1827876,0,1,1,'XH',1,1,48,1405523,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 48, \"small_tick_hit\": 140}}',11.8145,178061391,57844,NULL,'2018-11-23 20:11:10',1543003870,NULL),(1933135184,8923804,2,1535995,0,1,1,'A',1,0.953564,129,540998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 532, \"large_tick_hit\": 15, \"small_tick_hit\": 336, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 15, \"small_tick_hit\": 356}}',11.824,176996876,1018232,NULL,'2018-09-18 22:46:50',1537310810,NULL),(1939713703,8923804,2,1949810,1,1,1,'X',1,1,222,1058727,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 29, \"small_tick_hit\": 464}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 29, \"small_tick_hit\": 464}}',11.8306,185671196,628157,NULL,'2020-03-13 20:52:31',1584132751,NULL),(1929816822,8923804,2,1137680,1,1,1,'S',1,0.996835,97,1187360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 97, \"small_tick_hit\": 219}}',11.8413,172724540,189756,NULL,'2018-03-02 14:35:14',1520001314,NULL),(1938124862,8923804,2,1220231,1,1,1,'X',1,1,427,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 89, \"small_tick_hit\": 722}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 89, \"small_tick_hit\": 722}}',11.8538,183599768,1919188,NULL,'2019-11-08 13:14:33',1573218873,NULL),(1936395143,8923804,2,1494301,1,1,1,'X',1,1,153,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 10, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 10, \"small_tick_hit\": 240}}',11.8625,181250072,442180,NULL,'2019-06-07 12:14:45',1559909685,NULL),(1936404578,8923804,2,1033593,0,1,1,'X',1,1,24,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',11.865,181232489,43608,NULL,'2019-06-06 10:04:30',1559815470,NULL),(1936102312,8923804,2,126645,0,1,1,'A',1,0.979446,266,567201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1897, \"large_tick_hit\": 4, \"small_tick_hit\": 291, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1939, \"large_tick_hit\": 4, \"small_tick_hit\": 295}}',11.9106,180877170,7897790,NULL,'2019-05-15 15:29:54',1557934194,NULL),(1936119879,8923804,2,1349658,1,1,1,'X',1,1,82,1058317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 11, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 11, \"small_tick_hit\": 294}}',11.9142,180987839,111411,NULL,'2019-05-22 13:11:31',1558530691,NULL),(1936068862,8923804,2,621103,1,1,1,'X',1,1,91,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 12, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 12, \"small_tick_hit\": 235}}',11.9148,180987598,160774,NULL,'2019-05-22 12:51:31',1558529491,NULL),(1936204923,8923804,2,1449204,1,1,1,'X',1,1,240,962064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 59, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 59, \"small_tick_hit\": 385}}',11.9213,181130154,623486,NULL,'2019-05-31 10:07:52',1559297272,NULL),(1929810069,8923804,2,941266,1,1,1,'S',1,0.998649,175,1190768,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 53, \"small_tick_hit\": 564, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 53, \"small_tick_hit\": 565}}',11.9507,172724458,380259,NULL,'2018-03-02 14:31:36',1520001096,NULL),(1936052304,8923804,2,204019,1,1,1,'X',1,1,79,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 10, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 10, \"small_tick_hit\": 238}}',11.9555,180987663,93422,NULL,'2019-05-22 12:57:05',1558529825,NULL),(1936110751,8923804,2,1331685,1,1,1,'X',1,1,68,1059162,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 4, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 4, \"small_tick_hit\": 123}}',11.9573,180987547,89121,NULL,'2019-05-22 12:47:23',1558529243,NULL),(1939618287,8923804,2,2020270,1,1,1,'X',1,1,187,1059156,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 53, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 53, \"small_tick_hit\": 354}}',11.9727,185685933,376965,NULL,'2020-03-14 14:12:55',1584195175,NULL),(1927676859,8923804,2,1317758,1,1,1,'X',1,1,106,1185785,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 17, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 17, \"small_tick_hit\": 362}}',11.9754,169868674,178651,NULL,'2017-10-21 15:44:04',1508600644,NULL),(1927614453,8923804,2,709927,0,1,1,'X',1,1,64,1186736,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_tick_hit\": 13, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 51, \"large_tick_hit\": 13, \"small_tick_hit\": 238}}',11.9827,169867799,82219,NULL,'2017-10-21 15:06:26',1508598386,NULL),(1939656411,8923804,2,1881641,1,1,1,'X',1,1,409,1056000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 45, \"small_tick_hit\": 1042}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 45, \"small_tick_hit\": 1042}}',12.0051,185672613,1997908,NULL,'2020-03-13 22:22:20',1584138140,NULL),(1933338783,8923804,2,1775286,1,1,1,'A',1,0.955128,82,455710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 648, \"large_tick_hit\": 10, \"small_tick_hit\": 236, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 10, \"small_tick_hit\": 242}}',12.008,177208459,906540,NULL,'2018-10-01 17:25:34',1538414734,NULL),(1936115823,8923804,2,1033476,1,1,1,'X',1,1,80,1062330,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 11, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 11, \"small_tick_hit\": 188}}',12.0111,180987808,123276,NULL,'2019-05-22 13:09:12',1558530552,NULL),(1936387244,8923804,2,882094,1,1,1,'X',1,1,110,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 4, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 4, \"small_tick_hit\": 173}}',12.0393,181233530,253202,NULL,'2019-06-06 11:46:28',1559821588,NULL),(1930785107,8923804,2,3516,0,1,1,'S',1,0.995763,61,1186551,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 174, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 175}}',12.0518,174084758,92414,NULL,'2018-05-04 16:26:04',1525451164,NULL),(1936434983,8923804,2,545554,1,1,1,'X',1,1,290,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 47, \"small_tick_hit\": 451}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 47, \"small_tick_hit\": 451}}',12.0556,181527621,949010,NULL,'2019-06-24 12:34:04',1561379644,NULL),(1936197263,8923804,2,248484,1,1,1,'X',1,1,273,971712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 125, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 125, \"small_tick_hit\": 185}}',12.0617,181202309,608418,NULL,'2019-06-04 12:06:39',1559649999,NULL),(1931403728,8923804,2,1349699,1,1,1,'A',1,0.947644,96,508709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 420, \"large_tick_hit\": 1, \"small_tick_hit\": 303, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 1, \"small_tick_hit\": 320}}',12.0832,174771433,596410,NULL,'2018-06-04 22:37:47',1528151867,NULL),(1936147383,8923804,2,171918,1,1,1,'X',1,1,97,1058526,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 97, \"small_tick_hit\": 190}}',12.1171,180987826,218164,NULL,'2019-05-22 13:10:10',1558530610,NULL),(1929822702,8923804,2,951538,0,1,1,'X',1,1,186,1203520,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 571}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 571}}',12.1376,172724073,351228,NULL,'2018-03-02 14:15:40',1520000140,NULL),(1936087547,8923804,2,418514,0,1,1,'X',1,1,106,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 42, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 42, \"small_tick_hit\": 222}}',12.155,180987703,109263,NULL,'2019-05-22 13:00:27',1558530027,NULL),(1936395602,8923804,2,515522,1,1,1,'X',1,1,72,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 1, \"small_tick_hit\": 68}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 1, \"small_tick_hit\": 68}}',12.1565,181233402,138048,NULL,'2019-06-06 11:36:05',1559820965,NULL),(1936742058,8923804,2,843417,1,1,1,'X',1,1,107,1186967,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 2, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 2, \"small_tick_hit\": 251}}',12.1629,181875523,285863,NULL,'2019-07-16 13:10:12',1563282612,NULL),(1935226326,8923804,2,1417593,1,1,1,'X',1,1,204,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 18, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 18, \"small_tick_hit\": 264}}',12.1702,179838277,707628,NULL,'2019-03-10 18:41:57',1552243317,NULL),(1936130504,8923804,2,716656,1,1,1,'X',1,1,75,1057473,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 18, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 18, \"small_tick_hit\": 185}}',12.1708,180987605,81466,NULL,'2019-05-22 12:52:11',1558529531,NULL),(1955553243,8923804,2,2277125,1,1,1,'X',1,1,342,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 23, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 23, \"small_tick_hit\": 405}}',12.2276,206816015,2070618,NULL,'2022-05-03 11:00:12',1651575612,NULL),(1933191018,8923804,2,1263932,1,1,1,'S',1,0.982746,142,682778,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 778, \"large_tick_hit\": 11, \"small_tick_hit\": 521, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 11, \"small_tick_hit\": 528}}',12.2289,177044007,1979034,NULL,'2018-09-21 23:41:33',1537573293,NULL),(1936331201,8923804,2,1445271,1,1,1,'X',1,1,235,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 17, \"small_tick_hit\": 566}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 17, \"small_tick_hit\": 566}}',12.2412,181249198,1041644,NULL,'2019-06-07 11:06:54',1559905614,NULL),(1938451295,8923804,2,2015472,1,1,1,'S',1,0.986688,384,662616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 3028, \"large_tick_hit\": 73, \"small_tick_hit\": 1272, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 3069, \"large_tick_hit\": 73, \"small_tick_hit\": 1290}}',12.2649,183957067,14682104,NULL,'2019-12-01 10:31:35',1575196295,NULL),(2605355343,8923804,2,2998358,1,1,1,'X',1,1,55,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 55, \"small_tick_hit\": 181}}',12.273,216387941,69826,NULL,'2024-04-01 23:01:39',1712012499,NULL),(1953599379,8923804,2,1854032,0,1,1,'XH',1,1,116,1031027,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 52, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 52, \"small_tick_hit\": 238}}',12.3134,204264169,148017,NULL,'2021-12-31 12:25:59',1640953559,NULL),(1930780866,8923804,2,1292078,1,1,1,'S',1,0.996716,99,1183043,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"small_tick_hit\": 508, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 510}}',12.3148,174084709,178954,NULL,'2018-05-04 16:23:32',1525451012,NULL),(1936345791,8923804,2,104749,1,1,1,'X',1,1,227,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 72, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 72, \"small_tick_hit\": 354}}',12.3272,181249515,702140,NULL,'2019-06-07 11:34:06',1559907246,NULL),(1939493617,8923804,2,2243961,1,1,1,'SH',1,0.996047,49,1262468,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_tick_hit\": 1, \"small_tick_hit\": 203, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 1, \"small_tick_hit\": 204}}',12.3484,185487907,97394,NULL,'2020-03-03 00:09:13',1583194153,NULL),(1929815246,8923804,2,296719,0,1,1,'X',1,1,202,1207070,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 77, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 77, \"small_tick_hit\": 402}}',12.3506,172723772,342417,NULL,'2018-03-02 14:01:16',1519999276,NULL),(1936332251,8923804,2,1285690,1,1,1,'X',1,1,189,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 50, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 50, \"small_tick_hit\": 279}}',12.359,181250163,538262,NULL,'2019-06-07 12:22:09',1559910129,NULL),(1927639597,8923804,2,355754,1,1,1,'X',1,1,52,1190993,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 64}}',12.361,169878364,88191,NULL,'2017-10-21 23:42:05',1508629325,NULL),(1939715443,8923804,2,1951288,1,1,1,'X',1,1,260,1058516,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 59, \"small_tick_hit\": 935}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 59, \"small_tick_hit\": 935}}',12.3618,185671419,770013,NULL,'2020-03-13 21:05:08',1584133508,NULL),(1955582761,8923804,2,70179,1,1,1,'X',1,1,215,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 28, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 28, \"small_tick_hit\": 276}}',12.3934,206835057,632508,NULL,'2022-05-04 11:44:34',1651664674,NULL),(1936290970,8923804,2,533597,1,1,1,'X',1,1,98,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 1, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 1, \"small_tick_hit\": 107}}',12.4202,181233493,216138,NULL,'2019-06-06 11:43:34',1559821414,NULL),(1936214429,8923804,2,1315101,1,1,1,'X',1,1,246,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 49, \"small_tick_hit\": 386}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 49, \"small_tick_hit\": 386}}',12.4215,181130730,656316,NULL,'2019-05-31 10:55:17',1559300117,NULL),(1929990222,8923804,2,1070831,1,1,1,'X',1,1,88,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_tick_hit\": 3, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 3, \"small_tick_hit\": 287}}',12.4217,172779438,119806,NULL,'2018-03-04 16:32:09',1520181129,NULL),(1929866564,8923804,2,649371,1,1,1,'S',1,0.996047,65,1185448,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 16, \"small_tick_hit\": 187, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 16, \"small_tick_hit\": 188}}',12.4234,172653640,82886,NULL,'2018-02-26 23:01:18',1519686078,NULL),(1936331377,8923804,2,622461,1,1,1,'X',1,1,115,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 14, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 14, \"small_tick_hit\": 249}}',12.4362,181361210,239822,NULL,'2019-06-14 10:34:53',1560508493,NULL),(1936409586,8923804,2,58728,1,1,1,'X',1,1,103,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 5, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 5, \"small_tick_hit\": 82}}',12.4381,181233484,208416,NULL,'2019-06-06 11:42:43',1559821363,NULL),(1936043522,8923804,2,1252488,1,1,1,'X',1,1,269,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 528}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 528}}',12.4477,181007317,1382996,NULL,'2019-05-23 19:11:11',1558638671,NULL),(1933095974,8923804,2,1697381,0,1,1,'A',1,0.94697,98,568563,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 351, \"large_tick_hit\": 3, \"small_tick_hit\": 271, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 3, \"small_tick_hit\": 285}}',12.4588,177081386,474843,NULL,'2018-09-23 18:02:05',1537725725,NULL),(1930070450,8923804,2,315047,0,1,1,'A',1,0.976923,151,677799,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 519, \"large_tick_hit\": 148, \"small_tick_hit\": 349, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 148, \"small_tick_hit\": 358}}',12.4969,172943805,1233471,NULL,'2018-03-12 17:55:27',1520877327,NULL),(1930794463,8923804,2,1533513,1,1,1,'X',1,1,144,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 33, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 33, \"small_tick_hit\": 220}}',12.5175,174084322,263327,NULL,'2018-05-04 16:03:29',1525449809,NULL),(1930855413,8923804,2,1360745,1,1,1,'X',1,1,89,1189336,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_tick_hit\": 22, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 22, \"small_tick_hit\": 300}}',12.5364,174084851,141090,NULL,'2018-05-04 16:31:03',1525451463,NULL),(1936384084,8923804,2,310385,1,1,1,'A',1,0.972222,153,548131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1232, \"large_tick_hit\": 8, \"small_tick_hit\": 440, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1266, \"large_tick_hit\": 8, \"small_tick_hit\": 454}}',12.549,181259558,2535184,NULL,'2019-06-07 23:07:02',1559948822,NULL),(1927648701,8923804,2,942815,1,1,1,'X',1,1,95,1189572,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 31, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 31, \"small_tick_hit\": 186}}',12.5647,169867896,135635,NULL,'2017-10-21 15:10:47',1508598647,NULL),(1933930436,8923804,2,1185405,1,1,1,'X',1,1,102,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 354}}',12.5982,178087952,215940,NULL,'2018-11-25 02:30:59',1543113059,NULL),(1955423039,8923804,2,3351181,1,1,1,'X',1,1,63,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_tick_hit\": 23, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 23, \"small_tick_hit\": 253}}',12.6085,206671127,65426,NULL,'2022-04-25 15:04:56',1650899096,NULL),(1936364866,8923804,2,280627,0,1,1,'X',1,1,104,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 7, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 7, \"small_tick_hit\": 129}}',12.6142,181233882,211866,NULL,'2019-06-06 12:15:50',1559823350,NULL),(1932974876,8923804,2,1416272,1,1,1,'A',1,0.962816,140,542944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 806, \"large_tick_hit\": 35, \"small_tick_hit\": 376, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 833, \"large_tick_hit\": 35, \"small_tick_hit\": 396}}',12.6364,176949164,1556348,NULL,'2018-09-16 01:48:34',1537062514,NULL),(1929833269,8923804,2,1333681,1,1,1,'S',1,0.996422,125,1186423,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 9, \"small_tick_hit\": 432, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 9, \"small_tick_hit\": 434}}',12.6496,172724489,269926,NULL,'2018-03-02 14:32:42',1520001162,NULL),(1929769802,8923804,2,1203343,1,1,1,'S',1,0.993535,164,1179275,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 52, \"small_tick_hit\": 297, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 52, \"small_tick_hit\": 300}}',12.6657,172724388,167608,NULL,'2018-03-02 14:28:39',1520000919,NULL),(1930822941,8923804,2,645523,1,1,1,'X',1,1,121,1194773,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 21, \"small_tick_hit\": 435}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 21, \"small_tick_hit\": 435}}',12.677,174085035,257443,NULL,'2018-05-04 16:41:12',1525452072,NULL),(1934107988,8923804,2,1850366,1,1,1,'X',1,1,137,1062114,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 21, \"small_tick_hit\": 427}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 21, \"small_tick_hit\": 427}}',12.6888,178268056,275924,NULL,'2018-12-06 01:40:25',1544060425,NULL),(1936180492,8923804,2,390141,1,1,1,'X',1,1,307,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 42, \"small_tick_hit\": 476}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 42, \"small_tick_hit\": 476}}',12.6983,181130460,1110364,NULL,'2019-05-31 10:31:50',1559298710,NULL),(1936372284,8923804,2,38270,1,1,1,'X',1,1,137,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 54, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 54, \"small_tick_hit\": 85}}',12.6989,181234776,278618,NULL,'2019-06-06 13:18:13',1559827093,NULL),(1936151926,8923804,2,1187920,1,1,1,'X',1,1,278,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 70, \"small_tick_hit\": 419}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 70, \"small_tick_hit\": 419}}',12.6994,181007180,821666,NULL,'2019-05-23 18:59:07',1558637947,NULL),(2345646645,8923804,2,3535186,1,1,1,'X',1,1,164,1062322,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 11, \"small_tick_hit\": 434}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 11, \"small_tick_hit\": 434}}',12.7023,215886338,398706,NULL,'2024-02-14 18:51:17',1707936677,NULL),(1930853485,8923804,2,1439435,1,1,1,'X',1,1,168,1185777,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 550}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 550}}',12.7078,174084970,452286,NULL,'2018-05-04 16:37:33',1525451853,NULL),(1936702840,8923804,2,1412557,1,1,1,'X',1,1,140,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 260}}',12.7105,181753713,288528,NULL,'2019-07-08 19:50:55',1562615455,NULL),(1930886912,8923804,2,1166231,1,1,1,'X',1,1,101,1185311,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"small_tick_hit\": 458}, \"maximum_statistics\": {\"great\": 101, \"small_tick_hit\": 458}}',12.7276,174084776,187966,NULL,'2018-05-04 16:27:02',1525451222,NULL),(1939032895,8923804,2,418042,0,1,1,'X',1,1,113,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 8, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 8, \"small_tick_hit\": 159}}',12.7287,184908399,237218,NULL,'2020-01-29 13:20:01',1580304001,NULL),(1930523296,8923804,2,1493107,1,1,1,'A',1,0.977164,196,720332,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1071, \"large_tick_hit\": 5, \"small_tick_hit\": 764, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1088, \"large_tick_hit\": 5, \"small_tick_hit\": 790}}',12.7548,173741216,3348510,NULL,'2018-04-18 20:32:08',1524083528,NULL),(1930785677,8923804,2,1192883,1,1,1,'S',1,0.998768,180,1185644,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 30, \"small_tick_hit\": 631, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 30, \"small_tick_hit\": 632}}',12.7719,174084681,463677,NULL,'2018-05-04 16:22:19',1525450939,NULL),(1930873716,8923804,2,1154150,1,1,1,'X',1,1,49,1188629,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_tick_hit\": 6, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',12.7863,174084940,71098,NULL,'2018-05-04 16:35:40',1525451740,NULL),(1930890797,8923804,2,382293,1,1,1,'X',1,1,90,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 24, \"small_tick_hit\": 378}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 24, \"small_tick_hit\": 378}}',12.7883,174084748,108858,NULL,'2018-05-04 16:25:24',1525451124,NULL),(1930877035,8923804,2,1375399,1,1,1,'X',1,1,69,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_tick_hit\": 2, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 2, \"small_tick_hit\": 198}}',12.8314,174084792,84019,NULL,'2018-05-04 16:27:41',1525451261,NULL),(1930869072,8923804,2,46791,1,1,1,'X',1,1,167,1192877,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 31, \"small_tick_hit\": 532}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 31, \"small_tick_hit\": 532}}',12.8514,174084904,416056,NULL,'2018-05-04 16:33:48',1525451628,NULL),(1930007926,8923804,2,345599,0,1,1,'X',1,1,119,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 56, \"small_tick_hit\": 504}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 56, \"small_tick_hit\": 504}}',12.8527,172778971,77323,NULL,'2018-03-04 16:07:01',1520179621,NULL),(1936329656,8923804,2,1111522,1,1,1,'X',1,1,102,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 167}}',12.8595,181233674,294470,NULL,'2019-06-06 11:58:40',1559822320,NULL),(1937547456,8923804,2,1860169,1,1,1,'S',1,0.985385,538,637550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 3725, \"large_tick_hit\": 65, \"small_tick_hit\": 660, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 3779, \"large_tick_hit\": 65, \"small_tick_hit\": 672}}',12.8617,182778434,26268900,NULL,'2019-09-11 21:04:21',1568235861,NULL),(1929897490,8923804,2,1092304,1,1,1,'XH',1,1,68,1341860,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 11, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 11, \"small_tick_hit\": 231}}',12.8726,172766854,148147,NULL,'2018-03-04 04:08:53',1520136533,NULL),(1936274763,8923804,2,1854033,1,1,1,'X',1,1,142,975552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 28, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 28, \"small_tick_hit\": 244}}',12.885,181159157,326900,NULL,'2019-06-01 23:28:42',1559431722,NULL),(1927585437,8923804,2,1181187,0,1,1,'X',1,1,69,1184133,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 158}}',12.8987,169866524,79390,NULL,'2017-10-21 14:14:09',1508595249,NULL),(1929837685,8923804,2,1342993,1,1,1,'S',1,0.993169,163,741860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 439, \"large_tick_hit\": 2, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 2, \"small_tick_hit\": 287}}',12.9085,172710769,1346008,NULL,'2018-03-01 20:49:10',1519937350,NULL),(1929874041,8923804,2,221865,1,1,1,'S',1,0.997055,229,1189635,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 80, \"small_tick_hit\": 448, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 80, \"small_tick_hit\": 450}}',12.9191,172724417,337366,NULL,'2018-03-02 14:30:06',1520001006,NULL),(1935768516,8923804,2,1175992,0,1,1,'X',1,1,167,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 5, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 5, \"small_tick_hit\": 263}}',12.9288,180455941,562146,NULL,'2019-04-20 00:20:07',1555719607,NULL),(1927588369,8923804,2,203363,0,1,1,'B',1,0.9375,42,665234,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 105, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 2, \"small_tick_hit\": 112}}',12.9482,169878510,71754,NULL,'2017-10-21 23:50:13',1508629813,NULL),(1930263545,8923804,2,1574312,1,1,1,'A',1,0.956262,124,489684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 415, \"small_tick_hit\": 66, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 436, \"small_tick_hit\": 67}}',12.9536,173234063,649416,NULL,'2018-03-26 11:47:06',1522064826,NULL),(1930846246,8923804,2,1552422,1,1,1,'X',1,1,257,1188847,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 48, \"small_tick_hit\": 949}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 48, \"small_tick_hit\": 949}}',12.9641,174084643,903767,NULL,'2018-05-04 16:19:41',1525450781,NULL),(1930075470,8923804,2,1418205,1,1,1,'B',1,0.93722,55,536546,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 222, \"large_tick_hit\": 8, \"small_tick_hit\": 188, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 8, \"small_tick_hit\": 205}}',12.9724,172946094,265643,NULL,'2018-03-12 20:23:39',1520886219,NULL),(1936790063,8923804,2,67525,1,1,1,'X',1,1,184,1059363,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 9, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 9, \"small_tick_hit\": 138}}',12.9769,181799324,693999,NULL,'2019-07-11 18:31:54',1562869914,NULL),(1936152190,8923804,2,1189488,1,1,1,'X',1,1,206,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 64, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 64, \"small_tick_hit\": 359}}',12.9825,181006874,487446,NULL,'2019-05-23 18:35:30',1558636530,NULL),(1929821525,8923804,2,1322484,1,1,1,'S',1,0.997948,477,1187452,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 226, \"small_tick_hit\": 982, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 226, \"small_tick_hit\": 985}}',13.0093,172724007,1009138,NULL,'2018-03-02 14:12:48',1519999968,NULL),(1929756006,8923804,2,59741,0,1,1,'B',1,0.917722,57,940013,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 67, \"small_tick_hit\": 78, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 70, \"small_tick_hit\": 88}}',13.0454,172654348,92809,NULL,'2018-02-26 23:50:23',1519689023,NULL),(1929827616,8923804,2,1478540,1,1,1,'X',1,1,414,1190972,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 171, \"small_tick_hit\": 751}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 171, \"small_tick_hit\": 751}}',13.0573,172724152,1571381,NULL,'2018-03-02 14:18:42',1520000322,NULL),(1936412654,8923804,2,2045331,1,1,1,'X',1,1,252,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 2, \"small_tick_hit\": 700}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 2, \"small_tick_hit\": 700}}',13.0613,181239717,851036,NULL,'2019-06-06 19:08:11',1559848091,NULL),(1936382912,8923804,2,1356686,1,1,1,'X',1,1,239,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 15, \"small_tick_hit\": 608}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 15, \"small_tick_hit\": 608}}',13.0722,181248911,1026728,NULL,'2019-06-07 10:44:38',1559904278,NULL),(1936375609,8923804,2,1349622,1,1,1,'X',1,1,121,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 3, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 3, \"small_tick_hit\": 119}}',13.0866,181218413,298826,NULL,'2019-06-05 12:43:15',1559738595,NULL),(1929884097,8923804,2,1180150,1,1,1,'X',1,1,79,1058950,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 98}}',13.106,172766457,154200,NULL,'2018-03-04 03:45:02',1520135102,NULL),(1929893153,8923804,2,1281646,1,1,1,'X',1,1,114,1059371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 20, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 20, \"small_tick_hit\": 159}}',13.1138,172779541,188250,NULL,'2018-03-04 16:37:00',1520181420,NULL),(1936009157,8923804,2,1947218,1,1,1,'A',1,0.961277,181,547661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 928, \"large_tick_hit\": 88, \"small_tick_hit\": 399, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 961, \"large_tick_hit\": 88, \"small_tick_hit\": 423}}',13.1299,180744780,2430970,NULL,'2019-05-07 14:19:52',1557238792,NULL),(1930894224,8923804,2,1179680,1,1,1,'X',1,1,62,1184606,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_tick_hit\": 3, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 3, \"small_tick_hit\": 172}}',13.1343,174084950,99268,NULL,'2018-05-04 16:36:11',1525451771,NULL),(1927688226,8923804,2,976316,1,1,1,'X',1,1,163,1190515,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 53, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 53, \"small_tick_hit\": 294}}',13.1418,169868738,331729,NULL,'2017-10-21 15:46:13',1508600773,NULL),(1936074751,8923804,2,1118882,1,1,1,'X',1,1,234,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 47, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 47, \"small_tick_hit\": 337}}',13.1774,180995913,643182,NULL,'2019-05-23 00:20:54',1558570854,NULL),(1933110274,8923804,2,158081,0,1,1,'A',1,0.951417,66,535049,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 282, \"small_tick_hit\": 188, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 297, \"small_tick_hit\": 197}}',13.1935,177061584,387988,NULL,'2018-09-22 19:51:11',1537645871,NULL),(1929785064,8923804,2,919818,1,1,1,'X',1,1,64,1184606,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 4, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 4, \"small_tick_hit\": 168}}',13.2179,172653651,81134,NULL,'2018-02-26 23:01:56',1519686116,NULL),(1936071041,8923804,2,1111761,1,1,1,'X',1,1,85,1190046,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_tick_hit\": 17, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 17, \"small_tick_hit\": 265}}',13.2257,180995817,97652,NULL,'2019-05-23 00:11:50',1558570310,NULL),(1936390742,8923804,2,1492030,1,1,1,'X',1,1,88,1060005,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 88, \"small_tick_hit\": 233}}',13.2553,181217963,144759,NULL,'2019-06-05 12:12:45',1559736765,NULL),(1936373510,8923804,2,2024693,1,1,1,'X',1,1,236,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 326}}',13.2656,181242154,1063880,NULL,'2019-06-06 22:53:00',1559861580,NULL),(1936163949,8923804,2,1250382,1,1,1,'X',1,1,367,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 105, \"small_tick_hit\": 539}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 105, \"small_tick_hit\": 539}}',13.2658,181131262,1289062,NULL,'2019-05-31 11:42:38',1559302958,NULL),(1936377681,8923804,2,471539,1,1,1,'X',1,1,126,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 17, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 17, \"small_tick_hit\": 126}}',13.2814,181234027,305052,NULL,'2019-06-06 12:27:18',1559824038,NULL),(1927656690,8923804,2,649369,1,1,1,'A',1,0.954286,43,624001,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 94, \"small_tick_hit\": 73, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 77}}',13.2814,169878696,131791,NULL,'2017-10-22 00:01:31',1508630491,NULL),(1936360237,8923804,2,1458878,1,1,1,'X',1,1,112,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 220}}',13.3042,181233263,328840,NULL,'2019-06-06 11:23:57',1559820237,NULL),(1936048523,8923804,2,1256874,1,1,1,'X',1,1,63,1185789,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_tick_hit\": 12, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 51, \"large_tick_hit\": 12, \"small_tick_hit\": 144}}',13.3103,181024900,74525,NULL,'2019-05-24 21:52:42',1558734762,NULL),(1945004785,8923804,2,2233132,1,1,1,'A',1,0.976005,267,580220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 1828, \"large_tick_hit\": 20, \"small_tick_hit\": 1040, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1879, \"large_tick_hit\": 20, \"small_tick_hit\": 1060}}',13.3196,192938670,5753376,NULL,'2020-12-08 13:01:54',1607432514,NULL),(1936300357,8923804,2,179971,1,1,1,'X',1,1,107,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 58, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 58, \"small_tick_hit\": 76}}',13.3223,181234734,124632,NULL,'2019-06-06 13:16:01',1559826961,NULL),(1930086176,8923804,2,758383,1,1,1,'A',1,0.976316,94,652111,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 394, \"small_tick_hit\": 348, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 355}}',13.3362,172942728,750827,NULL,'2018-03-12 16:46:21',1520873181,NULL),(1936204897,8923804,2,1449112,1,1,1,'X',1,1,246,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 32, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 32, \"small_tick_hit\": 295}}',13.3374,181130121,1056818,NULL,'2019-05-31 10:05:21',1559297121,NULL),(1936786843,8923804,2,1732486,1,1,1,'S',1,0.981208,325,603683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1707, \"large_tick_hit\": 58, \"small_tick_hit\": 428, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1743, \"large_tick_hit\": 58, \"small_tick_hit\": 434}}',13.3388,181760675,9237360,NULL,'2019-07-09 08:50:12',1562662212,NULL),(1936765358,8923804,2,53645,1,1,1,'X',1,1,213,1068233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 35, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 35, \"small_tick_hit\": 313}}',13.3395,181753738,595275,NULL,'2019-07-08 19:53:06',1562615586,NULL),(1937094687,8923804,2,2072405,1,1,1,'A',1,0.965556,85,482860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 682, \"large_tick_hit\": 3, \"small_tick_hit\": 184, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 709, \"large_tick_hit\": 3, \"small_tick_hit\": 188}}',13.3417,182366276,1276420,NULL,'2019-08-15 17:50:45',1565891445,NULL),(1936100441,8923804,2,1942313,1,1,1,'X',1,1,303,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 8, \"small_tick_hit\": 715}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 8, \"small_tick_hit\": 715}}',13.3796,181006597,1788274,NULL,'2019-05-23 18:17:46',1558635466,NULL),(1936380947,8923804,2,1004565,1,1,1,'X',1,1,32,482880,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29, \"large_tick_hit\": 3, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 29, \"large_tick_hit\": 3, \"small_tick_hit\": 167}}',13.3852,181248807,50762,NULL,'2019-06-07 10:36:37',1559903797,NULL),(1932210573,8923804,2,1608849,0,1,1,'A',1,0.955197,75,541911,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 292, \"large_tick_hit\": 4, \"small_tick_hit\": 237, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 4, \"small_tick_hit\": 242}}',13.4087,175884807,344178,NULL,'2018-07-26 07:02:05',1532588525,NULL),(1929944836,8923804,2,932936,1,1,1,'X',1,1,79,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 6, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 6, \"small_tick_hit\": 230}}',13.4133,172766593,131614,NULL,'2018-03-04 03:53:32',1520135612,NULL),(1933335170,8923804,2,1734206,1,1,1,'A',1,0.966833,96,527336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 480, \"large_tick_hit\": 2, \"small_tick_hit\": 101, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 2, \"small_tick_hit\": 107}}',13.4175,177199238,1052890,NULL,'2018-10-01 00:13:48',1538352828,NULL),(1936367263,8923804,2,1155862,1,1,1,'X',1,1,99,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 194}}',13.4446,181234341,220348,NULL,'2019-06-06 12:50:45',1559825445,NULL),(1927614758,8923804,2,920943,1,1,1,'S',1,0.995885,74,1056471,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 168, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 169}}',13.4839,169865813,92781,NULL,'2017-10-21 13:46:18',1508593578,NULL),(1936341535,8923804,2,1296463,1,1,1,'X',1,1,176,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 3, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 3, \"small_tick_hit\": 168}}',13.4855,181250100,795464,NULL,'2019-06-07 12:17:03',1559909823,NULL),(1930811292,8923804,2,1103291,1,1,1,'X',1,1,158,1185312,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 70, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 70, \"small_tick_hit\": 324}}',13.5713,174085047,242160,NULL,'2018-05-04 16:42:05',1525452125,NULL),(1939707067,8923804,2,1261661,1,1,1,'X',1,1,171,1058522,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 36, \"small_tick_hit\": 617}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 36, \"small_tick_hit\": 617}}',13.5986,185665045,341262,NULL,'2020-03-13 15:10:20',1584112220,NULL),(1936189609,8923804,2,1272424,1,1,1,'X',1,1,148,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 324}}',13.6192,181202152,460356,NULL,'2019-06-04 11:53:51',1559649231,NULL),(1936473410,8923804,2,240979,1,1,1,'X',1,1,233,1065702,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 85, \"small_tick_hit\": 447}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 85, \"small_tick_hit\": 447}}',13.6195,181527689,546790,NULL,'2019-06-24 12:38:34',1561379914,NULL),(1929940207,8923804,2,166017,0,1,1,'X',1,1,132,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 48, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 48, \"small_tick_hit\": 78}}',13.655,172778501,175390,NULL,'2018-03-04 15:40:41',1520178041,NULL),(1930811773,8923804,2,760464,0,1,1,'X',1,1,99,1189574,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',13.6597,174084870,88181,NULL,'2018-05-04 16:32:10',1525451530,NULL),(1936304921,8923804,2,933247,1,1,1,'X',1,1,304,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 2, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 2, \"small_tick_hit\": 433}}',13.6846,181217501,1752166,NULL,'2019-06-05 11:31:32',1559734292,NULL),(1936264643,8923804,2,910866,1,1,1,'X',1,1,185,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 6, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 6, \"small_tick_hit\": 371}}',13.6985,181201994,660758,NULL,'2019-06-04 11:38:35',1559648315,NULL),(1927581612,8923804,2,1180148,0,1,1,'X',1,1,71,1184606,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 10, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 10, \"small_tick_hit\": 144}}',13.703,169866305,89315,NULL,'2017-10-21 14:05:59',1508594759,NULL),(1936199941,8923804,2,402511,0,1,1,'X',1,1,88,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_tick_hit\": 2, \"small_tick_hit\": 68}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 2, \"small_tick_hit\": 68}}',13.7081,181159321,210108,NULL,'2019-06-01 23:42:31',1559432551,NULL),(1936287805,8923804,2,1632045,1,1,1,'X',1,1,498,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_tick_hit\": 88, \"small_tick_hit\": 609}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 88, \"small_tick_hit\": 609}}',13.7087,181242210,2566062,NULL,'2019-06-06 22:57:26',1559861846,NULL),(1930900252,8923804,2,1526022,1,1,1,'X',1,1,199,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 94, \"small_tick_hit\": 420}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 94, \"small_tick_hit\": 420}}',13.7161,174084832,198836,NULL,'2018-05-04 16:29:51',1525451391,NULL),(1936402429,8923804,2,902216,1,1,1,'X',1,1,109,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 6, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 6, \"small_tick_hit\": 239}}',13.7295,181218351,266998,NULL,'2019-06-05 12:38:23',1559738303,NULL),(1930262566,8923804,2,1559937,1,1,1,'S',1,0.980033,167,652537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 650, \"large_tick_hit\": 4, \"small_tick_hit\": 524, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 662, \"large_tick_hit\": 4, \"small_tick_hit\": 536}}',13.734,173245077,1984068,NULL,'2018-03-26 22:40:38',1522104038,NULL),(1933969507,8923804,2,1827878,1,1,1,'X',1,1,66,1185315,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 156}}',13.7433,178061400,122326,NULL,'2018-11-23 20:12:13',1543003933,NULL),(1936251205,8923804,2,891800,1,1,1,'X',1,1,332,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 45, \"small_tick_hit\": 471}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 45, \"small_tick_hit\": 471}}',13.7483,181131157,1900062,NULL,'2019-05-31 11:32:04',1559302324,NULL),(1936204935,8923804,2,1449499,1,1,1,'X',1,1,231,961440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 32, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 32, \"small_tick_hit\": 352}}',13.7844,181130188,923712,NULL,'2019-05-31 10:10:39',1559297439,NULL),(1933196869,8923804,2,1396152,1,1,1,'B',1,0.905325,28,239578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 131, \"small_tick_hit\": 22}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 22}}',13.8007,177050949,99620,NULL,'2018-09-22 09:26:37',1537608397,NULL),(1934107368,8923804,2,1845114,1,1,1,'SH',1,0.9975,92,1257918,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 307, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 308}}',13.8587,178268013,170198,NULL,'2018-12-06 01:36:43',1544060203,NULL),(1936388030,8923804,2,712859,1,1,1,'X',1,1,155,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 5, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 5, \"small_tick_hit\": 134}}',13.8662,181249696,483388,NULL,'2019-06-07 11:48:38',1559908118,NULL),(1960317653,8923804,2,1469284,1,1,1,'X',1,1,60,1059163,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 60, \"small_tick_hit\": 177}}',13.8724,212861704,79770,NULL,'2023-06-01 16:05:25',1685635525,NULL),(1933941270,8923804,2,1578433,0,1,1,'A',1,0.948586,107,499830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 381, \"large_tick_hit\": 171, \"small_tick_hit\": 186, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 171, \"small_tick_hit\": 201}}',13.8762,178130786,817880,NULL,'2018-11-27 19:44:15',1543347855,NULL),(1936755646,8923804,2,1596706,1,1,1,'A',1,0.955869,134,471767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 834, \"small_tick_hit\": 249, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 876, \"small_tick_hit\": 257}}',13.9122,181858136,1845150,NULL,'2019-07-15 11:19:59',1563189599,NULL),(1939104784,8923804,2,2287324,1,1,1,'X',1,1,188,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 26, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 26, \"small_tick_hit\": 252}}',13.9497,184883893,591632,NULL,'2020-01-27 17:57:13',1580147833,NULL),(1939612384,8923804,2,2242863,1,1,1,'S',1,0.991477,71,956661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 7, \"small_tick_hit\": 278, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 7, \"small_tick_hit\": 281}}',13.9564,185487932,102384,NULL,'2020-03-03 00:12:20',1583194340,NULL),(1936541400,8923804,2,2004525,1,1,1,'X',1,1,234,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 9, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 9, \"small_tick_hit\": 232}}',13.988,181486166,1064692,NULL,'2019-06-22 04:30:00',1561177800,NULL),(1933943617,8923804,2,1212291,1,1,1,'A',1,0.952695,95,511817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 544, \"large_tick_hit\": 7, \"small_tick_hit\": 315, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 7, \"small_tick_hit\": 335}}',14.0127,178163181,800122,NULL,'2018-11-30 00:16:09',1543536969,NULL),(1936057964,8923804,2,20380,0,1,1,'X',1,1,60,1057262,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 7, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 7, \"small_tick_hit\": 77}}',14.0156,180987523,82368,NULL,'2019-05-22 12:45:45',1558529145,NULL),(1936065741,8923804,2,1271456,1,1,1,'X',1,1,164,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 26, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 26, \"small_tick_hit\": 244}}',14.0314,181000923,437328,NULL,'2019-05-23 10:58:28',1558609108,NULL),(1939707193,8923804,2,793188,1,1,1,'X',1,1,335,1067165,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 25, \"small_tick_hit\": 660}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 25, \"small_tick_hit\": 660}}',14.0324,185653375,1476773,NULL,'2020-03-12 23:30:06',1584055806,NULL),(1936531160,8923804,2,1736328,1,1,1,'X',1,1,251,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 56, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 56, \"small_tick_hit\": 358}}',14.0414,181545602,693012,NULL,'2019-06-25 14:05:49',1561471549,NULL),(1936133480,8923804,2,722236,1,1,1,'X',1,1,154,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 239}}',14.0592,181000977,623234,NULL,'2019-05-23 11:06:08',1558609568,NULL),(1938797187,8923804,2,1896762,1,1,1,'X',1,1,460,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 97, \"small_tick_hit\": 622}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 97, \"small_tick_hit\": 622}}',14.0654,184598774,2128464,NULL,'2020-01-10 13:31:03',1578663063,NULL),(1929966322,8923804,2,43385,1,1,1,'X',1,1,101,1056625,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 12, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 12, \"small_tick_hit\": 105}}',14.1011,172766237,193433,NULL,'2018-03-04 03:31:43',1520134303,NULL),(1936391439,8923804,2,1369082,1,1,1,'X',1,1,148,987072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 2, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 2, \"small_tick_hit\": 358}}',14.1215,181249297,455112,NULL,'2019-06-07 11:15:22',1559906122,NULL),(1929977507,8923804,2,1151286,1,1,1,'S',1,0.99723,103,1059412,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 16, \"small_tick_hit\": 257, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 16, \"small_tick_hit\": 258}}',14.1353,172778445,169418,NULL,'2018-03-04 15:37:32',1520177852,NULL),(1936312069,8923804,2,1871298,1,1,1,'S',1,0.981447,271,626209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1306, \"large_tick_hit\": 8, \"small_tick_hit\": 802, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1334, \"large_tick_hit\": 8, \"small_tick_hit\": 814}}',14.1725,181320168,4825200,NULL,'2019-06-11 14:54:55',1560264895,NULL),(1936391110,8923804,2,150271,1,1,1,'X',1,1,104,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 13, \"small_tick_hit\": 350}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 13, \"small_tick_hit\": 350}}',14.1847,181217656,149971,NULL,'2019-06-05 11:45:33',1559735133,NULL),(1936384659,8923804,2,2028600,1,1,1,'A',1,0.975677,260,540734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1650, \"large_tick_hit\": 18, \"small_tick_hit\": 97, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1692, \"large_tick_hit\": 18, \"small_tick_hit\": 99}}',14.1866,181303339,4580466,NULL,'2019-06-10 12:49:19',1560170959,NULL),(1936092672,8923804,2,999566,0,1,1,'A',1,0.941581,49,405391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 231, \"large_tick_hit\": 6, \"small_tick_hit\": 37, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 6, \"small_tick_hit\": 42}}',14.1876,180957408,315550,NULL,'2019-05-20 10:31:23',1558348283,NULL),(1936756556,8923804,2,1830513,1,1,1,'X',1,1,208,1059364,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 45, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 45, \"small_tick_hit\": 319}}',14.2056,181767837,517861,NULL,'2019-07-09 18:25:53',1562696753,NULL),(1927636646,8923804,2,932936,1,1,1,'A',1,0.977346,79,1171791,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 6, \"small_tick_hit\": 223, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 6, \"small_tick_hit\": 230}}',14.2331,169876884,144364,NULL,'2017-10-21 22:07:54',1508623674,NULL),(1936173234,8923804,2,1556677,1,1,1,'X',1,1,196,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 11, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 11, \"small_tick_hit\": 174}}',14.2398,181201890,731072,NULL,'2019-06-04 11:26:36',1559647596,NULL),(1936177586,8923804,2,1561393,1,1,1,'X',1,1,268,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 5, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 5, \"small_tick_hit\": 304}}',14.283,181202197,1338768,NULL,'2019-06-04 11:57:12',1559649432,NULL),(1933924146,8923804,2,1566379,1,1,1,'A',1,0.946154,357,276225,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 790, \"large_tick_hit\": 71, \"small_tick_hit\": 123, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 841, \"large_tick_hit\": 71, \"small_tick_hit\": 128}}',14.335,178061339,2518980,NULL,'2018-11-23 20:07:56',1543003676,NULL),(1936311574,8923804,2,779513,1,1,1,'X',1,1,99,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 239}}',14.3484,181234164,220798,NULL,'2019-06-06 12:36:48',1559824608,NULL),(1936405764,8923804,2,1628057,1,1,1,'X',1,1,207,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 6, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 6, \"small_tick_hit\": 228}}',14.3685,181300670,807300,NULL,'2019-06-10 08:48:50',1560156530,NULL),(1933921137,8923804,2,1562719,1,1,1,'A',1,0.962445,250,529304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 922, \"large_tick_hit\": 25, \"small_tick_hit\": 155, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 960, \"large_tick_hit\": 25, \"small_tick_hit\": 160}}',14.39,178130478,2994550,NULL,'2018-11-27 19:22:24',1543346544,NULL),(1936257094,8923804,2,59742,1,1,1,'X',1,1,71,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"small_tick_hit\": 31}, \"maximum_statistics\": {\"great\": 71, \"small_tick_hit\": 31}}',14.3929,181159338,161730,NULL,'2019-06-01 23:44:03',1559432643,NULL),(1936058423,8923804,2,85419,1,1,1,'X',1,1,120,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 120, \"small_tick_hit\": 127}}',14.4028,181001093,319726,NULL,'2019-05-23 11:23:53',1558610633,NULL),(1932009180,8923804,2,927699,1,1,1,'XH',1,1,90,1330467,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 21, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 21, \"small_tick_hit\": 336}}',14.415,175608056,144594,NULL,'2018-07-13 22:08:45',1531519725,NULL),(1957946691,8923804,2,3550142,1,1,1,'X',1,1,72,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 72, \"small_tick_hit\": 97}}',14.4176,209919235,134030,NULL,'2022-10-24 21:58:22',1666648702,NULL),(1936072272,8923804,2,1987815,1,1,1,'X',1,1,160,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 21, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 21, \"small_tick_hit\": 158}}',14.4284,181006755,482276,NULL,'2019-05-23 18:27:50',1558636070,NULL),(1927698306,8923804,2,1421797,1,1,1,'X',1,1,53,1187919,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 123}}',14.4484,169877355,97977,NULL,'2017-10-21 22:34:00',1508625240,NULL),(1939721758,8923804,2,1660762,1,1,1,'X',1,1,286,1064215,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 49, \"small_tick_hit\": 947}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 49, \"small_tick_hit\": 947}}',14.459,185654127,973247,NULL,'2020-03-13 00:44:46',1584060286,NULL),(1939720842,8923804,2,1045999,1,1,1,'X',1,1,320,1075831,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 88, \"small_tick_hit\": 1288}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 88, \"small_tick_hit\": 1288}}',14.4661,185654073,1160016,NULL,'2020-03-13 00:39:57',1584059997,NULL),(1936108355,8923804,2,46045,0,1,1,'X',1,1,172,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 42, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 42, \"small_tick_hit\": 72}}',14.4672,180990597,433764,NULL,'2019-05-22 16:22:11',1558542131,NULL),(1934064980,8923804,2,1775036,1,1,1,'A',1,0.979853,247,646349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1073, \"large_tick_hit\": 62, \"small_tick_hit\": 859, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1095, \"large_tick_hit\": 62, \"small_tick_hit\": 878}}',14.4932,178216678,3892770,NULL,'2018-12-02 18:18:58',1543774738,NULL),(1936348683,8923804,2,664225,1,1,1,'X',1,1,177,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 121, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 121, \"small_tick_hit\": 144}}',14.5026,181234077,163184,NULL,'2019-06-06 12:31:19',1559824279,NULL),(1929859243,8923804,2,987540,1,1,1,'X',1,1,84,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 21, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 21, \"small_tick_hit\": 141}}',14.5132,172653730,88337,NULL,'2018-02-26 23:06:24',1519686384,NULL),(1929805364,8923804,2,1396048,1,1,1,'S',1,0.991304,74,1180458,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 154, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 156}}',14.5291,172653918,89164,NULL,'2018-02-26 23:19:30',1519687170,NULL),(1936382338,8923804,2,1484224,1,1,1,'X',1,1,126,1056895,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 28, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 28, \"small_tick_hit\": 231}}',14.5423,181218012,286017,NULL,'2019-06-05 12:15:54',1559736954,NULL),(1936068819,8923804,2,1274808,1,1,1,'X',1,1,299,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 43, \"small_tick_hit\": 415}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 43, \"small_tick_hit\": 415}}',14.5523,181007220,1487202,NULL,'2019-05-23 19:03:13',1558638193,NULL),(1936746538,8923804,2,1462180,1,1,1,'A',1,0.969325,134,521963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1034, \"large_tick_hit\": 3, \"small_tick_hit\": 385, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1069, \"large_tick_hit\": 3, \"small_tick_hit\": 395}}',14.5636,181746695,2458090,NULL,'2019-07-08 10:38:47',1562582327,NULL),(1938945345,8923804,2,1609798,1,1,1,'X',1,1,132,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 5, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 5, \"small_tick_hit\": 175}}',14.6484,184697344,355730,NULL,'2020-01-16 14:14:26',1579184066,NULL),(1936415724,8923804,2,318994,1,1,1,'X',1,1,198,1068659,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 57, \"small_tick_hit\": 757}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 57, \"small_tick_hit\": 757}}',14.6569,181527721,301211,NULL,'2019-06-24 12:40:30',1561380030,NULL),(1930225230,8923804,2,1465531,1,1,1,'A',1,0.950685,111,540268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 439, \"large_tick_hit\": 7, \"small_tick_hit\": 248, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 7, \"small_tick_hit\": 267}}',14.6923,173245115,817536,NULL,'2018-03-26 22:42:58',1522104178,NULL),(1939741706,8923804,2,1970848,1,1,1,'X',1,1,294,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 16, \"small_tick_hit\": 549}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 16, \"small_tick_hit\": 549}}',14.6945,185689385,1563178,NULL,'2020-03-14 16:48:55',1584204535,NULL),(1927671047,8923804,2,505470,0,1,1,'X',1,1,104,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 1, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 1, \"small_tick_hit\": 92}}',14.7094,169865419,285864,NULL,'2017-10-21 13:26:54',1508592414,NULL),(1939706795,8923804,2,792693,1,1,1,'X',1,1,299,1066747,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 42, \"small_tick_hit\": 993}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 42, \"small_tick_hit\": 993}}',14.7203,185653414,1119698,NULL,'2020-03-12 23:33:09',1584055989,NULL),(1936140677,8923804,2,1518158,1,1,1,'X',1,1,139,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 31, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 31, \"small_tick_hit\": 191}}',14.7508,180987190,274642,NULL,'2019-05-22 12:16:56',1558527416,NULL),(1936407053,8923804,2,1512557,0,1,1,'X',1,1,103,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 1, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',14.7757,181233851,243542,NULL,'2019-06-06 12:13:35',1559823215,NULL),(1938877728,8923804,2,25645,1,1,1,'X',1,1,68,1058741,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 11, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 11, \"small_tick_hit\": 72}}',14.8011,184697020,105812,NULL,'2020-01-16 13:51:01',1579182661,NULL),(1936746857,8923804,2,452184,1,1,1,'X',1,1,76,1057472,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 4, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 4, \"small_tick_hit\": 96}}',14.8134,181831375,132780,NULL,'2019-07-13 18:44:04',1563043444,NULL),(1936872889,8923804,2,1890973,1,1,1,'A',1,0.9594,125,473737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 894, \"large_tick_hit\": 18, \"small_tick_hit\": 175, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 932, \"large_tick_hit\": 18, \"small_tick_hit\": 183}}',14.82,182032331,1720990,NULL,'2019-07-25 22:42:42',1564094562,NULL),(1936097762,8923804,2,1319659,1,1,1,'X',1,1,131,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 131, \"small_tick_hit\": 321}}',14.8441,181006937,344370,NULL,'2019-05-23 18:39:42',1558636782,NULL),(1935449186,8923804,2,1101206,1,1,1,'X',1,1,240,1080342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 35, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 35, \"small_tick_hit\": 362}}',14.8454,180160424,1081310,NULL,'2019-03-31 22:50:58',1554072658,NULL),(1936208841,8923804,2,1454082,1,1,1,'A',1,0.961313,107,477386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 716, \"large_tick_hit\": 11, \"small_tick_hit\": 93, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 11, \"small_tick_hit\": 98}}',14.871,181196793,1327550,NULL,'2019-06-04 02:08:41',1559614121,NULL),(1936059956,8923804,2,21565,0,1,1,'X',1,1,126,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 126, \"small_tick_hit\": 56}}',14.8792,181000847,419160,NULL,'2019-05-23 10:50:47',1558608647,NULL),(1937137155,8923804,2,1811194,1,1,1,'X',1,1,106,1056000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 18, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 18, \"small_tick_hit\": 230}}',14.8978,182281729,207407,NULL,'2019-08-10 09:03:51',1565427831,NULL),(1936240499,8923804,2,1165566,1,1,1,'X',1,1,129,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 129, \"small_tick_hit\": 137}}',14.905,181131048,332678,NULL,'2019-05-31 11:23:35',1559301815,NULL),(1936262725,8923804,2,1993085,1,1,1,'X',1,1,251,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 42, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 42, \"small_tick_hit\": 384}}',14.9106,181077435,1016244,NULL,'2019-05-27 21:22:18',1558992138,NULL),(1930650014,8923804,2,141749,1,1,1,'S',1,0.998428,262,1185939,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 52, \"small_tick_hit\": 1008, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 52, \"small_tick_hit\": 1010}}',14.9182,173780198,924191,NULL,'2018-04-20 19:21:19',1524252079,NULL),(1936385100,8923804,2,709929,1,1,1,'X',1,1,97,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 3, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 3, \"small_tick_hit\": 204}}',14.965,181234106,210944,NULL,'2019-06-06 12:33:35',1559824415,NULL),(1936383090,8923804,2,486512,0,1,1,'X',1,1,119,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 117}}',14.9847,181233384,368214,NULL,'2019-06-06 11:34:07',1559820847,NULL),(1944642176,8923804,2,2285281,1,1,1,'S',1,0.987578,391,645765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 3247, \"large_tick_hit\": 20, \"small_tick_hit\": 1026, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 3293, \"large_tick_hit\": 20, \"small_tick_hit\": 1034}}',14.9882,192444833,18742020,NULL,'2020-11-20 14:23:46',1605882226,NULL),(1934052879,8923804,2,1179939,1,1,1,'X',1,1,351,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 3, \"small_tick_hit\": 412}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 3, \"small_tick_hit\": 412}}',15.0093,178273313,2284444,NULL,'2018-12-06 12:31:11',1544099471,NULL),(1936311038,8923804,2,1081921,1,1,1,'X',1,1,225,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 1, \"small_tick_hit\": 406}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 1, \"small_tick_hit\": 406}}',15.0143,181234929,1268048,NULL,'2019-06-06 13:27:54',1559827674,NULL),(1936130665,8923804,2,1610450,1,1,1,'X',1,1,76,1059162,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_tick_hit\": 9, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 9, \"small_tick_hit\": 94}}',15.0189,181025076,135144,NULL,'2019-05-24 22:07:27',1558735647,NULL),(1936379362,8923804,2,869146,1,1,1,'X',1,1,277,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 40, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 40, \"small_tick_hit\": 341}}',15.0454,181217283,1299342,NULL,'2019-06-05 11:11:07',1559733067,NULL),(1930211034,8923804,2,43366,0,1,1,'A',1,0.966019,44,624272,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 77, \"large_tick_hit\": 20, \"small_tick_hit\": 102, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 20, \"small_tick_hit\": 106}}',15.0636,173189549,108067,NULL,'2018-03-24 15:43:55',1521906235,NULL),(1939106390,8923804,2,855791,1,1,1,'X',1,1,106,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 1, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 1, \"small_tick_hit\": 246}}',15.069,185125623,269956,NULL,'2020-02-11 13:35:27',1581428127,NULL),(1960373472,8923804,2,1811194,1,1,1,'X',1,1,106,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 18, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 18, \"small_tick_hit\": 230}}',15.0723,212861697,207407,NULL,'2023-06-01 16:04:49',1685635489,NULL),(1929756082,8923804,2,655468,0,1,1,'S',1,0.999208,434,964257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 164, \"small_tick_hit\": 827, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 164, \"small_tick_hit\": 828}}',15.0759,172710517,1488430,NULL,'2018-03-01 20:34:40',1519936480,NULL),(1932946178,8923804,2,1290618,1,1,1,'A',1,0.972433,443,632271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1447, \"small_tick_hit\": 599, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1480, \"small_tick_hit\": 624}}',15.0886,176733433,7590338,NULL,'2018-09-03 16:06:51',1535990811,NULL),(1939226955,8923804,2,2128720,1,1,1,'X',1,1,75,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 5, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 5, \"small_tick_hit\": 180}}',15.0948,185131603,122612,NULL,'2020-02-11 19:48:34',1581450514,NULL),(1936545909,8923804,2,1761293,1,1,1,'X',1,1,566,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 548, \"large_tick_hit\": 18, \"small_tick_hit\": 697}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 18, \"small_tick_hit\": 697}}',15.1052,181683678,5768686,NULL,'2019-07-04 10:41:23',1562236883,NULL),(1936337505,8923804,2,1119785,0,1,1,'X',1,1,107,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',15.1167,181234700,230660,NULL,'2019-06-06 13:14:07',1559826847,NULL),(1933911096,8923804,2,1440976,1,1,1,'A',1,0.956398,165,527382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 846, \"large_tick_hit\": 2, \"small_tick_hit\": 161, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 2, \"small_tick_hit\": 180}}',15.1263,178130835,1720378,NULL,'2018-11-27 19:47:24',1543348044,NULL),(1939283897,8923804,2,1618669,1,1,1,'X',1,1,201,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 14, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 14, \"small_tick_hit\": 375}}',15.1279,185254442,549646,NULL,'2020-02-18 21:02:42',1582059762,NULL),(1936402084,8923804,2,162239,0,1,1,'X',1,1,180,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 55, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 55, \"small_tick_hit\": 246}}',15.142,181250175,465168,NULL,'2019-06-07 12:23:16',1559910196,NULL),(1936403385,8923804,2,525451,1,1,1,'X',1,1,109,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 109, \"small_tick_hit\": 193}}',15.1928,181233406,242638,NULL,'2019-06-06 11:36:57',1559821017,NULL),(1927607955,8923804,2,1201505,0,1,1,'X',1,1,68,1184369,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 11, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 11, \"small_tick_hit\": 150}}',15.1955,169866733,80196,NULL,'2017-10-21 14:22:22',1508595742,NULL),(1933337417,8923804,2,1756907,1,1,1,'A',1,0.943503,67,443827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 211, \"large_tick_hit\": 45, \"small_tick_hit\": 78, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 45, \"small_tick_hit\": 82}}',15.1963,177287658,343424,NULL,'2018-10-06 18:54:36',1538852076,NULL),(1953613799,8923804,2,2392194,1,1,1,'SH',1,0.989499,300,829187,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1879, \"large_tick_hit\": 8, \"small_tick_hit\": 1411, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1899, \"large_tick_hit\": 8, \"small_tick_hit\": 1426}}',15.2114,204268189,10124156,NULL,'2021-12-31 15:44:32',1640965472,NULL),(1930128221,8923804,2,505083,0,1,1,'A',1,0.965909,116,577720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 346, \"small_tick_hit\": 79, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 85}}',15.2735,172932124,607534,NULL,'2018-03-12 00:23:55',1520814235,NULL),(1938534967,8923804,2,351190,0,1,1,'X',1,1,730,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}}',15.3122,184212905,6838390,NULL,'2019-12-18 21:49:49',1576705789,NULL),(1930067181,8923804,2,31995,0,1,1,'B',1,0.928767,72,509192,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 251, \"small_tick_hit\": 88, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 265, \"small_tick_hit\": 100}}',15.3234,172948093,377616,NULL,'2018-03-12 23:09:53',1520896193,NULL),(1938850882,8923804,2,1342251,1,1,1,'X',1,1,232,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 5, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 5, \"small_tick_hit\": 236}}',15.333,184681898,1359716,NULL,'2020-01-15 12:19:10',1579090750,NULL),(1935741895,8923804,2,1467451,0,1,1,'X',1,1,147,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 33, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 33, \"small_tick_hit\": 240}}',15.3717,180455434,345556,NULL,'2019-04-19 23:42:25',1555717345,NULL),(1939651827,8923804,2,1543785,1,1,1,'X',1,1,284,1073506,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 28, \"small_tick_hit\": 917}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 28, \"small_tick_hit\": 917}}',15.4,185665792,1087825,NULL,'2020-03-13 15:52:57',1584114777,NULL),(1927614918,8923804,2,920993,1,1,1,'A',1,0.975369,57,845499,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 87, \"large_tick_hit\": 1, \"small_tick_hit\": 110, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 1, \"small_tick_hit\": 113}}',15.4042,169876996,113696,NULL,'2017-10-21 22:14:05',1508624045,NULL),(1927647075,8923804,2,363948,0,1,1,'X',1,1,102,1057473,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 42, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 42, \"small_tick_hit\": 162}}',15.4126,169865128,149561,NULL,'2017-10-21 13:12:23',1508591543,NULL),(1936154763,8923804,2,1756130,1,1,1,'X',1,1,82,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 82, \"small_tick_hit\": 78}}',15.4279,181025094,148980,NULL,'2019-05-24 22:09:26',1558735766,NULL),(1936094591,8923804,2,1696207,1,1,1,'A',1,0.94281,95,420139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 532, \"large_tick_hit\": 4, \"small_tick_hit\": 41, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 4, \"small_tick_hit\": 45}}',15.4293,180927226,770690,NULL,'2019-05-18 16:58:31',1558198711,NULL),(1936122924,8923804,2,2010180,1,1,1,'X',1,1,68,1062541,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 132}}',15.4298,180972794,140160,NULL,'2019-05-21 12:33:42',1558442022,NULL),(1936125235,8923804,2,879854,1,1,1,'X',1,1,240,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 2, \"small_tick_hit\": 467}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 2, \"small_tick_hit\": 467}}',15.4694,181006800,1116970,NULL,'2019-05-23 18:30:28',1558636228,NULL),(1936255404,8923804,2,716271,0,1,1,'X',1,1,117,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 117, \"small_tick_hit\": 96}}',15.4772,181159375,356220,NULL,'2019-06-01 23:47:00',1559432820,NULL),(1936699976,8923804,2,1639212,1,1,1,'X',1,1,120,1067394,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 120, \"small_tick_hit\": 227}}',15.4799,181846504,365534,NULL,'2019-07-14 16:37:08',1563122228,NULL),(1933968481,8923804,2,302056,0,1,1,'X',1,1,95,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}}',15.4828,178113747,157584,NULL,'2018-11-26 15:57:39',1543247859,NULL),(1930035898,8923804,2,395688,1,1,1,'S',1,0.993576,179,1188292,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 49, \"small_tick_hit\": 285, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 49, \"small_tick_hit\": 288}}',15.4876,172942078,421107,NULL,'2018-03-12 16:03:02',1520870582,NULL),(1930046403,8923804,2,525317,0,1,1,'A',1,0.963504,54,537902,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 155, \"small_tick_hit\": 109, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 111}}',15.5246,172947189,181255,NULL,'2018-03-12 21:51:50',1520891510,NULL),(1960265541,8923804,2,2433563,1,1,1,'S',1,0.996454,103,1057594,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 12, \"small_tick_hit\": 178, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 12, \"small_tick_hit\": 179}}',15.5354,212861649,225022,NULL,'2023-06-01 16:01:57',1685635317,NULL),(1929826405,8923804,2,39752,0,1,1,'S',1,0.993711,48,902289,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 67, \"large_tick_hit\": 4, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 4, \"small_tick_hit\": 87}}',15.5419,172653524,83136,NULL,'2018-02-26 22:53:26',1519685606,NULL),(1943015713,8923804,2,514155,0,1,1,'X',1,1,189,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 3, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 3, \"small_tick_hit\": 365}}',15.5598,190153593,699082,NULL,'2020-08-20 21:20:36',1597958436,NULL),(1936045402,8923804,2,1255332,1,1,1,'X',1,1,117,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 10, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 10, \"small_tick_hit\": 114}}',15.5643,181000807,264928,NULL,'2019-05-23 10:47:06',1558608426,NULL),(1929783439,8923804,2,796260,1,1,1,'S',1,0.996333,307,960503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 2, \"small_tick_hit\": 508, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 2, \"small_tick_hit\": 511}}',15.5739,172710730,1781708,NULL,'2018-03-01 20:46:32',1519937192,NULL),(1933154424,8923804,2,1358469,1,1,1,'A',1,0.970629,98,634997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 378, \"large_tick_hit\": 5, \"small_tick_hit\": 311, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 5, \"small_tick_hit\": 320}}',15.5769,177058173,738637,NULL,'2018-09-22 16:45:23',1537634723,NULL),(1936299596,8923804,2,1543302,1,1,1,'X',1,1,103,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 12, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 12, \"small_tick_hit\": 262}}',15.5977,181218192,138001,NULL,'2019-06-05 12:27:13',1559737633,NULL),(1929885769,8923804,2,59741,1,1,1,'X',1,1,70,1057894,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 70, \"small_tick_hit\": 88}}',15.6046,172766400,121270,NULL,'2018-03-04 03:41:14',1520134874,NULL),(1932093057,8923804,2,1603082,1,1,1,'A',1,0.969349,65,554241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 152, \"large_tick_hit\": 4, \"small_tick_hit\": 97, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 4, \"small_tick_hit\": 99}}',15.6091,175771201,208770,NULL,'2018-07-21 05:12:00',1532149920,NULL),(1933905374,8923804,2,1694739,1,1,1,'X',1,1,78,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_tick_hit\": 11, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 11, \"small_tick_hit\": 135}}',15.6261,178142147,123184,NULL,'2018-11-28 15:24:53',1543418693,NULL),(1936275357,8923804,2,1230701,1,1,1,'X',1,1,234,1059787,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 63, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 63, \"small_tick_hit\": 373}}',15.6284,181200556,572911,NULL,'2019-06-04 08:48:51',1559638131,NULL),(1936506911,8923804,2,2044491,1,1,1,'X',1,1,293,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 10, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 10, \"small_tick_hit\": 311}}',15.6743,181486215,1565802,NULL,'2019-06-22 04:35:18',1561178118,NULL),(1936739265,8923804,2,1294880,1,1,1,'X',1,1,228,1076473,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 80, \"small_tick_hit\": 432}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 80, \"small_tick_hit\": 432}}',15.6911,181878287,596109,NULL,'2019-07-16 16:22:50',1563294170,NULL),(1938972944,8923804,2,2276633,1,1,1,'X',1,1,79,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 13, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 13, \"small_tick_hit\": 202}}',15.7032,184634932,135040,NULL,'2020-01-12 10:29:10',1578824950,NULL),(1929977232,8923804,2,1257239,0,1,1,'X',1,1,144,1060006,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 66, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 66, \"small_tick_hit\": 240}}',15.7042,172778523,195397,NULL,'2018-03-04 15:42:01',1520178121,NULL),(1927582263,8923804,2,1180150,0,1,1,'B',1,0.932203,75,1112578,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 75, \"large_tick_hit\": 2, \"small_tick_hit\": 88, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 98}}',15.7334,169866345,144441,NULL,'2017-10-21 14:07:37',1508594857,NULL),(1939716923,8923804,2,1951847,1,1,1,'X',1,1,365,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 97, \"small_tick_hit\": 1099}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 97, \"small_tick_hit\": 1099}}',15.7366,185671388,1304501,NULL,'2020-03-13 21:03:09',1584133389,NULL),(1930095998,8923804,2,882092,0,1,1,'S',1,0.985915,53,670187,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 131, \"large_tick_hit\": 23, \"small_tick_hit\": 126, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 23, \"small_tick_hit\": 127}}',15.7537,172947206,208276,NULL,'2018-03-12 21:53:42',1520891622,NULL),(1927662438,8923804,2,41472,1,1,1,'S',1,0.993789,65,1184844,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 7, \"small_tick_hit\": 95, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 7, \"small_tick_hit\": 96}}',15.7695,169877524,118614,NULL,'2017-10-21 22:45:30',1508625930,NULL),(1936334290,8923804,2,942817,1,1,1,'X',1,1,118,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 16, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 16, \"small_tick_hit\": 178}}',15.773,181234632,265760,NULL,'2019-06-06 13:10:47',1559826647,NULL),(1936748425,8923804,2,1013285,1,1,1,'X',1,1,88,1062329,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 10, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 10, \"small_tick_hit\": 222}}',15.7907,181875188,149080,NULL,'2019-07-16 12:47:26',1563281246,NULL),(1939142168,8923804,2,2241143,1,1,1,'X',1,1,404,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 2, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 2, \"small_tick_hit\": 319}}',15.7996,185108743,3054066,NULL,'2020-02-10 12:44:31',1581338671,NULL),(1929800584,8923804,2,1230040,1,1,1,'S',1,0.993127,86,1179229,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 20, \"small_tick_hit\": 203, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 20, \"small_tick_hit\": 205}}',15.8102,172678341,101183,NULL,'2018-02-28 06:22:05',1519798925,NULL),(1936196541,8923804,2,1803401,1,1,1,'A',1,0.949337,83,463796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 492, \"large_tick_hit\": 15, \"small_tick_hit\": 280, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 15, \"small_tick_hit\": 290}}',15.8132,181125927,751060,NULL,'2019-05-31 01:39:14',1559266754,NULL),(1936307787,8923804,2,1257141,1,1,1,'X',1,1,117,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 117, \"small_tick_hit\": 218}}',15.8296,181233463,277400,NULL,'2019-06-06 11:41:06',1559821266,NULL),(1927671291,8923804,2,45444,0,1,1,'X',1,1,115,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"small_tick_hit\": 21}, \"maximum_statistics\": {\"great\": 115, \"small_tick_hit\": 21}}',15.8453,169864702,421170,NULL,'2017-10-21 12:51:07',1508590267,NULL),(1936124740,8923804,2,146374,1,1,1,'X',1,1,293,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 205}}',15.8567,180987030,1608986,NULL,'2019-05-22 12:00:22',1558526422,NULL),(1933169006,8923804,2,1376854,1,1,1,'A',1,0.958665,103,487262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 467, \"small_tick_hit\": 136, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 140}}',15.8635,177111066,752076,NULL,'2018-09-25 19:15:10',1537902910,NULL),(1936332263,8923804,2,1285691,1,1,1,'X',1,1,204,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 33, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 33, \"small_tick_hit\": 233}}',15.8729,181249794,922466,NULL,'2019-06-07 11:56:01',1559908561,NULL),(1941548068,8923804,2,299435,0,1,1,'X',1,1,150,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 8, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 8, \"small_tick_hit\": 254}}',15.8812,188296377,449056,NULL,'2020-06-13 19:42:51',1592077371,NULL),(1930200363,8923804,2,1385415,0,1,1,'A',1,0.954268,106,579934,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 342, \"large_tick_hit\": 8, \"small_tick_hit\": 276, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 285}}',15.9012,173093417,525406,NULL,'2018-03-19 23:05:44',1521500744,NULL),(1927667377,8923804,2,43385,0,1,1,'B',1,0.936893,64,793665,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 84, \"large_tick_hit\": 12, \"small_tick_hit\": 97, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 12, \"small_tick_hit\": 105}}',15.9084,169876849,118469,NULL,'2017-10-21 22:06:00',1508623560,NULL),(1936050494,8923804,2,941038,1,1,1,'X',1,1,68,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_tick_hit\": 3, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 3, \"small_tick_hit\": 165}}',15.9109,181024804,82193,NULL,'2019-05-24 21:45:20',1558734320,NULL),(1936128678,8923804,2,1361042,1,1,1,'X',1,1,120,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 8, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 8, \"small_tick_hit\": 287}}',15.919,181000622,320886,NULL,'2019-05-23 10:24:00',1558607040,NULL),(1936399735,8923804,2,319103,1,1,1,'X',1,1,231,975744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 67, \"small_tick_hit\": 429}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 67, \"small_tick_hit\": 429}}',15.9219,181361987,581742,NULL,'2019-06-14 11:54:02',1560513242,NULL),(1929987495,8923804,2,51060,1,1,1,'X',1,1,102,1063384,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 11, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 11, \"small_tick_hit\": 93}}',15.9516,172778905,248132,NULL,'2018-03-04 16:03:43',1520179423,NULL),(1936418414,8923804,2,164269,1,1,1,'X',1,1,253,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 2, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 2, \"small_tick_hit\": 252}}',15.9519,181527448,1275400,NULL,'2019-06-24 12:13:28',1561378408,NULL),(1936133709,8923804,2,1905555,1,1,1,'X',1,1,63,1061485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 63, \"small_tick_hit\": 106}}',15.963,181025162,120691,NULL,'2019-05-24 22:14:39',1558736079,NULL),(1935660685,8923804,2,1607106,0,1,1,'X',1,1,109,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 6, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 6, \"small_tick_hit\": 108}}',15.9681,180455486,249024,NULL,'2019-04-19 23:46:51',1555717611,NULL),(1936512220,8923804,2,141941,1,1,1,'X',1,1,365,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 84, \"small_tick_hit\": 539}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 84, \"small_tick_hit\": 539}}',15.985,181527418,1367714,NULL,'2019-06-24 12:09:50',1561378190,NULL),(1927690797,8923804,2,1076343,1,1,1,'X',1,1,77,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 11, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 11, \"small_tick_hit\": 118}}',15.9875,169866243,90202,NULL,'2017-10-21 14:03:28',1508594608,NULL),(1936244776,8923804,2,1356401,1,1,1,'X',1,1,165,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 3, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 3, \"small_tick_hit\": 294}}',15.9894,181201840,535504,NULL,'2019-06-04 11:22:13',1559647333,NULL),(1936757086,8923804,2,695694,1,1,1,'X',1,1,377,1061887,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 95, \"small_tick_hit\": 657}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 95, \"small_tick_hit\": 657}}',16.0028,181752703,1476725,NULL,'2019-07-08 18:42:30',1562611350,NULL),(1936370542,8923804,2,457833,0,1,1,'A',1,0.972008,129,526253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 736, \"large_tick_hit\": 134, \"small_tick_hit\": 137, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 134, \"small_tick_hit\": 141}}',16.0055,181254721,1395294,NULL,'2019-06-07 17:29:28',1559928568,NULL),(1929966078,8923804,2,1252652,1,1,1,'X',1,1,93,1058104,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 93, \"small_tick_hit\": 95}}',16.0306,172767131,252790,NULL,'2018-03-04 04:27:05',1520137625,NULL),(1955514612,8923804,2,1650967,1,1,1,'X',1,1,560,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 197, \"small_tick_hit\": 886}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 197, \"small_tick_hit\": 886}}',16.0535,206861665,2572212,NULL,'2022-05-05 22:37:05',1651790225,NULL),(1936345778,8923804,2,104748,1,1,1,'X',1,1,309,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 37, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 37, \"small_tick_hit\": 252}}',16.0575,181249534,2112984,NULL,'2019-06-07 11:35:47',1559907347,NULL),(1936315166,8923804,2,1656166,1,1,1,'X',1,1,306,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 3, \"small_tick_hit\": 569}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 3, \"small_tick_hit\": 569}}',16.0655,181290329,1744574,NULL,'2019-06-09 16:49:17',1560098957,NULL),(1930601850,8923804,2,1475927,1,1,1,'X',1,1,682,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 575, \"large_tick_hit\": 107, \"small_tick_hit\": 982}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 107, \"small_tick_hit\": 982}}',16.0937,173740989,4906932,NULL,'2018-04-18 20:18:51',1524082731,NULL),(1936097171,8923804,2,1697647,1,1,1,'X',1,1,101,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 2, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 2, \"small_tick_hit\": 96}}',16.0963,181024669,275600,NULL,'2019-05-24 21:34:24',1558733664,NULL),(1937073549,8923804,2,1922439,1,1,1,'X',1,1,107,1056000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 127}}',16.1216,182281702,316466,NULL,'2019-08-10 09:01:24',1565427684,NULL),(1936105093,8923804,2,43972,1,1,1,'X',1,1,73,1187209,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 24, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 24, \"small_tick_hit\": 108}}',16.1496,181024570,88691,NULL,'2019-05-24 21:27:38',1558733258,NULL),(1930038145,8923804,2,943403,0,1,1,'A',1,0.953488,73,573617,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 140, \"large_tick_hit\": 13, \"small_tick_hit\": 52, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 13, \"small_tick_hit\": 53}}',16.1536,172947215,229392,NULL,'2018-03-12 21:54:38',1520891678,NULL),(1936042972,8923804,2,1402716,1,1,1,'X',1,1,83,1189102,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_tick_hit\": 41, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 42, \"large_tick_hit\": 41, \"small_tick_hit\": 159}}',16.1661,181025023,99769,NULL,'2019-05-24 22:02:54',1558735374,NULL),(1929805047,8923804,2,281584,0,1,1,'X',1,1,71,1184842,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 2, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 2, \"small_tick_hit\": 103}}',16.1793,172653587,98641,NULL,'2018-02-26 22:58:09',1519685889,NULL),(1934028125,8923804,2,1760374,1,1,1,'S',1,0.981735,351,635859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1474, \"large_tick_hit\": 10, \"small_tick_hit\": 451, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1500, \"large_tick_hit\": 10, \"small_tick_hit\": 461}}',16.1877,178185296,5749898,NULL,'2018-12-01 06:04:05',1543644245,NULL),(1933950136,8923804,2,1480779,1,1,1,'A',1,0.947961,90,451365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 455, \"large_tick_hit\": 4, \"small_tick_hit\": 215, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 4, \"small_tick_hit\": 221}}',16.1892,178087005,758130,NULL,'2018-11-25 01:21:01',1543108861,NULL),(1936450201,8923804,2,24021,1,1,1,'X',1,1,231,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 7, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 7, \"small_tick_hit\": 219}}',16.2542,181527428,999534,NULL,'2019-06-24 12:11:20',1561378280,NULL),(1930645688,8923804,2,1585599,1,1,1,'S',1,0.987254,229,697709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 553, \"small_tick_hit\": 299, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 562, \"small_tick_hit\": 301}}',16.2549,173759205,2088650,NULL,'2018-04-19 19:05:31',1524164731,NULL),(1930008043,8923804,2,345603,0,1,1,'X',1,1,117,1058737,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 26, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 26, \"small_tick_hit\": 292}}',16.2834,172778988,239937,NULL,'2018-03-04 16:08:05',1520179685,NULL),(1936102381,8923804,2,1324682,1,1,1,'X',1,1,81,1058316,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 1, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 1, \"small_tick_hit\": 173}}',16.3092,181024985,156685,NULL,'2019-05-24 21:59:53',1558735193,NULL),(1936394781,8923804,2,50319,1,1,1,'X',1,1,121,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 2, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 2, \"small_tick_hit\": 197}}',16.3281,181234788,297450,NULL,'2019-06-06 13:19:10',1559827150,NULL),(1936208364,8923804,2,1004566,0,1,1,'X',1,1,24,1189340,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',16.3853,181105701,46094,NULL,'2019-05-29 20:19:48',1559161188,NULL),(1935721037,8923804,2,418497,0,1,1,'X',1,1,103,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 23, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 23, \"small_tick_hit\": 183}}',16.4081,180455201,184938,NULL,'2019-04-19 23:26:26',1555716386,NULL),(1936332750,8923804,2,1286716,1,1,1,'X',1,1,143,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 36, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 36, \"small_tick_hit\": 185}}',16.4104,181233757,306218,NULL,'2019-06-06 12:05:31',1559822731,NULL),(1936377952,8923804,2,866940,1,1,1,'X',1,1,312,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 29, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 29, \"small_tick_hit\": 417}}',16.4139,181361845,1706914,NULL,'2019-06-14 11:43:16',1560512596,NULL),(1936743325,8923804,2,1303665,1,1,1,'X',1,1,110,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 17, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 17, \"small_tick_hit\": 168}}',16.4458,181875823,157773,NULL,'2019-07-16 13:31:51',1563283911,NULL),(1939668382,8923804,2,1980295,1,1,1,'S',1,0.985784,325,316316,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 2184, \"small_tick_hit\": 243, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2214, \"small_tick_hit\": 248}}',16.4705,185671634,6760440,NULL,'2020-03-13 21:17:27',1584134247,NULL),(1936627301,8923804,2,1989355,1,1,1,'A',1,0.957082,91,451955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 555, \"large_tick_hit\": 16, \"small_tick_hit\": 98, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 16, \"small_tick_hit\": 100}}',16.4774,181658208,889800,NULL,'2019-07-02 17:56:35',1562090195,NULL),(1960251374,8923804,2,1356810,1,1,1,'X',1,1,106,1060426,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 106, \"small_tick_hit\": 210}}',16.4983,212861635,265304,NULL,'2023-06-01 16:01:10',1685635270,NULL),(1936221328,8923804,2,1324813,1,1,1,'X',1,1,299,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 77, \"small_tick_hit\": 488}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 77, \"small_tick_hit\": 488}}',16.5193,181131537,881788,NULL,'2019-05-31 12:08:45',1559304525,NULL),(1932153692,8923804,2,1313969,1,1,1,'S',1,0.982337,142,648906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 355, \"large_tick_hit\": 1, \"small_tick_hit\": 367, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 1, \"small_tick_hit\": 370}}',16.5479,175770738,1046702,NULL,'2018-07-21 04:37:51',1532147871,NULL),(1929913086,8923804,2,1107212,1,1,1,'X',1,1,123,1061271,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 30, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 30, \"small_tick_hit\": 193}}',16.5503,172778272,203054,NULL,'2018-03-04 15:28:56',1520177336,NULL),(1955216320,8923804,2,3506387,1,1,1,'X',1,1,74,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 142}}',16.5784,206239326,122992,NULL,'2022-04-04 17:54:02',1649094842,NULL),(1936754626,8923804,2,1979344,1,1,1,'A',1,0.966757,102,508352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 701, \"large_tick_hit\": 35, \"small_tick_hit\": 340, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 35, \"small_tick_hit\": 348}}',16.6012,181737390,1326220,NULL,'2019-07-07 18:51:00',1562525460,NULL),(1933976821,8923804,2,1736282,1,1,1,'B',1,0.932203,94,483145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 356, \"large_tick_hit\": 2, \"small_tick_hit\": 192, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 2, \"small_tick_hit\": 209}}',16.6029,178130342,538280,NULL,'2018-11-27 19:14:00',1543346040,NULL),(1936596084,8923804,2,1288130,0,1,1,'X',1,1,104,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_tick_hit\": 28, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 28, \"small_tick_hit\": 189}}',16.6188,181629273,173038,NULL,'2019-06-30 19:33:47',1561923227,NULL),(1957950633,8923804,2,2989067,1,1,1,'X',1,1,71,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_tick_hit\": 6, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 6, \"small_tick_hit\": 132}}',16.6245,209919220,139680,NULL,'2022-10-24 21:56:46',1666648606,NULL),(1936210875,8923804,2,1132689,1,1,1,'X',1,1,407,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 405}}',16.6483,181130969,4072470,NULL,'2019-05-31 11:15:15',1559301315,NULL),(1939976847,8923804,2,529285,1,1,1,'A',1,0.957482,169,479993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 994, \"large_tick_hit\": 21, \"small_tick_hit\": 156, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1037, \"large_tick_hit\": 21, \"small_tick_hit\": 165}}',16.6756,186010370,2555180,NULL,'2020-03-27 20:50:27',1585342227,NULL),(1936947444,8923804,2,787789,1,1,1,'X',1,1,280,1061058,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 155, \"small_tick_hit\": 654}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 155, \"small_tick_hit\": 654}}',16.6791,182218341,306067,NULL,'2019-08-06 12:04:47',1565093087,NULL),(1930069538,8923804,2,426891,0,1,1,'A',1,0.958549,52,518815,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 146, \"large_tick_hit\": 3, \"small_tick_hit\": 36, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 3, \"small_tick_hit\": 38}}',16.6974,172945353,174537,NULL,'2018-03-12 19:38:54',1520883534,NULL),(1929944853,8923804,2,932936,1,1,1,'A',1,0.944984,76,1328739,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 71, \"large_tick_hit\": 6, \"small_tick_hit\": 215, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 6, \"small_tick_hit\": 230}}',16.6992,172766664,154518,NULL,'2018-03-04 03:57:44',1520135864,NULL),(1936716722,8923804,2,644605,1,1,1,'X',1,1,126,1059369,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 16, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 16, \"small_tick_hit\": 363}}',16.7412,181875762,308166,NULL,'2019-07-16 13:27:27',1563283647,NULL),(1936082467,8923804,2,1448813,1,1,1,'A',1,0.962278,154,517860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1008, \"large_tick_hit\": 3, \"small_tick_hit\": 341, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1045, \"large_tick_hit\": 3, \"small_tick_hit\": 357}}',16.7477,180980535,2420910,NULL,'2019-05-21 22:17:00',1558477020,NULL),(1933118734,8923804,2,1437111,0,1,1,'A',1,0.960894,98,585650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 368, \"large_tick_hit\": 89, \"small_tick_hit\": 231, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 89, \"small_tick_hit\": 248}}',16.7602,177113121,704186,NULL,'2018-09-25 22:20:32',1537914032,NULL),(1936344588,8923804,2,825417,0,1,1,'X',1,1,101,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 5, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 5, \"small_tick_hit\": 133}}',16.761,181232249,202242,NULL,'2019-06-06 09:31:00',1559813460,NULL),(1936828102,8923804,2,1857124,1,1,1,'A',1,0.978261,79,537719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 393, \"large_tick_hit\": 6, \"small_tick_hit\": 546}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 6, \"small_tick_hit\": 546}}',16.8007,182032005,552872,NULL,'2019-07-25 22:18:12',1564093092,NULL),(1940103940,8923804,2,2339027,1,1,1,'X',1,1,64,982848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',16.8166,186187075,191246,NULL,'2020-04-03 18:44:43',1585939483,NULL),(1936182607,8923804,2,1425721,1,1,1,'X',1,1,409,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 80, \"small_tick_hit\": 473}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 80, \"small_tick_hit\": 473}}',16.8503,181131288,2580894,NULL,'2019-05-31 11:45:27',1559303127,NULL),(1936109525,8923804,2,1027229,1,1,1,'X',1,1,228,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 228, \"small_tick_hit\": 413}}',16.8722,181007092,1320278,NULL,'2019-05-23 18:52:26',1558637546,NULL),(1933209948,8923804,2,1693371,1,1,1,'A',1,0.974318,153,671094,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 641, \"large_tick_hit\": 19, \"small_tick_hit\": 554, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 658, \"large_tick_hit\": 19, \"small_tick_hit\": 569}}',16.8758,177044118,1767858,NULL,'2018-09-21 23:53:03',1537573983,NULL),(1929861197,8923804,2,338971,1,1,1,'X',1,1,68,1186262,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 6, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 6, \"small_tick_hit\": 100}}',16.877,172654121,94282,NULL,'2018-02-26 23:33:15',1519687995,NULL),(1939653774,8923804,2,1547673,1,1,1,'X',1,1,158,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 24, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 24, \"small_tick_hit\": 235}}',16.9432,185665811,312159,NULL,'2020-03-13 15:54:02',1584114842,NULL),(1936372733,8923804,2,684914,1,1,1,'X',1,1,311,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 39, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 39, \"small_tick_hit\": 352}}',16.9788,181249555,1638136,NULL,'2019-06-07 11:37:30',1559907450,NULL),(1936389778,8923804,2,1841186,1,1,1,'X',1,1,363,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 6, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 6, \"small_tick_hit\": 390}}',16.9813,181239071,2437648,NULL,'2019-06-06 18:25:39',1559845539,NULL),(1930342487,8923804,2,1312253,1,1,1,'SH',1,0.99,83,1254419,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 214, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 217}}',16.9897,173374007,202752,NULL,'2018-04-01 15:23:27',1522596207,NULL),(1935735572,8923804,2,1857440,1,1,1,'X',1,1,131,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"small_tick_hit\": 488}, \"maximum_statistics\": {\"great\": 131, \"small_tick_hit\": 488}}',16.9962,180456095,371340,NULL,'2019-04-20 00:32:06',1555720326,NULL),(1929944843,8923804,2,932936,1,1,1,'A',1,0.977346,79,1242098,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 6, \"small_tick_hit\": 223, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 6, \"small_tick_hit\": 230}}',17.0085,172766643,151543,NULL,'2018-03-04 03:56:29',1520135789,NULL),(1952428050,8923804,2,3214912,1,1,1,'X',1,1,123,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 145}}',17.0224,202674805,339266,NULL,'2021-10-26 11:27:18',1635247638,NULL),(1936173454,8923804,2,950233,1,1,1,'X',1,1,327,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 49, \"small_tick_hit\": 456}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 49, \"small_tick_hit\": 456}}',17.0335,181131514,1663292,NULL,'2019-05-31 12:06:10',1559304370,NULL),(1932009699,8923804,2,1477215,1,1,1,'X',1,1,117,1058946,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 117, \"small_tick_hit\": 202}}',17.0662,175608190,306992,NULL,'2018-07-13 22:18:01',1531520281,NULL),(1927679410,8923804,2,391740,1,1,1,'X',1,1,101,1058530,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_tick_hit\": 50, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 51, \"large_tick_hit\": 50, \"small_tick_hit\": 188}}',17.0758,169865193,100255,NULL,'2017-10-21 13:15:34',1508591734,NULL),(1936286172,8923804,2,2045665,1,1,1,'A',1,0.961702,75,478202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 450, \"small_tick_hit\": 228, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 473, \"small_tick_hit\": 232}}',17.0834,181206060,519264,NULL,'2019-06-04 16:46:17',1559666777,NULL),(1936754168,8923804,2,46968,0,1,1,'X',1,1,320,1066540,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 107, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 107, \"small_tick_hit\": 174}}',17.0873,181876530,1056567,NULL,'2019-07-16 14:16:19',1563286579,NULL),(1929913097,8923804,2,515123,1,1,1,'X',1,1,88,1060850,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 9, \"small_tick_hit\": 62}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 9, \"small_tick_hit\": 62}}',17.1193,172766409,225103,NULL,'2018-03-04 03:41:53',1520134913,NULL),(1936923893,8923804,2,2050230,1,1,1,'A',1,0.9785,221,606028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1413, \"large_tick_hit\": 14, \"small_tick_hit\": 621, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1442, \"large_tick_hit\": 14, \"small_tick_hit\": 637}}',17.1438,181892255,5119218,NULL,'2019-07-17 13:55:07',1563371707,NULL),(1935441006,8923804,2,1932099,1,1,1,'A',1,0.977335,218,613541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 906, \"large_tick_hit\": 11, \"small_tick_hit\": 161, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 923, \"large_tick_hit\": 11, \"small_tick_hit\": 169}}',17.1686,180159248,2781942,NULL,'2019-03-31 21:09:04',1554066544,NULL),(1932924605,8923804,2,1720983,1,1,1,'A',1,0.953556,104,513130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 438, \"large_tick_hit\": 2, \"small_tick_hit\": 217, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 2, \"small_tick_hit\": 229}}',17.197,176671952,741738,NULL,'2018-08-31 19:09:33',1535742573,NULL),(1955238419,8923804,2,3514202,1,1,1,'X',1,1,105,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_tick_hit\": 15, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 15, \"small_tick_hit\": 271}}',17.2305,206239268,195946,NULL,'2022-04-04 17:50:56',1649094656,NULL),(1936447387,8923804,2,82885,1,1,1,'X',1,1,271,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 271, \"small_tick_hit\": 135}}',17.2487,181527496,1879670,NULL,'2019-06-24 12:21:08',1561378868,NULL),(1927614766,8923804,2,920943,1,1,1,'X',1,1,74,1184370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 169}}',17.2707,169865872,95549,NULL,'2017-10-21 13:48:53',1508593733,NULL),(1937649474,8923804,2,2073875,1,1,1,'A',1,0.97842,294,608382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1752, \"large_tick_hit\": 112, \"small_tick_hit\": 539, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1787, \"large_tick_hit\": 112, \"small_tick_hit\": 557}}',17.3246,183046281,9068510,NULL,'2019-10-01 04:38:10',1569904690,NULL),(1938165302,8923804,2,872885,0,1,1,'X',1,1,91,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 10, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 10, \"small_tick_hit\": 134}}',17.3263,183599701,212360,NULL,'2019-11-08 13:08:50',1573218530,NULL),(1929934215,8923804,2,32022,1,1,1,'S',1,0.993464,87,1057764,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 6, \"small_tick_hit\": 65, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 6, \"small_tick_hit\": 66}}',17.3442,172778665,223466,NULL,'2018-03-04 15:48:58',1520178538,NULL),(1936365669,8923804,2,1154151,1,1,1,'X',1,1,92,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 92, \"small_tick_hit\": 119}}',17.3538,181360715,248450,NULL,'2019-06-14 09:39:54',1560505194,NULL),(1929786602,8923804,2,24057,1,1,1,'X',1,1,90,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 10, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 10, \"small_tick_hit\": 90}}',17.4397,172678278,202316,NULL,'2018-02-28 06:15:51',1519798551,NULL),(1927587102,8923804,2,201641,1,1,1,'S',1,0.996441,76,1180921,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 18, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 18, \"small_tick_hit\": 205}}',17.5064,169878483,79394,NULL,'2017-10-21 23:49:06',1508629746,NULL),(1936378471,8923804,2,475670,1,1,1,'X',1,1,193,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 31, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 31, \"small_tick_hit\": 276}}',17.5222,181235158,622160,NULL,'2019-06-06 13:43:30',1559828610,NULL),(1930143600,8923804,2,1253771,1,1,1,'A',1,0.967864,151,675821,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 328, \"large_tick_hit\": 4, \"small_tick_hit\": 180, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 4, \"small_tick_hit\": 184}}',17.5231,173235151,744793,NULL,'2018-03-26 12:56:21',1522068981,NULL),(1936323430,8923804,2,391717,1,1,1,'X',1,1,135,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 61, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 61, \"small_tick_hit\": 95}}',17.5434,181234440,146250,NULL,'2019-06-06 12:58:24',1559825904,NULL),(1933116353,8923804,2,455935,0,1,1,'S',1,0.980474,88,669572,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 409, \"large_tick_hit\": 14, \"small_tick_hit\": 280, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 14, \"small_tick_hit\": 285}}',17.5784,177058206,716408,NULL,'2018-09-22 16:47:01',1537634821,NULL),(1941310878,8923804,2,555797,1,1,1,'S',1,0.981642,192,571746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 2010, \"small_tick_hit\": 22, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2045, \"small_tick_hit\": 25}}',17.5794,187961416,6867400,NULL,'2020-06-02 13:54:38',1591106078,NULL),(1936384623,8923804,2,1359512,1,1,1,'X',1,1,180,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 10, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 10, \"small_tick_hit\": 379}}',17.592,181234998,635126,NULL,'2019-06-06 13:32:05',1559827925,NULL),(1936273184,8923804,2,1390131,1,1,1,'X',1,1,307,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 75, \"small_tick_hit\": 442}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 75, \"small_tick_hit\": 442}}',17.5974,181200536,1371688,NULL,'2019-06-04 08:47:10',1559638030,NULL),(1933181991,8923804,2,549629,0,1,1,'A',1,0.966165,74,632235,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 322, \"large_tick_hit\": 3, \"small_tick_hit\": 189, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 3, \"small_tick_hit\": 199}}',17.5985,177061535,519496,NULL,'2018-09-22 19:48:01',1537645681,NULL),(1933172112,8923804,2,1671352,1,1,1,'S',1,0.982955,134,695600,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 462, \"small_tick_hit\": 230, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 471, \"small_tick_hit\": 233}}',17.6394,176996773,1279652,NULL,'2018-09-18 22:38:21',1537310301,NULL),(1936360885,8923804,2,119082,0,1,1,'X',1,1,143,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 36, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 36, \"small_tick_hit\": 147}}',17.6557,181218314,300798,NULL,'2019-06-05 12:35:21',1559738121,NULL),(1927598791,8923804,2,694814,1,1,1,'S',1,0.986607,87,1175659,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 23, \"small_tick_hit\": 134, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 23, \"small_tick_hit\": 137}}',17.713,169878404,99168,NULL,'2017-10-21 23:44:23',1508629463,NULL),(1936061061,8923804,2,1425686,1,1,1,'X',1,1,99,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 212}}',17.7132,181025020,213148,NULL,'2019-05-24 22:02:17',1558735337,NULL),(1936249383,8923804,2,1361758,1,1,1,'X',1,1,51,1058108,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_tick_hit\": 8, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 8, \"small_tick_hit\": 199}}',17.7163,181200587,63608,NULL,'2019-06-04 08:52:32',1559638352,NULL),(1938565184,8923804,2,2164960,1,1,1,'X',1,1,82,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_tick_hit\": 6, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 6, \"small_tick_hit\": 126}}',17.7393,184224050,150408,NULL,'2019-12-19 17:23:56',1576776236,NULL),(1929940565,8923804,2,166020,1,1,1,'X',1,1,136,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 44, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 44, \"small_tick_hit\": 76}}',17.7442,172778485,272019,NULL,'2018-03-04 15:39:23',1520177963,NULL),(1936171785,8923804,2,563010,1,1,1,'X',1,1,285,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 2, \"small_tick_hit\": 504}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 2, \"small_tick_hit\": 504}}',17.7675,181202412,2039588,NULL,'2019-06-04 12:15:04',1559650504,NULL),(1936089298,8923804,2,992364,1,1,1,'X',1,1,162,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 295}}',17.7686,181006951,669790,NULL,'2019-05-23 18:40:43',1558636843,NULL),(1931959013,8923804,2,404565,1,1,1,'X',1,1,112,1058525,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 4, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 4, \"small_tick_hit\": 279}}',17.7762,175607829,270182,NULL,'2018-07-13 21:54:22',1531518862,NULL),(1953191649,8923804,2,3170736,1,1,1,'X',1,1,105,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 76}}',17.7906,203612363,289348,NULL,'2021-12-03 00:09:05',1638490145,NULL),(1936317763,8923804,2,575167,1,1,1,'X',1,1,169,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 2, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 2, \"small_tick_hit\": 367}}',17.8039,181249748,730866,NULL,'2019-06-07 11:52:45',1559908365,NULL),(1930119918,8923804,2,1376980,1,1,1,'A',1,0.942792,117,639437,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 255, \"large_tick_hit\": 1, \"small_tick_hit\": 156, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 1, \"small_tick_hit\": 168}}',17.8051,173004355,512048,NULL,'2018-03-16 07:06:48',1521184008,NULL),(1936467756,8923804,2,1430968,1,1,1,'XH',1,1,50,1263959,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 159}}',17.8119,181516759,91452,NULL,'2019-06-23 19:14:54',1561317294,NULL),(1930004144,8923804,2,203363,1,1,1,'S',1,0.994792,80,1053777,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 2, \"small_tick_hit\": 111, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 2, \"small_tick_hit\": 112}}',17.8182,172766459,140757,NULL,'2018-03-04 03:45:39',1520135139,NULL),(1938587366,8923804,2,2206569,1,1,1,'X',1,1,138,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 24, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 24, \"small_tick_hit\": 293}}',17.8201,184223942,338762,NULL,'2019-12-19 17:15:52',1576775752,NULL),(1936385049,8923804,2,709928,0,1,1,'X',1,1,125,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 125, \"small_tick_hit\": 142}}',17.9003,181234125,409368,NULL,'2019-06-06 12:34:27',1559824467,NULL),(1929985683,8923804,2,281524,1,1,1,'B',1,0.9375,86,1031681,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"small_tick_hit\": 94, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 86, \"small_tick_hit\": 106}}',17.9214,172766212,173931,NULL,'2018-03-04 03:30:01',1520134201,NULL),(1927601596,8923804,2,21289,0,1,1,'S',1,0.993827,92,958172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 14, \"small_tick_hit\": 69, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 14, \"small_tick_hit\": 70}}',17.9411,169865728,187186,NULL,'2017-10-21 13:41:43',1508593303,NULL),(1938776521,8923804,2,1168737,1,1,1,'X',1,1,35,1185791,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 35, \"small_tick_hit\": 60}}',17.9435,184589102,49360,NULL,'2020-01-09 20:39:53',1578602393,NULL),(1936053782,8923804,2,1655724,0,1,1,'X',1,1,93,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 93, \"small_tick_hit\": 154}}',17.9484,181025131,189134,NULL,'2019-05-24 22:12:22',1558735942,NULL),(1932063627,8923804,2,1095271,1,1,1,'S',1,0.986761,248,677693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 752, \"large_tick_hit\": 13, \"small_tick_hit\": 353, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 764, \"large_tick_hit\": 13, \"small_tick_hit\": 356}}',17.9585,175770901,3172226,NULL,'2018-07-21 04:50:46',1532148646,NULL),(1933614842,8923804,2,18875,0,1,1,'X',1,1,428,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 333}}',17.9609,177750284,530496,NULL,'2018-11-04 00:42:06',1541292126,NULL),(1933338917,8923804,2,1776029,1,1,1,'A',1,0.968652,161,577157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 619, \"large_tick_hit\": 8, \"small_tick_hit\": 300, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 8, \"small_tick_hit\": 311}}',17.9775,177199183,1389804,NULL,'2018-10-01 00:07:01',1538352421,NULL),(1947533761,8923804,2,2848544,1,1,1,'X',1,1,75,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 101}}',18.0205,196215259,140130,NULL,'2021-03-23 14:26:21',1616509581,NULL),(1936345728,8923804,2,659785,0,1,1,'X',1,1,126,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 3, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 3, \"small_tick_hit\": 135}}',18.0333,181234499,313498,NULL,'2019-06-06 13:02:38',1559826158,NULL),(1936399667,8923804,2,1210571,1,1,1,'X',1,1,108,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 108, \"small_tick_hit\": 158}}',18.0442,181233707,332588,NULL,'2019-06-06 12:00:47',1559822447,NULL),(1936327507,8923804,2,1438610,1,1,1,'X',1,1,83,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 2, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 2, \"small_tick_hit\": 96}}',18.0586,181234395,208036,NULL,'2019-06-06 12:55:30',1559825730,NULL),(1936228410,8923804,2,457727,1,1,1,'X',1,1,355,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 39, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',18.0651,181130566,2177886,NULL,'2019-05-31 10:41:12',1559299272,NULL),(1936426571,8923804,2,1378367,1,1,1,'X',1,1,375,976128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 16, \"small_tick_hit\": 421}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 16, \"small_tick_hit\": 421}}',18.0707,181527541,2565206,NULL,'2019-06-24 12:27:52',1561379272,NULL),(1936306564,8923804,2,770253,0,1,1,'X',1,1,74,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 60}}',18.0796,181232664,157008,NULL,'2019-06-06 10:25:21',1559816721,NULL),(1939592751,8923804,2,2134593,1,1,1,'X',1,1,91,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 2, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 2, \"small_tick_hit\": 128}}',18.0827,185648803,217876,NULL,'2020-03-12 18:24:16',1584037456,NULL),(1936552323,8923804,2,758289,0,1,1,'X',1,1,74,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 98}}',18.0926,181674958,90001,NULL,'2019-07-03 19:27:02',1562182022,NULL),(1936393350,8923804,2,49174,1,1,1,'X',1,1,128,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 9, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 9, \"small_tick_hit\": 121}}',18.1034,181234423,403282,NULL,'2019-06-06 12:57:35',1559825855,NULL),(1936180686,8923804,2,1566982,1,1,1,'X',1,1,244,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 328}}',18.1255,181202238,1182576,NULL,'2019-06-04 12:00:48',1559649648,NULL),(1949314310,8923804,2,2717425,1,1,1,'X',1,1,255,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 15, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 15, \"small_tick_hit\": 239}}',18.1277,198617893,1219858,NULL,'2021-06-02 00:31:58',1622593918,NULL),(1939644237,8923804,2,2169776,1,1,1,'X',1,1,283,1062314,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 52, \"small_tick_hit\": 427}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 52, \"small_tick_hit\": 427}}',18.1393,185672358,954536,NULL,'2020-03-13 22:04:36',1584137076,NULL),(1936094089,8923804,2,1695924,1,1,1,'X',1,1,131,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 5, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 5, \"small_tick_hit\": 112}}',18.1413,181024627,429516,NULL,'2019-05-24 21:31:40',1558733500,NULL),(1935715908,8923804,2,1281911,0,1,1,'X',1,1,130,965966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 29, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 29, \"small_tick_hit\": 222}}',18.184,180455659,295168,NULL,'2019-04-19 23:58:06',1555718286,NULL),(1929991586,8923804,2,1492356,1,1,1,'X',1,1,156,1058309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 256}}',18.211,172778753,516826,NULL,'2018-03-04 15:53:33',1520178813,NULL),(1936121138,8923804,2,2009549,1,1,1,'X',1,1,343,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 48, \"small_tick_hit\": 438}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 48, \"small_tick_hit\": 438}}',18.2156,181006466,1876224,NULL,'2019-05-23 18:08:30',1558634910,NULL),(1936289042,8923804,2,912585,1,1,1,'X',1,1,83,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 189}}',18.2175,181234260,200526,NULL,'2019-06-06 12:44:42',1559825082,NULL),(1930248528,8923804,2,356069,1,1,1,'B',1,0.918149,67,410900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 234, \"small_tick_hit\": 24, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 33}}',18.2263,173190322,328656,NULL,'2018-03-24 16:17:16',1521908236,NULL),(1927638948,8923804,2,935505,0,1,1,'A',1,0.973333,48,912576,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 66, \"small_tick_hit\": 80, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 67, \"small_tick_hit\": 83}}',18.2736,169866036,72583,NULL,'2017-10-21 13:55:25',1508594125,NULL),(1936265450,8923804,2,1632337,1,1,1,'A',1,0.97878,151,558870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 854, \"large_tick_hit\": 16, \"small_tick_hit\": 237, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 16, \"small_tick_hit\": 238}}',18.2886,181100964,2209834,NULL,'2019-05-29 14:22:26',1559139746,NULL),(1936236464,8923804,2,691481,1,1,1,'X',1,1,188,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 188, \"small_tick_hit\": 253}}',18.3136,181201929,927798,NULL,'2019-06-04 11:31:26',1559647886,NULL),(1942275276,8923804,2,2459530,0,1,1,'X',1,1,82,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 82, \"small_tick_hit\": 231}}',18.3265,189227502,160050,NULL,'2020-07-16 21:46:46',1594936006,NULL),(1936413888,8923804,2,2048479,1,1,1,'X',1,1,183,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 169}}',18.3302,181238674,649546,NULL,'2019-06-06 17:55:17',1559843717,NULL),(1936180769,8923804,2,222425,1,1,1,'X',1,1,281,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 105, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 105, \"small_tick_hit\": 174}}',18.3403,181202263,705976,NULL,'2019-06-04 12:02:45',1559649765,NULL),(1933311531,8923804,2,746738,1,1,1,'A',1,0.962085,105,499010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 477, \"small_tick_hit\": 132, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 497, \"small_tick_hit\": 136}}',18.344,177199402,669060,NULL,'2018-10-01 00:31:52',1538353912,NULL),(1935667774,8923804,2,1054527,0,1,1,'X',1,1,100,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 18, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 18, \"small_tick_hit\": 72}}',18.3614,180455308,197876,NULL,'2019-04-19 23:32:42',1555716762,NULL),(1936082818,8923804,2,1991725,1,1,1,'X',1,1,128,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 4, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 4, \"small_tick_hit\": 95}}',18.3689,181024698,403926,NULL,'2019-05-24 21:36:30',1558733790,NULL),(1936335907,8923804,2,640501,1,1,1,'X',1,1,113,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 113, \"small_tick_hit\": 114}}',18.371,181233456,345508,NULL,'2019-06-06 11:40:19',1559821219,NULL),(1939729688,8923804,2,1841187,1,1,1,'X',1,1,269,1061471,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 49, \"small_tick_hit\": 671}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 49, \"small_tick_hit\": 671}}',18.3833,185654306,859614,NULL,'2020-03-13 01:02:25',1584061345,NULL),(1931326523,8923804,2,1620406,1,1,1,'S',1,0.984314,124,780727,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 298, \"large_tick_hit\": 61, \"small_tick_hit\": 394, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 61, \"small_tick_hit\": 401}}',18.3982,174763582,791051,NULL,'2018-06-04 15:44:42',1528127082,NULL),(1953636388,8923804,2,2755760,1,1,1,'X',1,1,88,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 1, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 1, \"small_tick_hit\": 171}}',18.4188,204264290,159526,NULL,'2021-12-31 12:32:59',1640953979,NULL),(1936896732,8923804,2,146210,1,1,1,'X',1,1,122,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 16, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 16, \"small_tick_hit\": 164}}',18.4233,181910934,280625,NULL,'2019-07-18 16:38:27',1563467907,NULL),(1932125574,8923804,2,932223,0,1,1,'A',1,0.942308,45,435386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 123, \"small_tick_hit\": 73, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 131, \"small_tick_hit\": 77}}',18.4236,175743878,128170,NULL,'2018-07-19 22:47:18',1532040438,NULL),(1936762677,8923804,2,52109,1,1,1,'X',1,1,264,1061258,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 28, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 28, \"small_tick_hit\": 323}}',18.4466,181876227,1270311,NULL,'2019-07-16 13:57:15',1563285435,NULL),(1939371052,8923804,2,1086113,1,1,1,'X',1,1,223,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 21, \"small_tick_hit\": 428}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 21, \"small_tick_hit\": 428}}',18.46,185380877,858332,NULL,'2020-02-25 22:50:02',1582671002,NULL),(1936165396,8923804,2,1544436,1,1,1,'X',1,1,329,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 2, \"small_tick_hit\": 720}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 2, \"small_tick_hit\": 720}}',18.468,181200573,1460838,NULL,'2019-06-04 08:51:00',1559638260,NULL),(1927578698,8923804,2,315,0,1,1,'A',1,0.958333,58,567927,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 107, \"large_tick_hit\": 2, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',18.5038,169864268,128707,NULL,'2017-10-21 12:30:43',1508589043,NULL),(1936214501,8923804,2,1315252,1,1,1,'X',1,1,290,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 26, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 26, \"small_tick_hit\": 310}}',18.5209,181130671,1426748,NULL,'2019-05-31 10:50:06',1559299806,NULL),(1953948788,8923804,2,3253988,1,1,1,'X',1,1,105,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 163}}',18.524,204564419,290218,NULL,'2022-01-14 01:35:24',1642124124,NULL),(1927666910,8923804,2,659677,1,1,1,'X',1,1,124,1184844,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_tick_hit\": 76, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 76, \"small_tick_hit\": 97}}',18.547,169876983,104904,NULL,'2017-10-21 22:13:28',1508624008,NULL),(1936348797,8923804,2,664387,0,1,1,'X',1,1,111,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 22, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 22, \"small_tick_hit\": 111}}',18.5497,181234063,256434,NULL,'2019-06-06 12:29:56',1559824196,NULL),(1929932915,8923804,2,1402718,1,1,1,'X',1,1,82,1060428,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 82, \"small_tick_hit\": 148}}',18.562,172768527,213992,NULL,'2018-03-04 05:54:56',1520142896,NULL),(1939679321,8923804,2,2201449,1,1,1,'X',1,1,427,1065471,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 67, \"small_tick_hit\": 765}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 67, \"small_tick_hit\": 765}}',18.5762,185672086,3125032,NULL,'2020-03-13 21:47:13',1584136033,NULL),(1939966605,8923804,2,2022237,1,1,1,'A',1,0.973451,164,81608,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 727, \"small_tick_hit\": 43, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 746, \"small_tick_hit\": 45}}',18.5835,186008255,558266,NULL,'2020-03-27 19:15:16',1585336516,NULL),(1936151986,8923804,2,1187926,1,1,1,'X',1,1,299,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 15, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 15, \"small_tick_hit\": 300}}',18.6205,181007199,1645556,NULL,'2019-05-23 19:01:00',1558638060,NULL),(1929814222,8923804,2,1041738,0,1,1,'X',1,1,65,1183896,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 3, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',18.6317,172653788,78626,NULL,'2018-02-26 23:10:31',1519686631,NULL),(1936119885,8923804,2,1035973,1,1,1,'X',1,1,282,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 18, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 18, \"small_tick_hit\": 323}}',18.6393,180995616,1411526,NULL,'2019-05-22 23:53:57',1558569237,NULL),(1936105206,8923804,2,275992,1,1,1,'X',1,1,112,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 20, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 20, \"small_tick_hit\": 124}}',18.6608,181001051,233884,NULL,'2019-05-23 11:18:15',1558610295,NULL),(1936319722,8923804,2,386172,1,1,1,'X',1,1,115,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 8, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 8, \"small_tick_hit\": 100}}',18.6913,181233299,261788,NULL,'2019-06-06 11:26:57',1559820417,NULL),(1941121829,8923804,2,2381570,1,1,1,'X',1,1,240,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 9, \"small_tick_hit\": 438}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 9, \"small_tick_hit\": 438}}',18.7297,187661775,1096596,NULL,'2020-05-23 22:00:16',1590271216,NULL),(1937259195,8923804,2,924941,1,1,1,'X',1,1,206,1065697,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 3, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 3, \"small_tick_hit\": 357}}',18.7491,182551141,644858,NULL,'2019-08-27 11:15:43',1566904543,NULL),(1936289523,8923804,2,743847,0,1,1,'X',1,1,334,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 93, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 93, \"small_tick_hit\": 414}}',18.7732,181249400,1533552,NULL,'2019-06-07 11:24:02',1559906642,NULL),(1936256460,8923804,2,898830,1,1,1,'X',1,1,409,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 10, \"small_tick_hit\": 447}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 10, \"small_tick_hit\": 447}}',18.8257,181131209,3961018,NULL,'2019-05-31 11:36:24',1559302584,NULL),(1956898474,8923804,2,865344,1,1,1,'A',1,0.979897,304,596442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1398, \"large_tick_hit\": 97, \"small_tick_hit\": 796, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1438, \"large_tick_hit\": 97, \"small_tick_hit\": 803}}',18.8349,208414442,5896260,NULL,'2022-07-25 08:15:29',1658736929,NULL),(1936273531,8923804,2,1056368,1,1,1,'X',1,1,332,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 27, \"small_tick_hit\": 479}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 27, \"small_tick_hit\": 479}}',18.84,181082588,1952302,NULL,'2019-05-28 08:06:45',1559030805,NULL),(1937030067,8923804,2,1541289,1,1,1,'X',1,1,159,1057467,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 31, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 31, \"small_tick_hit\": 245}}',18.8954,182218520,305866,NULL,'2019-08-06 12:19:27',1565093967,NULL),(1929948960,8923804,2,1236790,1,1,1,'X',1,1,79,1061062,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 143}}',18.9384,172768080,162903,NULL,'2018-03-04 05:25:23',1520141123,NULL),(1935745667,8923804,2,1921026,1,1,1,'X',1,1,131,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 19, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 19, \"small_tick_hit\": 359}}',18.9537,180455965,351658,NULL,'2019-04-20 00:21:51',1555719711,NULL),(1932670990,8923804,2,1530672,1,1,1,'B',1,0.908425,50,411282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 166, \"large_tick_hit\": 3, \"small_tick_hit\": 79, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 3, \"small_tick_hit\": 91}}',18.9583,176377418,215530,NULL,'2018-08-17 21:45:44',1534542344,NULL),(1929780392,8923804,2,1215537,1,1,1,'X',1,1,73,1185315,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_tick_hit\": 8, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 8, \"small_tick_hit\": 99}}',18.9683,172653883,99120,NULL,'2018-02-26 23:17:12',1519687032,NULL),(1927599087,8923804,2,20382,0,1,1,'A',1,0.966216,73,947333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_tick_hit\": 5, \"small_tick_hit\": 70, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 5, \"small_tick_hit\": 75}}',18.9756,169864869,140912,NULL,'2017-10-21 12:59:27',1508590767,NULL),(1935670055,8923804,2,926622,1,1,1,'X',1,1,109,1059582,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 126}}',19.0007,180455912,241226,NULL,'2019-04-20 00:17:57',1555719477,NULL),(1938799542,8923804,2,2178522,1,1,1,'X',1,1,217,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 17, \"small_tick_hit\": 509}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 17, \"small_tick_hit\": 509}}',19.0059,184462931,841726,NULL,'2020-01-02 12:16:14',1577967374,NULL),(1930849254,8923804,2,340104,0,1,1,'S',1,0.986399,404,730468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1090, \"large_tick_hit\": 2, \"small_tick_hit\": 431, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 2, \"small_tick_hit\": 441}}',19.0072,174000159,6039862,NULL,'2018-04-30 15:45:05',1525103105,NULL),(1936152304,8923804,2,1189930,1,1,1,'X',1,1,153,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 135}}',19.0358,181000897,616798,NULL,'2019-05-23 10:56:12',1558608972,NULL),(1936288404,8923804,2,1051233,1,1,1,'X',1,1,140,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 240}}',19.0459,181249883,389676,NULL,'2019-06-07 12:02:28',1559908948,NULL),(1932024140,8923804,2,1562778,1,1,1,'A',1,0.966292,43,455084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 121, \"small_tick_hit\": 51}, \"maximum_statistics\": {\"great\": 127, \"small_tick_hit\": 51}}',19.0578,175621938,171446,NULL,'2018-07-14 14:17:59',1531577879,NULL),(1953611851,8923804,2,2387334,1,1,1,'SH',1,0.986228,411,706525,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 2094, \"large_tick_hit\": 15, \"small_tick_hit\": 1185, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 2126, \"large_tick_hit\": 15, \"small_tick_hit\": 1199}}',19.1404,204268058,13129063,NULL,'2021-12-31 15:39:02',1640965142,NULL),(1930154904,8923804,2,18801,0,1,1,'A',1,0.971239,152,668580,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 378, \"large_tick_hit\": 19, \"small_tick_hit\": 42, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 19, \"small_tick_hit\": 46}}',19.1895,173093130,1320283,NULL,'2018-03-19 22:46:06',1521499566,NULL),(1930104625,8923804,2,775575,1,1,1,'A',1,0.971698,91,641663,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 219, \"small_tick_hit\": 90, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 92}}',19.1905,172948365,394698,NULL,'2018-03-12 23:32:00',1520897520,NULL),(1930210239,8923804,2,637625,0,1,1,'S',1,0.983821,185,686639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 695, \"large_tick_hit\": 58, \"small_tick_hit\": 524, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 58, \"small_tick_hit\": 535}}',19.1933,173212910,2341756,NULL,'2018-03-25 13:24:57',1521984297,NULL),(1936133634,8923804,2,1734155,1,1,1,'X',1,1,359,990528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 22, \"small_tick_hit\": 419}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 22, \"small_tick_hit\": 419}}',19.1972,180990671,2369886,NULL,'2019-05-22 16:28:18',1558542498,NULL),(1937005023,8923804,2,1362413,1,1,1,'X',1,1,177,1067396,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 75, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 75, \"small_tick_hit\": 369}}',19.2275,182218372,331298,NULL,'2019-08-06 12:07:27',1565093247,NULL),(1939146908,8923804,2,2172474,0,1,1,'X',1,1,79,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 5, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 5, \"small_tick_hit\": 108}}',19.2471,185125685,133256,NULL,'2020-02-11 13:39:16',1581428356,NULL),(1953644830,8923804,2,2172474,1,1,1,'X',1,1,79,961536,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 5, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 5, \"small_tick_hit\": 108}}',19.2471,204263067,132156,NULL,'2021-12-31 11:13:11',1640949191,NULL),(1939731747,8923804,2,2134711,1,1,1,'X',1,1,405,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 11, \"small_tick_hit\": 889}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 11, \"small_tick_hit\": 889}}',19.2628,185655045,2137509,NULL,'2020-03-13 02:19:21',1584065961,NULL),(1955221162,8923804,2,3506404,1,1,1,'X',1,1,71,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 71, \"small_tick_hit\": 119}}',19.2872,206239307,109430,NULL,'2022-04-04 17:52:50',1649094770,NULL),(1941361276,8923804,2,1137680,1,1,1,'SH',1,0.996835,97,1407388,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 97, \"small_tick_hit\": 219}}',19.3233,187942236,205281,NULL,'2020-06-01 20:26:58',1591043218,NULL),(1936558561,8923804,2,765732,1,1,1,'X',1,1,64,1062541,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 1, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 1, \"small_tick_hit\": 154}}',19.3279,181674982,103531,NULL,'2019-07-03 19:28:45',1562182125,NULL),(1935714605,8923804,2,988480,0,1,1,'X',1,1,141,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 9, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 9, \"small_tick_hit\": 162}}',19.3281,180455585,390764,NULL,'2019-04-19 23:52:52',1555717972,NULL),(1936771211,8923804,2,714330,1,1,1,'X',1,1,234,1059572,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 36, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 36, \"small_tick_hit\": 336}}',19.3318,181767892,673469,NULL,'2019-07-09 18:29:11',1562696951,NULL),(1933872635,8923804,2,515582,0,1,1,'X',1,1,70,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 70, \"small_tick_hit\": 126}}',19.3762,178129935,106716,NULL,'2018-11-27 18:44:57',1543344297,NULL),(1933953363,8923804,2,818060,0,1,1,'X',1,1,87,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 12, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 12, \"small_tick_hit\": 123}}',19.4256,178086840,149858,NULL,'2018-11-25 01:09:25',1543108165,NULL),(1929899593,8923804,2,355974,1,1,1,'S',1,0.993827,77,1059297,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"small_tick_hit\": 84, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 77, \"small_tick_hit\": 85}}',19.4383,172766378,163460,NULL,'2018-03-04 03:39:49',1520134789,NULL),(1936427885,8923804,2,1858666,1,1,1,'X',1,1,323,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 2, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 2, \"small_tick_hit\": 239}}',19.4691,181402837,2551258,NULL,'2019-06-16 17:31:48',1560706308,NULL),(1936546177,8923804,2,1051535,0,1,1,'X',1,1,46,1059376,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_tick_hit\": 5, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 5, \"small_tick_hit\": 126}}',19.4862,181674971,66558,NULL,'2019-07-03 19:27:45',1562182065,NULL),(1936317611,8923804,2,788789,1,1,1,'X',1,1,112,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 1, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 1, \"small_tick_hit\": 90}}',19.494,181234209,355940,NULL,'2019-06-06 12:39:48',1559824788,NULL),(1932162378,8923804,2,1586619,1,1,1,'S',1,0.995146,185,1185940,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 35, \"small_tick_hit\": 430, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 35, \"small_tick_hit\": 433}}',19.4995,175704704,462438,NULL,'2018-07-18 04:38:09',1531888689,NULL),(1933895423,8923804,2,748957,1,1,1,'S',1,0.985548,302,714309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1586, \"large_tick_hit\": 9, \"small_tick_hit\": 1201, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1603, \"large_tick_hit\": 9, \"small_tick_hit\": 1225}}',19.5099,178130956,7802110,NULL,'2018-11-27 19:55:28',1543348528,NULL),(1933425991,8923804,2,1249123,1,1,1,'S',1,0.987368,187,673528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 706, \"small_tick_hit\": 232, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 715, \"small_tick_hit\": 235}}',19.512,177464913,2271928,NULL,'2018-10-17 23:28:17',1539818897,NULL),(1936678190,8923804,2,1520051,1,1,1,'X',1,1,231,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 30, \"small_tick_hit\": 538}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 30, \"small_tick_hit\": 538}}',19.5732,181735503,675328,NULL,'2019-07-07 16:28:31',1562516911,NULL),(1936204063,8923804,2,416043,1,1,1,'X',1,1,119,1184607,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_tick_hit\": 68, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 51, \"large_tick_hit\": 68, \"small_tick_hit\": 92}}',19.5812,181159311,116902,NULL,'2019-06-01 23:41:43',1559432503,NULL),(1929973318,8923804,2,46024,1,1,1,'X',1,1,63,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 6, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 6, \"small_tick_hit\": 131}}',19.6171,172766265,86221,NULL,'2018-03-04 03:33:19',1520134399,NULL),(1936057679,8923804,2,1783727,1,1,1,'X',1,1,106,1058736,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 106, \"small_tick_hit\": 114}}',19.6475,180922383,255544,NULL,'2019-05-18 12:23:53',1558182233,NULL),(1930022096,8923804,2,1119043,0,1,1,'A',1,0.955172,74,567684,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 177, \"large_tick_hit\": 1, \"small_tick_hit\": 99, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',19.6595,173011862,248779,NULL,'2018-03-16 16:00:45',1521216045,NULL),(1936332999,8923804,2,1286990,1,1,1,'X',1,1,146,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 161}}',19.6915,181233770,546530,NULL,'2019-06-06 12:06:27',1559822787,NULL),(1932110574,8923804,2,1385215,1,1,1,'B',1,0.938889,44,362494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 158, \"small_tick_hit\": 11, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 13}}',19.7425,175771257,158990,NULL,'2018-07-21 05:16:27',1532150187,NULL),(1931033110,8923804,2,1615498,1,1,1,'S',1,0.983721,172,720479,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 508, \"large_tick_hit\": 3, \"small_tick_hit\": 335, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 3, \"small_tick_hit\": 339}}',19.7558,174186084,1422348,NULL,'2018-05-08 19:34:42',1525808082,NULL),(1936447282,8923804,2,82874,1,1,1,'X',1,1,173,1066122,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 4, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 4, \"small_tick_hit\": 181}}',19.7647,181527674,462604,NULL,'2019-06-24 12:37:46',1561379866,NULL),(1931401695,8923804,2,1430353,1,1,1,'S',1,0.989852,357,866321,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 871, \"large_tick_hit\": 5, \"small_tick_hit\": 1270, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 878, \"large_tick_hit\": 5, \"small_tick_hit\": 1285}}',19.786,174763493,6808757,NULL,'2018-06-04 15:40:02',1528126802,NULL),(1939945275,8923804,2,994518,1,1,1,'S',1,0.986475,264,651006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1428, \"large_tick_hit\": 70, \"small_tick_hit\": 909, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1453, \"large_tick_hit\": 70, \"small_tick_hit\": 917}}',19.8119,186009551,5213674,NULL,'2020-03-27 20:14:11',1585340051,NULL),(1954577003,8923804,2,2682392,1,1,1,'X',1,1,139,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 14, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 14, \"small_tick_hit\": 174}}',19.8189,205422006,396908,NULL,'2022-02-21 22:24:30',1645482270,NULL),(1939719832,8923804,2,1482748,1,1,1,'X',1,1,288,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 55, \"small_tick_hit\": 461}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 55, \"small_tick_hit\": 461}}',19.8455,185665674,933509,NULL,'2020-03-13 15:46:32',1584114392,NULL),(1936332463,8923804,2,627785,1,1,1,'X',1,1,312,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 63, \"small_tick_hit\": 404}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 63, \"small_tick_hit\": 404}}',19.8592,181361895,1508016,NULL,'2019-06-14 11:47:15',1560512835,NULL),(1927585842,8923804,2,682282,1,1,1,'S',1,0.988142,76,1176927,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_tick_hit\": 8, \"small_tick_hit\": 174, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 8, \"small_tick_hit\": 177}}',19.8822,169878430,93426,NULL,'2017-10-21 23:46:13',1508629573,NULL),(1944534607,8923804,2,839711,1,1,1,'S',1,0.992835,249,703231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 2455, \"large_tick_hit\": 154, \"small_tick_hit\": 1548, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2482, \"large_tick_hit\": 154, \"small_tick_hit\": 1551}}',19.896,192234136,10665540,NULL,'2020-11-12 16:10:01',1605197401,NULL),(1936083138,8923804,2,1686539,1,1,1,'X',1,1,691,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 678, \"large_tick_hit\": 13, \"small_tick_hit\": 699}, \"maximum_statistics\": {\"great\": 678, \"large_tick_hit\": 13, \"small_tick_hit\": 699}}',19.8985,180995584,8659986,NULL,'2019-05-22 23:49:37',1558568977,NULL),(1936324388,8923804,2,1104645,1,1,1,'X',1,1,125,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 19, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 19, \"small_tick_hit\": 189}}',19.9957,181218247,204409,NULL,'2019-06-05 12:30:28',1559737828,NULL),(1936037541,8923804,2,1854077,1,1,1,'X',1,1,83,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 22, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 22, \"small_tick_hit\": 99}}',20.0053,181025143,75318,NULL,'2019-05-24 22:13:40',1558736020,NULL),(1936078838,8923804,2,1990732,1,1,1,'X',1,1,269,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 7, \"small_tick_hit\": 455}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 7, \"small_tick_hit\": 455}}',20.011,181006735,1369102,NULL,'2019-05-23 18:26:36',1558635996,NULL),(1936390765,8923804,2,1492031,1,1,1,'X',1,1,103,1059370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 103, \"small_tick_hit\": 203}}',20.0225,181217971,181523,NULL,'2019-06-05 12:13:27',1559736807,NULL),(1936396664,8923804,2,1023369,1,1,1,'X',1,1,88,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 88, \"small_tick_hit\": 140}}',20.0443,181234287,264360,NULL,'2019-06-06 12:46:57',1559825217,NULL),(1936392323,8923804,2,1188000,0,1,1,'X',1,1,95,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 90}}',20.0692,181232226,198464,NULL,'2019-06-06 09:27:33',1559813253,NULL),(1933202740,8923804,2,1681557,1,1,1,'S',1,0.995781,87,1183017,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 31, \"small_tick_hit\": 149, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 31, \"small_tick_hit\": 150}}',20.1085,177081264,132404,NULL,'2018-09-23 17:55:25',1537725325,NULL),(1936888572,8923804,2,1899815,1,1,1,'S',1,0.986432,469,676862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 2162, \"large_tick_hit\": 40, \"small_tick_hit\": 488, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 2188, \"large_tick_hit\": 40, \"small_tick_hit\": 499}}',20.1641,181893494,15161304,NULL,'2019-07-17 15:23:09',1563376989,NULL),(1929944860,8923804,2,932936,1,1,1,'SH',1,0.993528,79,1321149,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 6, \"small_tick_hit\": 228, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 6, \"small_tick_hit\": 230}}',20.1786,172766708,158773,NULL,'2018-03-04 03:59:53',1520135993,NULL),(1943454466,8923804,2,2558768,1,1,1,'X',1,1,101,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 14, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 14, \"small_tick_hit\": 252}}',20.198,190748619,213224,NULL,'2020-09-13 11:38:43',1599997123,NULL),(1929966090,8923804,2,1252652,1,1,1,'SH',1,0.994681,93,1182082,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"small_tick_hit\": 94, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 93, \"small_tick_hit\": 95}}',20.1995,172767140,276129,NULL,'2018-03-04 04:27:43',1520137663,NULL),(1936355569,8923804,2,1818649,1,1,1,'X',1,1,296,1057879,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 63, \"small_tick_hit\": 430}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 63, \"small_tick_hit\": 430}}',20.2018,181370661,950034,NULL,'2019-06-14 22:25:00',1560551100,NULL),(1936541441,8923804,2,2060504,1,1,1,'S',1,0.981907,223,629969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1207, \"large_tick_hit\": 11, \"small_tick_hit\": 790, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1231, \"large_tick_hit\": 11, \"small_tick_hit\": 803}}',20.2101,181512611,4481400,NULL,'2019-06-23 15:11:17',1561302677,NULL),(1930227056,8923804,2,49174,1,1,1,'A',1,0.963855,53,686296,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 114, \"large_tick_hit\": 9, \"small_tick_hit\": 117, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 9, \"small_tick_hit\": 121}}',20.2259,173189936,143611,NULL,'2018-03-24 16:01:14',1521907274,NULL),(1927593667,8923804,2,553225,0,1,1,'A',1,0.96875,39,707772,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 70, \"small_tick_hit\": 54, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 72, \"small_tick_hit\": 56}}',20.2261,169878689,78823,NULL,'2017-10-22 00:01:00',1508630460,NULL),(1936300428,8923804,2,179973,1,1,1,'X',1,1,135,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 55, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 55, \"small_tick_hit\": 80}}',20.2369,181234752,227612,NULL,'2019-06-06 13:16:49',1559827009,NULL),(1935767630,8923804,2,1162697,0,1,1,'X',1,1,123,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 23, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 23, \"small_tick_hit\": 164}}',20.2913,180455384,288504,NULL,'2019-04-19 23:38:12',1555717092,NULL),(1938445237,8923804,2,436288,1,1,1,'X',1,1,394,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 73, \"small_tick_hit\": 507}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 73, \"small_tick_hit\": 507}}',20.2915,184090592,2449562,NULL,'2019-12-10 15:55:27',1575993327,NULL),(1936260685,8923804,2,1514105,1,1,1,'S',1,0.980305,338,592622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1689, \"large_tick_hit\": 20, \"small_tick_hit\": 730, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1732, \"large_tick_hit\": 20, \"small_tick_hit\": 736}}',20.3338,181107972,6553952,NULL,'2019-05-29 23:22:21',1559172141,NULL),(1937345833,8923804,2,1865742,1,1,1,'X',1,1,222,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"small_tick_hit\": 447}, \"maximum_statistics\": {\"great\": 222, \"small_tick_hit\": 447}}',20.3436,182647093,946230,NULL,'2019-09-02 10:26:04',1567419964,NULL),(1929884373,8923804,2,1180311,0,1,1,'X',1,1,82,1057260,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 82, \"small_tick_hit\": 115}}',20.3442,172766980,155950,NULL,'2018-03-04 04:17:05',1520137025,NULL),(1927576844,8923804,2,259,0,1,1,'A',1,0.978261,42,591667,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 81, \"small_tick_hit\": 9}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',20.3682,169864248,88316,NULL,'2017-10-21 12:29:57',1508588997,NULL),(1930231074,8923804,2,665129,0,1,1,'A',1,0.96789,62,634061,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 126, \"large_tick_hit\": 10, \"small_tick_hit\": 75, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 10, \"small_tick_hit\": 78}}',20.3939,173202248,198357,NULL,'2018-03-25 02:08:03',1521943683,NULL),(1942012865,8923804,2,2384120,1,1,1,'X',1,1,175,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 20, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 20, \"small_tick_hit\": 174}}',20.3963,188846703,591396,NULL,'2020-07-02 23:25:03',1593732303,NULL),(1936768375,8923804,2,1483782,1,1,1,'X',1,1,173,1058730,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 4, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 4, \"small_tick_hit\": 373}}',20.3974,181831097,612525,NULL,'2019-07-13 18:22:05',1563042125,NULL),(1936399373,8923804,2,318537,1,1,1,'XH',1,1,64,1184369,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 1, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 1, \"small_tick_hit\": 160}}',20.4048,181235810,82205,NULL,'2019-06-06 14:26:40',1559831200,NULL),(1936106949,8923804,2,45446,1,1,1,'X',1,1,99,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 55}}',20.4098,180987430,272035,NULL,'2019-05-22 12:36:28',1558528588,NULL),(1940042638,8923804,2,1918784,1,1,1,'X',1,1,315,972864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 37, \"small_tick_hit\": 638}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 37, \"small_tick_hit\": 638}}',20.4234,186186762,1771052,NULL,'2020-04-03 18:31:30',1585938690,NULL),(1936063645,8923804,2,1270085,1,1,1,'X',1,1,165,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 8, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 8, \"small_tick_hit\": 155}}',20.4252,181000730,666298,NULL,'2019-05-23 10:38:15',1558607895,NULL),(1955586766,8923804,2,2365949,1,1,1,'X',1,1,412,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 63, \"small_tick_hit\": 555}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 63, \"small_tick_hit\": 555}}',20.4559,206819297,2823482,NULL,'2022-05-03 14:49:33',1651589373,NULL),(1931951594,8923804,2,1330809,1,1,1,'A',1,0.977099,195,683886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 424, \"large_tick_hit\": 12, \"small_tick_hit\": 332, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 12, \"small_tick_hit\": 341}}',20.4793,175622092,1197580,NULL,'2018-07-14 14:25:04',1531578304,NULL),(1930683116,8923804,2,1385945,1,1,1,'X',1,1,290,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 3, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 3, \"small_tick_hit\": 332}}',20.5003,173779156,1602080,NULL,'2018-04-20 18:34:06',1524249246,NULL),(1937121436,8923804,2,1802638,1,1,1,'X',1,1,102,1056000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 92}}',20.5154,182281596,224180,NULL,'2019-08-10 08:52:30',1565427150,NULL),(1936366774,8923804,2,1467476,1,1,1,'X',1,1,46,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_tick_hit\": 3, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 3, \"small_tick_hit\": 249}}',20.5359,181218904,47010,NULL,'2019-06-05 13:17:49',1559740669,NULL),(1936106928,8923804,2,45445,1,1,1,'X',1,1,80,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 80, \"small_tick_hit\": 95}}',20.5794,180987435,181673,NULL,'2019-05-22 12:37:00',1558528620,NULL),(1955517757,8923804,2,2195527,1,1,1,'X',1,1,705,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 692, \"large_tick_hit\": 13, \"small_tick_hit\": 487}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 13, \"small_tick_hit\": 487}}',20.5795,206800704,11912426,NULL,'2022-05-02 13:21:56',1651497716,NULL),(1936791828,8923804,2,1620674,1,1,1,'X',1,1,224,1058940,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 45, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 45, \"small_tick_hit\": 299}}',20.6556,181846404,595913,NULL,'2019-07-14 16:31:12',1563121872,NULL),(1930868490,8923804,2,1515892,0,1,1,'S',1,0.981575,203,697945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 354, \"large_tick_hit\": 5, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 5, \"small_tick_hit\": 228}}',20.6976,174000239,1274254,NULL,'2018-04-30 15:49:38',1525103378,NULL),(1936739431,8923804,2,1295249,1,1,1,'X',1,1,229,1061477,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 72, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 72, \"small_tick_hit\": 380}}',20.7297,181746928,539074,NULL,'2019-07-08 11:01:47',1562583707,NULL),(1943700805,8923804,2,2571138,1,1,1,'X',1,1,178,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 53, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 53, \"small_tick_hit\": 258}}',20.7421,191052282,527900,NULL,'2020-09-25 19:29:23',1601062163,NULL),(1947013554,8923804,2,2817581,1,1,1,'X',1,1,203,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 4, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 4, \"small_tick_hit\": 310}}',20.762,195478433,1027980,NULL,'2021-02-28 13:29:00',1614518940,NULL),(1930809649,8923804,2,1484910,1,1,1,'S',1,0.994835,246,814554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 418, \"large_tick_hit\": 41, \"small_tick_hit\": 504, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 41, \"small_tick_hit\": 506}}',20.8038,174004090,1844876,NULL,'2018-04-30 19:20:53',1525116053,NULL),(1936364812,8923804,2,280625,0,1,1,'X',1,1,140,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 119}}',20.8351,181233903,503558,NULL,'2019-06-06 12:17:41',1559823461,NULL),(1936539832,8923804,2,2060307,1,1,1,'X',1,1,140,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 27, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 27, \"small_tick_hit\": 207}}',20.8437,181486096,233968,NULL,'2019-06-22 04:22:54',1561177374,NULL),(1937714144,8923804,2,2069999,1,1,1,'S',1,0.985045,584,625672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 3170, \"large_tick_hit\": 14, \"small_tick_hit\": 241, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 3219, \"large_tick_hit\": 14, \"small_tick_hit\": 244}}',20.849,183210605,26355810,NULL,'2019-10-12 23:15:13',1570922113,NULL),(1936084049,8923804,2,1687460,1,1,1,'S',1,0.997558,420,865322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1024, \"small_tick_hit\": 610, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1027, \"small_tick_hit\": 611}}',20.8944,180995807,8932740,NULL,'2019-05-23 00:10:31',1558570231,NULL),(1936135628,8923804,2,1161446,1,1,1,'X',1,1,88,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_tick_hit\": 12, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 12, \"small_tick_hit\": 135}}',20.9416,180987251,151854,NULL,'2019-05-22 12:21:45',1558527705,NULL),(1929904298,8923804,2,142562,1,1,1,'X',1,1,121,1065075,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_tick_hit\": 54, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 54, \"small_tick_hit\": 81}}',20.9604,172778680,177475,NULL,'2018-03-04 15:49:40',1520178580,NULL),(1936807195,8923804,2,592737,1,1,1,'X',1,1,260,1062529,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 63, \"small_tick_hit\": 410}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 63, \"small_tick_hit\": 410}}',20.9742,182023905,762832,NULL,'2019-07-25 12:25:30',1564057530,NULL),(1949314789,8923804,2,2509222,1,1,1,'X',1,1,258,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"small_tick_hit\": 415}, \"maximum_statistics\": {\"great\": 258, \"small_tick_hit\": 415}}',20.9851,198618044,1275706,NULL,'2021-06-02 00:38:26',1622594306,NULL),(1936384144,8923804,2,2028599,1,1,1,'X',1,1,323,1060835,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 73, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 73, \"small_tick_hit\": 253}}',21.0028,181303373,1133668,NULL,'2019-06-10 12:51:37',1560171097,NULL),(1939738090,8923804,2,1680556,1,1,1,'X',1,1,202,1066547,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 57, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 57, \"small_tick_hit\": 267}}',21.012,185665914,686223,NULL,'2020-03-13 15:59:52',1584115192,NULL),(1929923411,8923804,2,920993,1,1,1,'X',1,1,90,1057470,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 1, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 1, \"small_tick_hit\": 113}}',21.0184,172766532,185022,NULL,'2018-03-04 03:49:54',1520135394,NULL),(1931952187,8923804,2,1436718,1,1,1,'S',1,0.989446,230,757738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 423, \"large_tick_hit\": 1, \"small_tick_hit\": 326, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 1, \"small_tick_hit\": 329}}',21.0277,175621579,1723876,NULL,'2018-07-14 14:00:19',1531576819,NULL),(1936877059,8923804,2,1968445,1,1,1,'A',1,0.961715,64,466577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 374, \"large_tick_hit\": 20, \"small_tick_hit\": 234, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 20, \"small_tick_hit\": 236}}',21.0297,182032349,381380,NULL,'2019-07-25 22:45:26',1564094726,NULL),(1937005007,8923804,2,1178355,1,1,1,'X',1,1,298,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 55, \"small_tick_hit\": 460}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 55, \"small_tick_hit\": 460}}',21.0482,182218735,1015210,NULL,'2019-08-06 12:38:49',1565095129,NULL),(1936042800,8923804,2,1402613,1,1,1,'X',1,1,77,1061062,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 77, \"small_tick_hit\": 123}}',21.0509,181025010,195702,NULL,'2019-05-24 22:01:34',1558735294,NULL),(1930183201,8923804,2,1442920,1,1,1,'A',1,0.952218,75,512075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 179, \"small_tick_hit\": 100, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 102}}',21.0818,173245138,225916,NULL,'2018-03-26 22:44:49',1522104289,NULL),(1936788315,8923804,2,65676,1,1,1,'X',1,1,206,1057673,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 27, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 27, \"small_tick_hit\": 210}}',21.1103,181876344,516840,NULL,'2019-07-16 14:04:39',1563285879,NULL),(1929904369,8923804,2,142599,1,1,1,'X',1,1,145,1061903,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 38, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 38, \"small_tick_hit\": 74}}',21.1546,172778726,381673,NULL,'2018-03-04 15:52:24',1520178744,NULL),(1932163062,8923804,2,1586620,1,1,1,'S',1,0.998055,204,1062118,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 6, \"small_tick_hit\": 309, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 6, \"small_tick_hit\": 310}}',21.1608,175704685,859826,NULL,'2018-07-18 04:36:18',1531888578,NULL),(1936367804,8923804,2,453758,1,1,1,'X',1,1,127,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 14, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 14, \"small_tick_hit\": 168}}',21.1972,181233378,388288,NULL,'2019-06-06 11:33:15',1559820795,NULL),(1956215702,8923804,2,1483307,1,1,1,'X',1,1,178,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 178, \"small_tick_hit\": 76}}',21.2177,207616671,801808,NULL,'2022-06-13 18:13:37',1655144017,NULL),(1931587338,8923804,2,1463461,1,1,1,'X',1,1,214,1057686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 38, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 38, \"small_tick_hit\": 258}}',21.2239,174990273,562903,NULL,'2018-06-14 21:12:35',1529010755,NULL),(1936379233,8923804,2,867643,0,1,1,'X',1,1,136,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 25, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 25, \"small_tick_hit\": 167}}',21.2535,181234565,311198,NULL,'2019-06-06 13:06:50',1559826410,NULL),(1936696129,8923804,2,1961380,1,1,1,'X',1,1,196,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 19, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 19, \"small_tick_hit\": 366}}',21.3056,181746974,497391,NULL,'2019-07-08 11:07:53',1562584073,NULL),(1939670138,8923804,2,1773498,1,1,1,'X',1,1,287,1085755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 28, \"small_tick_hit\": 479}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 28, \"small_tick_hit\": 479}}',21.3151,185665963,1157607,NULL,'2020-03-13 16:02:30',1584115350,NULL),(1931671314,8923804,2,1610420,1,1,1,'X',1,1,167,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 18, \"small_tick_hit\": 401}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 18, \"small_tick_hit\": 401}}',21.32,175097913,543302,NULL,'2018-06-19 20:08:07',1529438887,NULL),(1927656993,8923804,2,1252652,1,1,1,'A',1,0.978723,92,1162704,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 92, \"small_tick_hit\": 92, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 93, \"small_tick_hit\": 95}}',21.3464,169877133,269524,NULL,'2017-10-21 22:22:07',1508624527,NULL),(1930017693,8923804,2,1388356,1,1,1,'S',1,0.995115,386,1058812,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 99, \"small_tick_hit\": 1040, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 99, \"small_tick_hit\": 1047}}',21.3528,172932249,1535602,NULL,'2018-03-12 00:35:30',1520814930,NULL),(1948622421,8923804,2,2779861,1,1,1,'X',1,1,386,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386}, \"maximum_statistics\": {\"great\": 386}}',21.38,197683688,3707960,NULL,'2021-05-05 22:37:00',1620254220,NULL),(1934067813,8923804,2,1467477,1,1,1,'X',1,1,36,1059165,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 167}}',21.3803,178220830,50200,NULL,'2018-12-02 23:04:13',1543791853,NULL),(1939727039,8923804,2,1662096,1,1,1,'S',1,0.999495,425,1060602,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 88, \"small_tick_hit\": 1554, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 88, \"small_tick_hit\": 1555}}',21.4048,185654279,1970075,NULL,'2020-03-13 01:00:15',1584061215,NULL),(1936329135,8923804,2,936051,1,1,1,'X',1,1,359,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 359, \"small_tick_hit\": 323}}',21.5055,181217550,3196974,NULL,'2019-06-05 11:35:50',1559734550,NULL),(1936758543,8923804,2,1027254,1,1,1,'X',1,1,212,1059153,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 52, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 52, \"small_tick_hit\": 356}}',21.5344,181753086,496836,NULL,'2019-07-08 19:06:41',1562612801,NULL),(1936766959,8923804,2,1482261,1,1,1,'X',1,1,371,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 2, \"small_tick_hit\": 720}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 2, \"small_tick_hit\": 720}}',21.559,181875083,2708072,NULL,'2019-07-16 12:39:21',1563280761,NULL),(1944592705,8923804,2,686374,1,1,1,'S',1,0.980418,286,607436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 2116, \"large_tick_hit\": 287, \"small_tick_hit\": 601, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 2159, \"large_tick_hit\": 287, \"small_tick_hit\": 618}}',21.5766,192234988,11255250,NULL,'2020-11-12 16:46:15',1605199575,NULL),(1936446136,8923804,2,775089,1,1,1,'X',1,1,278,1058725,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 53, \"small_tick_hit\": 426}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 53, \"small_tick_hit\": 426}}',21.5912,181527787,909048,NULL,'2019-06-24 12:45:56',1561380356,NULL),(1936153979,8923804,2,1219622,1,1,1,'X',1,1,34,1061488,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"small_tick_hit\": 35}, \"maximum_statistics\": {\"great\": 34, \"small_tick_hit\": 35}}',21.6024,181024867,59283,NULL,'2019-05-24 21:49:52',1558734592,NULL),(1930234675,8923804,2,1321419,1,1,1,'X',1,1,93,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 93, \"small_tick_hit\": 166}}',21.6127,173189590,189254,NULL,'2018-03-24 15:45:40',1521906340,NULL),(1936387238,8923804,2,882093,1,1,1,'X',1,1,154,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 20, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 20, \"small_tick_hit\": 109}}',21.6292,181233540,537626,NULL,'2019-06-06 11:47:19',1559821639,NULL),(1927634081,8923804,2,352144,1,1,1,'X',1,1,93,1184369,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 36, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 36, \"small_tick_hit\": 133}}',21.6359,169876945,104864,NULL,'2017-10-21 22:11:13',1508623873,NULL),(1936090044,8923804,2,426998,1,1,1,'X',1,1,95,1061698,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_tick_hit\": 47, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 47, \"small_tick_hit\": 168}}',21.6395,181024755,106298,NULL,'2019-05-24 21:41:24',1558734084,NULL),(1942973105,8923804,2,2342237,1,1,1,'X',1,1,263,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 12, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 12, \"small_tick_hit\": 263}}',21.6951,190129869,1314070,NULL,'2020-08-19 22:38:46',1597876726,NULL),(1939722864,8923804,2,1661046,1,1,1,'X',1,1,282,1059573,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 88, \"small_tick_hit\": 538}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 88, \"small_tick_hit\": 538}}',21.7022,185654218,791250,NULL,'2020-03-13 00:54:51',1584060891,NULL),(1944534145,8923804,2,1093078,1,1,1,'S',1,0.987528,367,644621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 2389, \"large_tick_hit\": 18, \"small_tick_hit\": 681, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2424, \"large_tick_hit\": 18, \"small_tick_hit\": 685}}',21.731,192233956,14714230,NULL,'2020-11-12 16:02:16',1605196936,NULL),(1949238443,8923804,2,2337460,1,1,1,'X',1,1,145,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 20, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 20, \"small_tick_hit\": 238}}',21.7322,198517277,589600,NULL,'2021-05-29 22:28:34',1622327314,NULL),(1936384397,8923804,2,310972,1,1,1,'X',1,1,295,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 11, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 11, \"small_tick_hit\": 367}}',21.7447,181362019,1653022,NULL,'2019-06-14 11:56:15',1560513375,NULL),(1939726396,8923804,2,1661767,1,1,1,'X',1,1,277,1065696,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 67, \"small_tick_hit\": 748}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 67, \"small_tick_hit\": 748}}',21.7624,185654243,852185,NULL,'2020-03-13 00:56:51',1584061011,NULL),(1929909285,8923804,2,1201507,1,1,1,'SH',1,0.994709,89,1183502,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 1, \"small_tick_hit\": 99, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',21.8089,172767122,260925,NULL,'2018-03-04 04:26:29',1520137589,NULL),(1930392432,8923804,2,1578347,1,1,1,'X',1,1,324,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 25, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 25, \"small_tick_hit\": 354}}',21.8099,173365943,2465624,NULL,'2018-04-01 07:57:36',1522569456,NULL),(1935668657,8923804,2,751514,0,1,1,'X',1,1,83,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 93}}',21.8621,180455403,159382,NULL,'2019-04-19 23:39:35',1555717175,NULL),(1936323411,8923804,2,1270407,1,1,1,'X',1,1,194,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 47, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 47, \"small_tick_hit\": 116}}',21.8777,181218440,540528,NULL,'2019-06-05 12:45:18',1559738718,NULL),(1933088693,8923804,2,1285526,1,1,1,'A',1,0.95992,215,745049,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 364, \"large_tick_hit\": 30, \"small_tick_hit\": 564, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 30, \"small_tick_hit\": 582}}',21.8828,177043929,1313261,NULL,'2018-09-21 23:34:37',1537572877,NULL),(1939674300,8923804,2,1988703,1,1,1,'S',1,0.999228,428,1061112,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 71, \"small_tick_hit\": 867, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 71, \"small_tick_hit\": 868}}',21.895,185671766,2066043,NULL,'2020-03-13 21:24:35',1584134675,NULL),(1929792479,8923804,2,1388435,1,1,1,'X',1,1,86,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 14, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 14, \"small_tick_hit\": 124}}',21.922,172654046,107204,NULL,'2018-02-26 23:27:39',1519687659,NULL),(1929783315,8923804,2,796251,1,1,1,'X',1,1,212,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 2, \"small_tick_hit\": 580}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 2, \"small_tick_hit\": 580}}',21.9514,172710695,878344,NULL,'2018-03-01 20:44:33',1519937073,NULL),(1939718605,8923804,2,2124847,1,1,1,'X',1,1,616,1061230,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 546, \"large_tick_hit\": 70, \"small_tick_hit\": 1393}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 70, \"small_tick_hit\": 1393}}',21.9727,185655023,6556068,NULL,'2020-03-13 02:16:30',1584065790,NULL),(1936307836,8923804,2,1257142,1,1,1,'X',1,1,124,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 124, \"small_tick_hit\": 138}}',21.9808,181233737,398724,NULL,'2019-06-06 12:03:52',1559822632,NULL),(1936733984,8923804,2,1444708,1,1,1,'S',1,0.98534,408,625086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1892, \"large_tick_hit\": 2, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 1925, \"large_tick_hit\": 2, \"small_tick_hit\": 324}}',22.023,181737284,8576492,NULL,'2019-07-07 18:43:22',1562525002,NULL),(1936765624,8923804,2,1602453,1,1,1,'X',1,1,252,1058092,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 28, \"small_tick_hit\": 426}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 28, \"small_tick_hit\": 426}}',22.0346,181831684,812560,NULL,'2019-07-13 19:07:51',1563044871,NULL),(1936408056,8923804,2,2042873,1,1,1,'X',1,1,416,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 1, \"small_tick_hit\": 451}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 1, \"small_tick_hit\": 451}}',22.0582,181239754,4269582,NULL,'2019-06-06 19:10:26',1559848226,NULL),(1936074723,8923804,2,1118639,1,1,1,'X',1,1,290,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 21, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 21, \"small_tick_hit\": 331}}',22.0711,180996031,1528030,NULL,'2019-05-23 00:32:25',1558571545,NULL),(1936402976,8923804,2,54745,1,1,1,'X',1,1,182,1065702,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 40, \"small_tick_hit\": 716}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 40, \"small_tick_hit\": 716}}',22.1128,181370613,429720,NULL,'2019-06-14 22:20:46',1560550846,NULL),(1939847536,8923804,2,70179,1,1,1,'X',1,1,215,1068444,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 28, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 28, \"small_tick_hit\": 276}}',22.1225,185945742,656947,NULL,'2020-03-25 06:51:41',1585119101,NULL),(1929988295,8923804,2,1161761,1,1,1,'X',1,1,146,1058521,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 1, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 1, \"small_tick_hit\": 175}}',22.1252,172778468,454391,NULL,'2018-03-04 15:38:37',1520177917,NULL),(1936306405,8923804,2,70668,0,1,1,'X',1,1,362,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 139, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 139, \"small_tick_hit\": 244}}',22.129,181361921,1685424,NULL,'2019-06-14 11:49:19',1560512959,NULL),(1944526324,8923804,2,823455,1,1,1,'S',1,0.986891,200,649550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1730, \"large_tick_hit\": 112, \"small_tick_hit\": 1094, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1758, \"large_tick_hit\": 112, \"small_tick_hit\": 1105}}',22.1563,192234295,6370836,NULL,'2020-11-12 16:16:31',1605197791,NULL),(1936322192,8923804,2,83571,0,1,1,'X',1,1,146,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 2, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 2, \"small_tick_hit\": 205}}',22.1832,181249848,541434,NULL,'2019-06-07 11:59:47',1559908787,NULL),(1936045430,8923804,2,933105,0,1,1,'X',1,1,123,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 90}}',22.205,181024606,392088,NULL,'2019-05-24 21:30:03',1558733403,NULL),(1936541944,8923804,2,2064735,1,1,1,'X',1,1,172,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 24, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 24, \"small_tick_hit\": 218}}',22.2092,181508443,538704,NULL,'2019-06-23 10:38:40',1561286320,NULL),(1936155220,8923804,2,1756129,1,1,1,'X',1,1,116,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"small_tick_hit\": 41}, \"maximum_statistics\": {\"great\": 116, \"small_tick_hit\": 41}}',22.2348,181025112,368673,NULL,'2019-05-24 22:10:40',1558735840,NULL),(1931950132,8923804,2,855290,0,1,1,'X',1,1,79,1060007,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 9, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 9, \"small_tick_hit\": 224}}',22.2356,175607980,112042,NULL,'2018-07-13 22:03:36',1531519416,NULL),(1939104773,8923804,2,2287323,1,1,1,'X',1,1,176,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 20, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 20, \"small_tick_hit\": 149}}',22.2414,184883877,703570,NULL,'2020-01-27 17:55:43',1580147743,NULL),(1936220839,8923804,2,282704,1,1,1,'X',1,1,562,975168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 223, \"small_tick_hit\": 698}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 223, \"small_tick_hit\": 698}}',22.2621,181131005,3672296,NULL,'2019-05-31 11:18:11',1559301491,NULL),(1936397506,8923804,2,1983663,1,1,1,'A',1,0.976247,112,542168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 631, \"large_tick_hit\": 1, \"small_tick_hit\": 190, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 1, \"small_tick_hit\": 192}}',22.2681,181320032,959732,NULL,'2019-06-11 14:45:53',1560264353,NULL),(1930105012,8923804,2,1272069,1,1,1,'S',1,0.983299,109,717009,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 263, \"large_tick_hit\": 3, \"small_tick_hit\": 205, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 3, \"small_tick_hit\": 207}}',22.2725,172949421,601374,NULL,'2018-03-13 01:12:22',1520903542,NULL),(1936285553,8923804,2,2036851,1,1,1,'S',1,0.9857,191,633198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 697, \"large_tick_hit\": 13, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 710, \"large_tick_hit\": 13, \"small_tick_hit\": 256}}',22.2866,181105900,2020054,NULL,'2019-05-29 20:35:47',1559162147,NULL),(1935752811,8923804,2,708079,0,1,1,'X',1,1,207,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 11, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 11, \"small_tick_hit\": 286}}',22.2882,180456264,779268,NULL,'2019-04-20 00:48:19',1555721299,NULL),(1955553158,8923804,2,2277125,1,1,1,'X',1,1,342,1057449,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 23, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 23, \"small_tick_hit\": 405}}',22.3104,206812914,2186950,NULL,'2022-05-03 05:00:59',1651554059,NULL),(1930057034,8923804,2,839293,0,1,1,'A',1,0.97619,91,645535,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 223, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 231, \"small_tick_hit\": 147}}',22.32,172949569,411620,NULL,'2018-03-13 01:23:50',1520904230,NULL),(1933383481,8923804,2,1445871,0,1,1,'A',1,0.973008,113,660741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 427, \"large_tick_hit\": 88, \"small_tick_hit\": 242, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 88, \"small_tick_hit\": 256}}',22.3625,177380985,1026120,NULL,'2018-10-12 19:30:58',1539372658,NULL),(1936113348,8923804,2,1599095,1,1,1,'X',1,1,92,1059160,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 1, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 1, \"small_tick_hit\": 82}}',22.3732,181025077,199912,NULL,'2019-05-24 22:07:57',1558735677,NULL),(1939228198,8923804,2,2281176,1,1,1,'X',1,1,105,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 18, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 18, \"small_tick_hit\": 123}}',22.3842,185108717,236850,NULL,'2020-02-10 12:42:00',1581338520,NULL),(1930839611,8923804,2,1548626,1,1,1,'S',1,0.9937,442,778662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1076, \"small_tick_hit\": 659, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1084, \"small_tick_hit\": 662}}',22.3845,174026033,8575674,NULL,'2018-05-01 17:29:05',1525195745,NULL),(1929845878,8923804,2,318536,1,1,1,'S',1,0.996016,119,959224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 131, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 132}}',22.3857,172678229,364290,NULL,'2018-02-28 06:11:08',1519798268,NULL),(1936764457,8923804,2,1480576,1,1,1,'X',1,1,272,1065484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 60, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 60, \"small_tick_hit\": 402}}',22.4288,181753781,836076,NULL,'2019-07-08 19:56:35',1562615795,NULL),(1936285916,8923804,2,2038207,1,1,1,'X',1,1,288,1059147,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 58, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 58, \"small_tick_hit\": 358}}',22.4491,181105777,986621,NULL,'2019-05-29 20:26:16',1559161576,NULL),(1936984230,8923804,2,39759,1,1,1,'X',1,1,143,1064861,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 38, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 38, \"small_tick_hit\": 190}}',22.4572,182218310,372681,NULL,'2019-08-06 12:01:55',1565092915,NULL),(1936296172,8923804,2,1061240,1,1,1,'X',1,1,207,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 20, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 20, \"small_tick_hit\": 259}}',22.4657,181249953,1020934,NULL,'2019-06-07 12:06:57',1559909217,NULL),(1929941731,8923804,2,1232222,1,1,1,'X',1,1,131,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 22, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 22, \"small_tick_hit\": 191}}',22.4935,172779586,307619,NULL,'2018-03-04 16:39:35',1520181575,NULL),(1936387199,8923804,2,882092,1,1,1,'X',1,1,157,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 24, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 24, \"small_tick_hit\": 127}}',22.5014,181233554,543282,NULL,'2019-06-06 11:49:13',1559821753,NULL),(1927617032,8923804,2,25645,1,1,1,'A',1,0.964286,68,1165313,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 11, \"small_tick_hit\": 67, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 11, \"small_tick_hit\": 72}}',22.5124,169878442,104576,NULL,'2017-10-21 23:46:34',1508629594,NULL),(1936291546,8923804,2,1390581,1,1,1,'X',1,1,176,1061479,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 42, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 42, \"small_tick_hit\": 178}}',22.5215,181218031,520308,NULL,'2019-06-05 12:16:52',1559737012,NULL),(1936103995,8923804,2,43366,1,1,1,'X',1,1,100,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 21, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 21, \"small_tick_hit\": 106}}',22.5843,180987453,243916,NULL,'2019-05-22 12:38:33',1558528713,NULL),(1934092382,8923804,2,1796454,1,1,1,'S',1,0.997214,146,1058187,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"small_tick_hit\": 212, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 213}}',22.6306,178268040,461841,NULL,'2018-12-06 01:39:05',1544060345,NULL),(1936132418,8923804,2,1509460,1,1,1,'A',1,0.941712,95,472601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 398, \"large_tick_hit\": 5, \"small_tick_hit\": 114, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 5, \"small_tick_hit\": 125}}',22.6334,180957317,613940,NULL,'2019-05-20 10:20:39',1558347639,NULL),(1936652723,8923804,2,1932404,1,1,1,'X',1,1,63,1058740,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 2, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 2, \"small_tick_hit\": 172}}',22.6355,181629280,103485,NULL,'2019-06-30 19:34:26',1561923266,NULL),(1929842876,8923804,2,590847,1,1,1,'X',1,1,137,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 31, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 31, \"small_tick_hit\": 157}}',22.7096,172678268,291386,NULL,'2018-02-28 06:14:49',1519798489,NULL),(1956790407,8923804,2,907388,1,1,1,'S',1,0.988673,296,672524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 2136, \"large_tick_hit\": 85, \"small_tick_hit\": 834, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2163, \"large_tick_hit\": 85, \"small_tick_hit\": 842}}',22.7181,208414383,10210280,NULL,'2022-07-25 08:08:33',1658736513,NULL),(1929955160,8923804,2,1241725,1,1,1,'X',1,1,68,1061274,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 121}}',22.7322,172768104,161574,NULL,'2018-03-04 05:26:53',1520141213,NULL),(1936244690,8923804,2,1356400,1,1,1,'X',1,1,192,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 294}}',22.7369,181201852,940300,NULL,'2019-06-04 11:23:26',1559647406,NULL),(1930524058,8923804,2,140068,1,1,1,'X',1,1,393,1067592,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 132, \"small_tick_hit\": 546}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 132, \"small_tick_hit\": 546}}',22.7448,173759297,1446608,NULL,'2018-04-19 19:10:44',1524165044,NULL),(1930606139,8923804,2,1558297,1,1,1,'S',1,0.998822,338,961074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 14, \"small_tick_hit\": 510, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 14, \"small_tick_hit\": 511}}',22.747,173740904,2088324,NULL,'2018-04-18 20:14:30',1524082470,NULL),(1929943984,8923804,2,1322264,1,1,1,'S',1,0.995549,263,1056440,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 62, \"small_tick_hit\": 408, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 62, \"small_tick_hit\": 411}}',22.7582,172766095,788576,NULL,'2018-03-04 03:23:20',1520133800,NULL),(1929942041,8923804,2,822694,1,1,1,'S',1,0.992958,135,1053025,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"small_tick_hit\": 288, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 291}}',22.8058,172778800,383360,NULL,'2018-03-04 15:56:54',1520179014,NULL),(1929912782,8923804,2,1207823,1,1,1,'S',1,0.988858,283,1052943,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 31, \"small_tick_hit\": 427, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 31, \"small_tick_hit\": 435}}',22.8089,172766114,974805,NULL,'2018-03-04 03:24:56',1520133896,NULL),(1936287450,8923804,2,1531181,1,1,1,'X',1,1,544,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_tick_hit\": 13, \"small_tick_hit\": 1334}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 13, \"small_tick_hit\": 1334}}',22.829,181254287,5699406,NULL,'2019-06-07 17:02:12',1559926932,NULL),(1939704351,8923804,2,1589710,1,1,1,'X',1,1,290,1061893,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 69, \"small_tick_hit\": 522}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 69, \"small_tick_hit\": 522}}',22.8431,185665885,907368,NULL,'2020-03-13 15:58:13',1584115093,NULL),(1936685843,8923804,2,18098,1,1,1,'X',1,1,152,1065918,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 56, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 56, \"small_tick_hit\": 248}}',22.8488,181875945,277224,NULL,'2019-07-16 13:40:08',1563284408,NULL),(1956127964,8923804,2,3600695,1,1,1,'X',1,1,164,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 10, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 10, \"small_tick_hit\": 142}}',22.8535,207454970,495344,NULL,'2022-06-05 16:20:37',1654446037,NULL),(1936623111,8923804,2,286489,1,1,1,'X',1,1,112,480672,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_tick_hit\": 22, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 22, \"small_tick_hit\": 153}}',22.877,181648007,158430,NULL,'2019-07-02 00:33:15',1562027595,NULL),(1936087472,8923804,2,989898,1,1,1,'X',1,1,177,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 1, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 1, \"small_tick_hit\": 259}}',22.8894,181006969,793634,NULL,'2019-05-23 18:41:45',1558636905,NULL),(1939713366,8923804,2,1271305,1,1,1,'X',1,1,227,1062532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 63, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 63, \"small_tick_hit\": 372}}',22.9076,185654096,565230,NULL,'2020-03-13 00:42:09',1584060129,NULL),(1936483307,8923804,2,666529,1,1,1,'X',1,1,237,1063375,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 55, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 55, \"small_tick_hit\": 334}}',22.9457,181527806,674050,NULL,'2019-06-24 12:47:33',1561380453,NULL),(1936058902,8923804,2,1785887,1,1,1,'X',1,1,130,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 75}}',22.9462,180922406,458038,NULL,'2019-05-18 12:25:26',1558182326,NULL),(1936327173,8923804,2,2007815,1,1,1,'A',1,0.971583,96,513465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 500, \"large_tick_hit\": 6, \"small_tick_hit\": 212, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 6, \"small_tick_hit\": 213}}',22.9934,181319868,871708,NULL,'2019-06-11 14:36:25',1560263785,NULL),(1936058104,8923804,2,20381,1,1,1,'X',1,1,68,1057895,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 6, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 6, \"small_tick_hit\": 94}}',23.0167,180987519,132687,NULL,'2019-05-22 12:45:09',1558529109,NULL),(1936113940,8923804,2,462224,1,1,1,'X',1,1,692,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_tick_hit\": 160, \"small_tick_hit\": 1048}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 160, \"small_tick_hit\": 1048}}',23.0224,180986797,6931172,NULL,'2019-05-22 11:34:49',1558524889,NULL),(1936784225,8923804,2,1616494,1,1,1,'X',1,1,273,1196887,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 32, \"small_tick_hit\": 486}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 32, \"small_tick_hit\": 486}}',23.0294,181850581,1072086,NULL,'2019-07-14 21:22:03',1563139323,NULL),(1930101283,8923804,2,1011634,1,1,1,'A',1,0.966469,101,756782,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 225, \"small_tick_hit\": 265, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 229, \"small_tick_hit\": 278}}',23.0375,172949029,494576,NULL,'2018-03-13 00:37:01',1520901421,NULL),(1936334038,8923804,2,942816,1,1,1,'X',1,1,147,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 4, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 4, \"small_tick_hit\": 134}}',23.0391,181234648,569224,NULL,'2019-06-06 13:11:37',1559826697,NULL),(1936782569,8923804,2,1496487,1,1,1,'X',1,1,274,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 69, \"small_tick_hit\": 430}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 69, \"small_tick_hit\": 430}}',23.067,181798865,794000,NULL,'2019-07-11 18:02:49',1562868169,NULL),(1933163020,8923804,2,1558238,1,1,1,'A',1,0.953565,114,512874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 380, \"large_tick_hit\": 5, \"small_tick_hit\": 190, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 5, \"small_tick_hit\": 197}}',23.0862,177126060,800080,NULL,'2018-09-26 20:31:54',1537993914,NULL),(1936611434,8923804,2,40043,1,1,1,'X',1,1,168,1186492,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 46, \"small_tick_hit\": 470}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 46, \"small_tick_hit\": 470}}',23.0922,181643906,481345,NULL,'2019-07-01 18:15:07',1562004907,NULL),(1936395488,8923804,2,1494387,1,1,1,'X',1,1,177,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 34, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 34, \"small_tick_hit\": 212}}',23.0985,181232431,526464,NULL,'2019-06-06 09:56:25',1559814985,NULL),(1937048229,8923804,2,1986411,1,1,1,'X',1,1,486,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 27, \"small_tick_hit\": 715}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 27, \"small_tick_hit\": 715}}',23.0997,182192851,4391982,NULL,'2019-08-04 18:13:48',1564942428,NULL),(1937054801,8923804,2,2106629,1,1,1,'X',1,1,328,1064209,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 25, \"small_tick_hit\": 798}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 25, \"small_tick_hit\": 798}}',23.1283,182192733,2144292,NULL,'2019-08-04 18:05:29',1564941929,NULL),(1936401885,8923804,2,1383174,1,1,1,'X',1,1,229,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 8, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 8, \"small_tick_hit\": 315}}',23.1433,181235028,1325762,NULL,'2019-06-06 13:34:32',1559828072,NULL),(1936391450,8923804,2,1369112,1,1,1,'X',1,1,102,1221266,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 3, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 3, \"small_tick_hit\": 343}}',23.1539,181249274,282387,NULL,'2019-06-07 11:13:12',1559905992,NULL),(1936144298,8923804,2,1383390,1,1,1,'X',1,1,95,1059371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_tick_hit\": 5, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 5, \"small_tick_hit\": 122}}',23.1608,181025002,205519,NULL,'2019-05-24 22:00:56',1558735256,NULL),(1932183939,8923804,2,1675843,0,1,1,'A',1,0.967164,80,584023,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 215, \"large_tick_hit\": 1, \"small_tick_hit\": 108, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',23.1994,175645869,276425,NULL,'2018-07-15 15:26:48',1531668408,NULL),(1936584480,8923804,2,1430966,1,1,1,'X',1,1,58,1066555,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_tick_hit\": 3, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 3, \"small_tick_hit\": 169}}',23.2146,181675013,130551,NULL,'2019-07-03 19:31:28',1562182288,NULL),(1933915081,8923804,2,36657,0,1,1,'X',1,1,97,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 6, \"small_tick_hit\": 32}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 6, \"small_tick_hit\": 32}}',23.2286,178142091,254600,NULL,'2018-11-28 15:20:29',1543418429,NULL),(1939716732,8923804,2,1951736,0,1,1,'S',1,0.999212,269,999032,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 294, \"large_tick_hit\": 22, \"small_tick_hit\": 952}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 22, \"small_tick_hit\": 952}}',23.2337,185671244,979241,NULL,'2020-03-13 20:55:04',1584132904,NULL),(1929901679,8923804,2,140783,1,1,1,'X',1,1,199,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 24, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 24, \"small_tick_hit\": 277}}',23.2344,172766153,688944,NULL,'2018-03-04 03:26:54',1520134014,NULL),(1936047949,8923804,2,937689,1,1,1,'X',1,1,96,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 35, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 35, \"small_tick_hit\": 136}}',23.3285,181024786,103163,NULL,'2019-05-24 21:43:54',1558734234,NULL),(1936121716,8923804,2,482158,1,1,1,'X',1,1,223,1061687,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 59, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 59, \"small_tick_hit\": 356}}',23.3349,180987369,554773,NULL,'2019-05-22 12:32:15',1558528335,NULL),(1933930450,8923804,2,1185405,1,1,1,'X',1,1,102,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 354}}',23.3451,178087966,226800,NULL,'2018-11-25 02:31:54',1543113114,NULL),(1936774846,8923804,2,1491441,1,1,1,'X',1,1,202,1084495,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 18, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 18, \"small_tick_hit\": 283}}',23.3605,181846369,673133,NULL,'2019-07-14 16:28:15',1563121695,NULL),(1930062749,8923804,2,1413789,1,1,1,'A',1,0.955414,133,777505,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 226, \"small_tick_hit\": 224, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 231, \"small_tick_hit\": 240}}',23.3681,172948754,655499,NULL,'2018-03-13 00:08:48',1520899728,NULL),(1936302896,8923804,2,1413804,1,1,1,'X',1,1,158,1061477,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 2, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 2, \"small_tick_hit\": 258}}',23.3867,181217719,537705,NULL,'2019-06-05 11:52:31',1559735551,NULL),(1955608902,8923804,2,3248877,1,1,1,'X',1,1,437,977664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 31, \"small_tick_hit\": 431}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 31, \"small_tick_hit\": 431}}',23.4233,206801303,4519066,NULL,'2022-05-02 13:57:06',1651499826,NULL),(1936365918,8923804,2,1154460,1,1,1,'X',1,1,109,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 109, \"small_tick_hit\": 107}}',23.4399,181360724,338614,NULL,'2019-06-14 09:40:37',1560505237,NULL),(1936199075,8923804,2,1288719,1,1,1,'X',1,1,218,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 4, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 4, \"small_tick_hit\": 219}}',23.44,181201799,1190754,NULL,'2019-06-04 11:17:02',1559647022,NULL),(1936749309,8923804,2,1694090,1,1,1,'X',1,1,279,1066329,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 61, \"small_tick_hit\": 471}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 61, \"small_tick_hit\": 471}}',23.4605,181766978,914829,NULL,'2019-07-09 17:26:57',1562693217,NULL),(1936348181,8923804,2,106161,1,1,1,'X',1,1,176,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 73, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 73, \"small_tick_hit\": 111}}',23.4784,181250036,405118,NULL,'2019-06-07 12:12:08',1559909528,NULL),(1939518372,8923804,2,2179887,1,1,1,'S',1,0.988142,287,646744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1484, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 1505, \"small_tick_hit\": 266}}',23.4873,185648894,7531236,NULL,'2020-03-12 18:30:00',1584037800,NULL),(1936515617,8923804,2,2048927,1,1,1,'X',1,1,593,1064394,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 591, \"large_tick_hit\": 2, \"small_tick_hit\": 1476}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 2, \"small_tick_hit\": 1476}}',23.4918,181402395,6894020,NULL,'2019-06-16 17:02:26',1560704546,NULL),(1936054651,8923804,2,382055,1,1,1,'X',1,1,183,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 30, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 30, \"small_tick_hit\": 270}}',23.4999,181000662,723792,NULL,'2019-05-23 10:29:32',1558607372,NULL),(1929984434,8923804,2,1489071,1,1,1,'S',1,0.997218,277,1054688,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 75, \"small_tick_hit\": 440, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 75, \"small_tick_hit\": 442}}',23.5293,172766032,768543,NULL,'2018-03-04 03:18:24',1520133504,NULL),(1936602344,8923804,2,1894330,1,1,1,'X',1,1,71,1062332,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_tick_hit\": 30, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 30, \"small_tick_hit\": 309}}',23.5348,181674997,88309,NULL,'2019-07-03 19:30:22',1562182222,NULL),(1936030543,8923804,2,744305,1,1,1,'X',1,1,178,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 178, \"small_tick_hit\": 181}}',23.584,181000994,821558,NULL,'2019-05-23 11:08:39',1558609719,NULL),(1930954818,8923804,2,342352,0,1,1,'A',1,0.960396,126,615284,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 324, \"large_tick_hit\": 11, \"small_tick_hit\": 150, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 11, \"small_tick_hit\": 155}}',23.5851,174196532,657119,NULL,'2018-05-09 10:41:05',1525862465,NULL),(1929852633,8923804,2,1425685,1,1,1,'S',1,0.992908,123,831558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 166, \"small_tick_hit\": 114, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 115}}',23.6038,172653365,446556,NULL,'2018-02-26 22:41:00',1519684860,NULL),(1935700709,8923804,2,1752291,1,1,1,'X',1,1,190,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 17, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 17, \"small_tick_hit\": 207}}',23.6089,180456032,684142,NULL,'2019-04-20 00:27:37',1555720057,NULL),(1936742444,8923804,2,1301543,1,1,1,'X',1,1,230,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 397}}',23.6147,181875123,1069066,NULL,'2019-07-16 12:42:27',1563280947,NULL),(1929764719,8923804,2,1445261,1,1,1,'X',1,1,64,1186735,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 64, \"small_tick_hit\": 91}}',23.6155,172653500,122249,NULL,'2018-02-26 22:51:01',1519685461,NULL),(1936524280,8923804,2,1027700,1,1,1,'X',1,1,428,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 254, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 254, \"small_tick_hit\": 334}}',23.6227,181527089,951344,NULL,'2019-06-24 11:28:26',1561375706,NULL),(1936635671,8923804,2,1918825,1,1,1,'X',1,1,346,1061891,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 92, \"small_tick_hit\": 528}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 92, \"small_tick_hit\": 528}}',23.6615,181673988,1208387,NULL,'2019-07-03 18:05:54',1562177154,NULL),(1929795125,8923804,2,1036394,0,1,1,'S',1,0.984674,65,999988,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 82, \"small_tick_hit\": 175, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 178}}',23.6795,172653836,128602,NULL,'2018-02-26 23:14:11',1519686851,NULL),(1936386313,8923804,2,1839194,1,1,1,'A',1,0.959641,111,537040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 496, \"small_tick_hit\": 146, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 512, \"small_tick_hit\": 157}}',23.6916,181303061,1105520,NULL,'2019-06-10 12:28:23',1560169703,NULL),(1949253562,8923804,2,1925301,1,1,1,'X',1,1,370,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 14, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 14, \"small_tick_hit\": 380}}',23.6929,198618209,3239336,NULL,'2021-06-02 00:45:03',1622594703,NULL),(1938379520,8923804,2,1368061,1,1,1,'X',1,1,167,1001088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 8, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 8, \"small_tick_hit\": 417}}',23.7058,183950318,749374,NULL,'2019-12-01 00:20:53',1575159653,NULL),(1937023221,8923804,2,724319,1,1,1,'X',1,1,615,1062510,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_tick_hit\": 205, \"small_tick_hit\": 1116}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 205, \"small_tick_hit\": 1116}}',23.7245,182218507,3304226,NULL,'2019-08-06 12:18:16',1565093896,NULL),(1929914440,8923804,2,150273,1,1,1,'X',1,1,111,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 1, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 1, \"small_tick_hit\": 322}}',23.729,172779429,187992,NULL,'2018-03-04 16:31:27',1520181087,NULL),(1929888506,8923804,2,655832,0,1,1,'X',1,1,95,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 3, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 3, \"small_tick_hit\": 81}}',23.7338,172767301,254958,NULL,'2018-03-04 04:39:36',1520138376,NULL),(1936033120,8923804,2,1639740,1,1,1,'X',1,1,98,1058737,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 97}}',23.769,181025116,281520,NULL,'2019-05-24 22:11:09',1558735869,NULL),(1936348700,8923804,2,664228,1,1,1,'X',1,1,185,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 69, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 69, \"small_tick_hit\": 116}}',23.7856,181234091,568420,NULL,'2019-06-06 12:32:17',1559824337,NULL),(1936104031,8923804,2,43368,1,1,1,'X',1,1,123,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 5, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 5, \"small_tick_hit\": 64}}',23.8947,180987486,464800,NULL,'2019-05-22 12:42:12',1558528932,NULL),(1936948709,8923804,2,211432,1,1,1,'X',1,1,540,1062311,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 274, \"small_tick_hit\": 406}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 274, \"small_tick_hit\": 406}}',23.9124,182218221,1978863,NULL,'2019-08-06 11:55:20',1565092520,NULL),(1936669919,8923804,2,2066667,1,1,1,'X',1,1,270,1058933,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 13, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 13, \"small_tick_hit\": 294}}',23.9127,181643806,1796874,NULL,'2019-07-01 18:07:05',1562004425,NULL),(1934133088,8923804,2,1815550,1,1,1,'X',1,1,117,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 117, \"small_tick_hit\": 214}}',23.9149,178426825,277360,NULL,'2018-12-15 13:28:17',1544880497,NULL),(1936152176,8923804,2,1189485,1,1,1,'X',1,1,308,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 9, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 9, \"small_tick_hit\": 323}}',23.9163,181006904,1793238,NULL,'2019-05-23 18:37:26',1558636646,NULL),(1929924390,8923804,2,1220323,0,1,1,'X',1,1,69,1061486,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',23.9182,172768065,123853,NULL,'2018-03-04 05:24:16',1520141056,NULL),(1936986137,8923804,2,118910,1,1,1,'X',1,1,227,1057673,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 40, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 40, \"small_tick_hit\": 268}}',23.9223,182218712,633589,NULL,'2019-08-06 12:36:00',1565094960,NULL),(1936775689,8923804,2,1609928,1,1,1,'X',1,1,248,1064429,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 51, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 51, \"small_tick_hit\": 323}}',23.9308,181850856,743285,NULL,'2019-07-14 21:46:34',1563140794,NULL),(1930074043,8923804,2,173812,0,1,1,'S',1,0.982047,151,745285,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 354, \"large_tick_hit\": 6, \"small_tick_hit\": 187, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 6, \"small_tick_hit\": 191}}',23.9753,172941570,1026872,NULL,'2018-03-12 15:30:26',1520868626,NULL),(1941547051,8923804,2,297454,0,1,1,'A',1,0.978056,93,561687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 732, \"large_tick_hit\": 7, \"small_tick_hit\": 197, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 749, \"large_tick_hit\": 7, \"small_tick_hit\": 201}}',23.9883,188296260,1585350,NULL,'2020-06-13 19:38:53',1592077133,NULL),(1936393096,8923804,2,1372428,1,1,1,'X',1,1,147,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 14, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 14, \"small_tick_hit\": 196}}',23.9973,181218507,288134,NULL,'2019-06-05 12:50:15',1559739015,NULL),(1936037467,8923804,2,352140,1,1,1,'X',1,1,104,1183895,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 38, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 38, \"small_tick_hit\": 158}}',23.9982,181024724,127378,NULL,'2019-05-24 21:39:10',1558733950,NULL),(1933754427,8923804,2,1590373,1,1,1,'A',1,0.943122,129,509065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 436, \"large_tick_hit\": 7, \"small_tick_hit\": 270, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 7, \"small_tick_hit\": 283}}',24.0221,177947324,1082920,NULL,'2018-11-17 00:53:21',1542416001,NULL),(1954394218,8923804,2,3087231,1,1,1,'X',1,1,201,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 40, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 40, \"small_tick_hit\": 291}}',24.0322,205326810,645646,NULL,'2022-02-17 18:30:20',1645122620,NULL),(1929971921,8923804,2,1347842,1,1,1,'S',1,0.997361,117,1056982,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 1, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 1, \"small_tick_hit\": 262}}',24.1086,172766079,300044,NULL,'2018-03-04 03:21:59',1520133719,NULL),(1939226969,8923804,2,2128721,1,1,1,'X',1,1,95,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 95, \"small_tick_hit\": 140}}',24.1204,185131625,225756,NULL,'2020-02-11 19:50:07',1581450607,NULL),(1935517122,8923804,2,475914,1,1,1,'S',1,0.9967,236,827801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 376, \"large_tick_hit\": 1, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 1, \"small_tick_hit\": 227}}',24.1357,180160471,1677522,NULL,'2019-03-31 22:55:45',1554072945,NULL),(1935978777,8923804,2,457223,0,1,1,'A',1,0.95,41,472479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 147, \"small_tick_hit\": 62, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 152, \"small_tick_hit\": 68}}',24.1368,180713503,184052,NULL,'2019-05-05 12:20:55',1557058855,NULL),(1936121308,8923804,2,142726,1,1,1,'X',1,1,297,1066962,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 69, \"small_tick_hit\": 480}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 69, \"small_tick_hit\": 480}}',24.1445,180957571,1028482,NULL,'2019-05-20 10:50:03',1558349403,NULL),(1936071054,8923804,2,1111763,1,1,1,'X',1,1,135,1065281,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 219}}',24.1751,180995842,431070,NULL,'2019-05-23 00:13:55',1558570435,NULL),(1936323623,8923804,2,391744,1,1,1,'X',1,1,135,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 121}}',24.1787,181234448,362506,NULL,'2019-06-06 12:59:09',1559825949,NULL),(1936003176,8923804,2,163890,0,1,1,'X',1,1,95,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',24.1794,180873937,175940,NULL,'2019-05-15 11:14:41',1557918881,NULL),(1933883941,8923804,2,1419846,0,1,1,'B',1,0.930769,80,597537,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 158, \"small_tick_hit\": 84, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 92}}',24.1803,178089490,237594,NULL,'2018-11-25 04:40:19',1543120819,NULL),(1939728331,8923804,2,2005056,1,1,1,'X',1,1,321,1061043,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 37, \"small_tick_hit\": 547}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 37, \"small_tick_hit\": 547}}',24.2,185671725,1831998,NULL,'2020-03-13 21:21:43',1584134503,NULL),(1936914169,8923804,2,1267976,1,1,1,'X',1,1,302,1058722,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 52, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 52, \"small_tick_hit\": 414}}',24.2035,181990714,1045828,NULL,'2019-07-23 12:00:24',1563883224,NULL),(1939722189,8923804,2,1660975,1,1,1,'X',1,1,334,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 68, \"small_tick_hit\": 374}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 68, \"small_tick_hit\": 374}}',24.2151,185654168,1791498,NULL,'2020-03-13 00:49:30',1584060570,NULL),(1933120047,8923804,2,1059388,0,1,1,'A',1,0.950331,53,425766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 229, \"small_tick_hit\": 58, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 241, \"small_tick_hit\": 61}}',24.2353,177111020,270400,NULL,'2018-09-25 19:12:49',1537902769,NULL),(1936522816,8923804,2,472612,1,1,1,'X',1,1,330,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 41, \"small_tick_hit\": 434}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 41, \"small_tick_hit\": 434}}',24.2409,181402559,1908402,NULL,'2019-06-16 17:12:53',1560705173,NULL),(1936394958,8923804,2,1494169,1,1,1,'X',1,1,263,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 40, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 40, \"small_tick_hit\": 402}}',24.2464,181232727,1164988,NULL,'2019-06-06 10:33:06',1559817186,NULL),(1939715036,8923804,2,1274764,1,1,1,'X',1,1,270,1058932,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 2, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 2, \"small_tick_hit\": 291}}',24.2499,185665108,1459987,NULL,'2020-03-13 15:13:26',1584112406,NULL),(1934064525,8923804,2,943399,1,1,1,'B',1,0.934641,103,471938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 270, \"small_tick_hit\": 16, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 18}}',24.2714,178277293,440316,NULL,'2018-12-06 17:37:08',1544117828,NULL),(1939718472,8923804,2,1995050,1,1,1,'A',1,0.970395,109,560280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 560, \"large_tick_hit\": 18, \"small_tick_hit\": 307, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 18, \"small_tick_hit\": 317}}',24.274,185672264,1386050,NULL,'2020-03-13 21:58:16',1584136696,NULL),(1936376656,8923804,2,1718228,1,1,1,'X',1,1,324,1058507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 21, \"small_tick_hit\": 482}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 21, \"small_tick_hit\": 482}}',24.2927,181257595,1965758,NULL,'2019-06-07 20:24:58',1559939098,NULL),(1930162090,8923804,2,1528380,1,1,1,'S',1,0.999036,443,962483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 65, \"small_tick_hit\": 593, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 65, \"small_tick_hit\": 594}}',24.2944,173245046,3173206,NULL,'2018-03-26 22:37:53',1522103873,NULL),(1936325424,8923804,2,1105508,1,1,1,'X',1,1,386,972864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 21, \"small_tick_hit\": 455}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 21, \"small_tick_hit\": 455}}',24.3113,181379426,2687278,NULL,'2019-06-15 11:35:00',1560598500,NULL),(1940106998,8923804,2,1495937,1,1,1,'X',1,1,223,1064005,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"small_tick_hit\": 469}, \"maximum_statistics\": {\"great\": 223, \"small_tick_hit\": 469}}',24.3406,186207824,1049387,NULL,'2020-04-04 14:38:43',1586011123,NULL),(1936068648,8923804,2,26220,1,1,1,'X',1,1,93,1058528,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 20, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 20, \"small_tick_hit\": 239}}',24.3818,180957502,164467,NULL,'2019-05-20 10:42:12',1558348932,NULL),(1930831019,8923804,2,1590794,1,1,1,'S',1,0.991897,363,750776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 816, \"large_tick_hit\": 13, \"small_tick_hit\": 640, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 825, \"large_tick_hit\": 13, \"small_tick_hit\": 643}}',24.3925,174000302,4344232,NULL,'2018-04-30 15:53:19',1525103599,NULL),(1936685607,8923804,2,1385401,1,1,1,'X',1,1,233,1065906,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 503}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 503}}',24.4003,181850900,1141124,NULL,'2019-07-14 21:50:55',1563141055,NULL),(1937162013,8923804,2,142954,1,1,1,'A',1,0.979381,226,578216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1090, \"large_tick_hit\": 188, \"small_tick_hit\": 432, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1123, \"large_tick_hit\": 188, \"small_tick_hit\": 435}}',24.407,182400563,4039212,NULL,'2019-08-17 22:19:27',1566080367,NULL),(1960465657,8923804,2,2627736,1,1,1,'X',1,1,278,1058514,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 57, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 57, \"small_tick_hit\": 328}}',24.4072,213121776,1170364,NULL,'2023-06-21 16:42:24',1687365744,NULL),(1941265586,8923804,2,80196,1,1,1,'X',1,1,177,1065495,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 74, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 74, \"small_tick_hit\": 102}}',24.4506,187847679,306157,NULL,'2020-05-29 19:30:01',1590780601,NULL),(1936314863,8923804,2,1656164,1,1,1,'X',1,1,213,1058306,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 27, \"small_tick_hit\": 685}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 27, \"small_tick_hit\": 685}}',24.4855,181290285,569955,NULL,'2019-06-09 16:47:06',1560098826,NULL),(1929899865,8923804,2,1093726,1,1,1,'S',1,0.998897,335,1062856,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 79, \"small_tick_hit\": 571, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 79, \"small_tick_hit\": 572}}',24.51,172766007,1202682,NULL,'2018-03-04 03:16:27',1520133387,NULL),(1935743766,8923804,2,858443,1,1,1,'X',1,1,248,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 63, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 63, \"small_tick_hit\": 122}}',24.5253,180456483,1001180,NULL,'2019-04-20 01:11:19',1555722679,NULL),(1936770019,8923804,2,1606807,1,1,1,'X',1,1,219,1060630,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 36, \"small_tick_hit\": 471}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 36, \"small_tick_hit\": 471}}',24.5424,181831137,624463,NULL,'2019-07-13 18:25:43',1563042343,NULL),(1936836453,8923804,2,2066770,1,1,1,'X',1,1,98,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 207}}',24.5572,181932452,209097,NULL,'2019-07-19 21:56:55',1563573415,NULL),(1935699543,8923804,2,1415126,1,1,1,'X',1,1,181,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 61, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 61, \"small_tick_hit\": 257}}',24.5739,180455735,472926,NULL,'2019-04-20 00:02:55',1555718575,NULL),(1936211049,8923804,2,1308511,1,1,1,'X',1,1,277,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 5, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 5, \"small_tick_hit\": 198}}',24.6053,181201814,1884484,NULL,'2019-06-04 11:18:23',1559647103,NULL),(1956896555,8923804,2,440206,1,1,1,'X',1,1,243,1060415,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 18, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 18, \"small_tick_hit\": 355}}',24.6303,208414495,1147915,NULL,'2022-07-25 08:20:48',1658737248,NULL),(1936741352,8923804,2,1298489,1,1,1,'X',1,1,254,1064849,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 17, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 17, \"small_tick_hit\": 303}}',24.6396,181831078,1257409,NULL,'2019-07-13 18:20:35',1563042035,NULL),(1929771779,8923804,2,356002,1,1,1,'S',1,0.984772,130,960291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"small_tick_hit\": 64, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 67}}',24.6512,172678245,471128,NULL,'2018-02-28 06:12:23',1519798343,NULL),(1929786960,8923804,2,24324,1,1,1,'X',1,1,102,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 44}}',24.6531,172678308,349440,NULL,'2018-02-28 06:18:15',1519798695,NULL),(1938349192,8923804,2,1737992,1,1,1,'S',1,0.989197,329,682003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1805, \"large_tick_hit\": 1, \"small_tick_hit\": 941, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1828, \"large_tick_hit\": 1, \"small_tick_hit\": 948}}',24.7402,183978625,6941234,NULL,'2019-12-02 19:50:23',1575316223,NULL),(1936791676,8923804,2,1740183,1,1,1,'X',1,1,265,1057877,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 3, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 3, \"small_tick_hit\": 308}}',24.7424,181760786,1392743,NULL,'2019-07-09 09:00:32',1562662832,NULL),(1935675659,8923804,2,1889038,1,1,1,'X',1,1,105,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 63}}',24.7628,180455038,232646,NULL,'2019-04-19 23:15:28',1555715728,NULL),(1933908314,8923804,2,910147,0,1,1,'B',1,0.92278,64,365149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 222, \"small_tick_hit\": 17}, \"maximum_statistics\": {\"great\": 242, \"small_tick_hit\": 17}}',24.7697,178134359,272662,NULL,'2018-11-28 00:36:26',1543365386,NULL),(1933830678,8923804,2,1622359,1,1,1,'A',1,0.979147,224,629040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 790, \"large_tick_hit\": 2, \"small_tick_hit\": 241, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 805, \"large_tick_hit\": 2, \"small_tick_hit\": 248}}',24.7919,177903615,2581706,NULL,'2018-11-13 23:38:12',1542152292,NULL),(1936815989,8923804,2,803738,1,1,1,'X',1,1,313,1059565,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 36, \"small_tick_hit\": 453}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 36, \"small_tick_hit\": 453}}',24.8074,181990518,1730071,NULL,'2019-07-23 11:43:41',1563882221,NULL),(1934031314,8923804,2,1295253,1,1,1,'A',1,0.952672,124,507602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 461, \"small_tick_hit\": 163, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 485, \"small_tick_hit\": 170}}',24.8112,178247651,974210,NULL,'2018-12-04 19:43:15',1543952595,NULL),(2605358235,8923804,2,2998359,1,1,1,'X',1,1,67,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 11, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 11, \"small_tick_hit\": 154}}',24.8218,216387943,83592,NULL,'2024-04-01 23:02:34',1712012554,NULL),(1929785087,8923804,2,919819,1,1,1,'S',1,0.99435,68,1181457,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"small_tick_hit\": 108, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 109}}',24.8614,172653704,122544,NULL,'2018-02-26 23:04:52',1519686292,NULL),(1938233896,8923804,2,1886120,1,1,1,'XH',1,1,58,1147228,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 5, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 5, \"small_tick_hit\": 147}}',24.863,183885989,97025,NULL,'2019-11-26 18:06:08',1574791568,NULL),(1929985863,8923804,2,50438,1,1,1,'X',1,1,152,1060845,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 15, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 15, \"small_tick_hit\": 125}}',24.8689,172778952,586332,NULL,'2018-03-04 16:05:54',1520179554,NULL),(1929921465,8923804,2,1391730,0,1,1,'S',1,0.996416,120,1055942,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 36, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 36, \"small_tick_hit\": 159}}',24.8721,172768124,225246,NULL,'2018-03-04 05:29:18',1520141358,NULL),(1930909783,8923804,2,328,1,1,1,'A',1,0.958101,230,697219,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 400, \"large_tick_hit\": 120, \"small_tick_hit\": 166, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 120, \"small_tick_hit\": 180}}',24.8748,174196586,1469922,NULL,'2018-05-09 10:46:09',1525862769,NULL),(1929902422,8923804,2,1191441,0,1,1,'X',1,1,46,1062965,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 46, \"small_tick_hit\": 109}}',24.9646,172767072,76354,NULL,'2018-03-04 04:23:42',1520137422,NULL),(1936128260,8923804,2,1149788,1,1,1,'X',1,1,309,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 1, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 1, \"small_tick_hit\": 302}}',24.9734,180996086,2370048,NULL,'2019-05-23 00:37:21',1558571841,NULL),(1936283945,8923804,2,2022513,1,1,1,'X',1,1,271,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 29, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 29, \"small_tick_hit\": 314}}',24.9762,181125791,1289624,NULL,'2019-05-31 01:28:54',1559266134,NULL),(1955588128,8923804,2,2371698,1,1,1,'A',1,0.961898,282,543828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1061, \"large_tick_hit\": 19, \"small_tick_hit\": 258, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 19, \"small_tick_hit\": 271}}',24.9856,206834633,3272284,NULL,'2022-05-04 11:10:25',1651662625,NULL),(1936699237,8923804,2,1406338,1,1,1,'X',1,1,200,1059154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 45, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 45, \"small_tick_hit\": 314}}',24.992,181831750,452826,NULL,'2019-07-13 19:13:19',1563045199,NULL),(1929884379,8923804,2,1180311,1,1,1,'S',1,0.994924,82,1182200,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"small_tick_hit\": 114, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 82, \"small_tick_hit\": 115}}',25.0193,172766988,172976,NULL,'2018-03-04 04:17:42',1520137062,NULL),(1934126253,8923804,2,1815549,1,1,1,'X',1,1,83,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 138}}',25.0721,178426914,152970,NULL,'2018-12-15 13:32:13',1544880733,NULL),(1933194782,8923804,2,1759294,0,1,1,'A',1,0.977312,109,672479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 300, \"large_tick_hit\": 77, \"small_tick_hit\": 183, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 77, \"small_tick_hit\": 191}}',25.0723,177113049,660726,NULL,'2018-09-25 22:13:48',1537913628,NULL),(1953636397,8923804,2,2755760,1,1,1,'XH',1,1,88,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 1, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 1, \"small_tick_hit\": 171}}',25.1417,204264362,167382,NULL,'2021-12-31 12:36:15',1640954175,NULL),(1939140580,8923804,2,2027800,1,1,1,'X',1,1,96,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 96, \"small_tick_hit\": 163}}',25.1772,185131533,244750,NULL,'2020-02-11 19:43:37',1581450217,NULL),(1927671092,8923804,2,505470,1,1,1,'X',1,1,104,1057258,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 1, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 1, \"small_tick_hit\": 92}}',25.1976,169865437,300655,NULL,'2017-10-21 13:27:33',1508592453,NULL),(1936071046,8923804,2,1111762,1,1,1,'X',1,1,99,1192407,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 205}}',25.2019,180995833,212224,NULL,'2019-05-23 00:13:04',1558570384,NULL),(1936052512,8923804,2,1559480,1,1,1,'XH',1,1,173,1324646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 3, \"small_tick_hit\": 511}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 3, \"small_tick_hit\": 511}}',25.2053,180980169,511740,NULL,'2019-05-21 21:42:21',1558474941,NULL),(1953745283,8923804,2,3147663,1,1,1,'X',1,1,79,1068879,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_tick_hit\": 32, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 47, \"large_tick_hit\": 32, \"small_tick_hit\": 141}}',25.2139,204398922,125576,NULL,'2022-01-06 14:25:04',1641479104,NULL),(1933039052,8923804,2,983692,0,1,1,'A',1,0.95356,87,541178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 211, \"large_tick_hit\": 1, \"small_tick_hit\": 96, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',25.2227,176949563,312520,NULL,'2018-09-16 02:21:28',1537064488,NULL),(1936703532,8923804,2,217251,1,1,1,'X',1,1,268,1062105,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 56, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 56, \"small_tick_hit\": 362}}',25.2354,181762873,855149,NULL,'2019-07-09 12:21:52',1562674912,NULL),(1936285580,8923804,2,2037305,1,1,1,'S',1,0.99776,316,903182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 568, \"large_tick_hit\": 22, \"small_tick_hit\": 301, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 22, \"small_tick_hit\": 302}}',25.2355,181105876,4180710,NULL,'2019-05-29 20:33:26',1559162006,NULL),(1935705026,8923804,2,1542361,1,1,1,'X',1,1,170,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 12, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 12, \"small_tick_hit\": 175}}',25.2825,180455461,687694,NULL,'2019-04-19 23:45:09',1555717509,NULL),(1936131267,8923804,2,57423,1,1,1,'X',1,1,86,1064018,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 86, \"small_tick_hit\": 56}}',25.2868,180987423,249761,NULL,'2019-05-22 12:35:49',1558528549,NULL),(1938837454,8923804,2,2196547,1,1,1,'X',1,1,619,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"large_tick_hit\": 3, \"small_tick_hit\": 1003}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 3, \"small_tick_hit\": 1003}}',25.297,184490831,9308206,NULL,'2020-01-03 23:24:58',1578093898,NULL),(1956064395,8923804,2,2752564,1,1,1,'S',1,0.998748,374,948930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 329, \"large_tick_hit\": 51, \"small_tick_hit\": 418}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 51, \"small_tick_hit\": 418}}',25.3416,207530260,2971684,NULL,'2022-06-09 15:28:51',1654788531,NULL),(1939227770,8923804,2,2281175,1,1,1,'X',1,1,78,1190992,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 17, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 17, \"small_tick_hit\": 130}}',25.3465,185108713,126784,NULL,'2020-02-10 12:40:50',1581338450,NULL),(1937135490,8923804,2,1055987,1,1,1,'A',1,0.969256,175,553686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 796, \"large_tick_hit\": 21, \"small_tick_hit\": 381, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 825, \"large_tick_hit\": 21, \"small_tick_hit\": 390}}',25.3492,182366382,2033390,NULL,'2019-08-15 17:59:14',1565891954,NULL),(1936697074,8923804,2,206846,1,1,1,'X',1,1,302,1059575,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 136, \"small_tick_hit\": 498}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 136, \"small_tick_hit\": 498}}',25.3592,181846829,1045693,NULL,'2019-07-14 16:57:38',1563123458,NULL),(1935738676,8923804,2,683782,0,1,1,'X',1,1,149,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',25.3666,180455862,448648,NULL,'2019-04-20 00:14:22',1555719262,NULL),(1927601797,8923804,2,1191441,0,1,1,'A',1,0.96129,46,1171012,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"small_tick_hit\": 103, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 46, \"small_tick_hit\": 109}}',25.4117,169877071,73812,NULL,'2017-10-21 22:18:36',1508624316,NULL),(1955187349,8923804,2,3490614,1,1,1,'X',1,1,145,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 181}}',25.4193,206239459,415966,NULL,'2022-04-04 18:01:21',1649095281,NULL),(1936956406,8923804,2,1114044,1,1,1,'X',1,1,190,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 36, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 36, \"small_tick_hit\": 282}}',25.4349,182218410,618457,NULL,'2019-08-06 12:10:16',1565093416,NULL),(1932996695,8923804,2,1432783,1,1,1,'A',1,0.960245,104,511902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 278, \"large_tick_hit\": 1, \"small_tick_hit\": 35}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 35}}',25.4565,176949466,422882,NULL,'2018-09-16 02:13:20',1537064000,NULL),(1936410722,8923804,2,1854850,1,1,1,'X',1,1,287,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 47, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 47, \"small_tick_hit\": 298}}',25.5039,181379473,1417216,NULL,'2019-06-15 11:38:49',1560598729,NULL),(1936746942,8923804,2,452187,1,1,1,'X',1,1,94,1057047,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 94, \"small_tick_hit\": 90}}',25.532,181831381,252220,NULL,'2019-07-13 18:44:41',1563043481,NULL),(1936146405,8923804,2,1180882,1,1,1,'X',1,1,80,1186023,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 2, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 2, \"small_tick_hit\": 95}}',25.5691,181024862,215424,NULL,'2019-05-24 21:49:15',1558734555,NULL),(1933416317,8923804,2,1621283,1,1,1,'S',1,0.985124,285,691692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 950, \"small_tick_hit\": 242, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 961, \"small_tick_hit\": 249}}',25.5782,177478002,4539532,NULL,'2018-10-18 22:04:20',1539900260,NULL),(1936058453,8923804,2,85496,1,1,1,'X',1,1,306,1089131,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 5, \"small_tick_hit\": 495}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 5, \"small_tick_hit\": 495}}',25.5919,180957553,1999169,NULL,'2019-05-20 10:48:02',1558349282,NULL),(1936127510,8923804,2,1359547,1,1,1,'X',1,1,257,1058305,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 58, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 58, \"small_tick_hit\": 340}}',25.6113,180995597,722936,NULL,'2019-05-22 23:51:31',1558569091,NULL),(1939554394,8923804,2,178645,1,1,1,'S',1,0.980989,222,626723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1317, \"large_tick_hit\": 81, \"small_tick_hit\": 408, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1340, \"large_tick_hit\": 81, \"small_tick_hit\": 420}}',25.6534,185645190,4259640,NULL,'2020-03-12 14:58:20',1584025100,NULL),(1936257787,8923804,2,59948,1,1,1,'X',1,1,126,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 21, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 21, \"small_tick_hit\": 113}}',25.6641,181159353,443950,NULL,'2019-06-01 23:44:45',1559432685,NULL),(1929855394,8923804,2,1489215,1,1,1,'S',1,0.994048,81,1181989,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 2, \"small_tick_hit\": 86, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 2, \"small_tick_hit\": 87}}',25.6746,172654091,169635,NULL,'2018-02-26 23:31:02',1519687862,NULL),(1939979223,8923804,2,260489,1,1,1,'S',1,0.990248,576,693871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 2534, \"large_tick_hit\": 112, \"small_tick_hit\": 705, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2563, \"large_tick_hit\": 112, \"small_tick_hit\": 709}}',25.716,186010734,15575702,NULL,'2020-03-27 21:08:38',1585343318,NULL),(1933961693,8923804,2,1491476,1,1,1,'B',1,0.920152,53,397875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 55, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 1, \"small_tick_hit\": 62}}',25.7183,178142400,181570,NULL,'2018-11-28 15:43:14',1543419794,NULL),(1939639786,8923804,2,2165189,1,1,1,'S',1,0.999136,442,1058971,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 3, \"small_tick_hit\": 714, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 3, \"small_tick_hit\": 715}}',25.7264,185672329,3831720,NULL,'2020-03-13 22:02:32',1584136952,NULL),(1936190764,8923804,2,1432023,1,1,1,'X',1,1,292,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 392}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 392}}',25.7284,181202530,2120436,NULL,'2019-06-04 12:23:38',1559651018,NULL),(1936199504,8923804,2,402494,1,1,1,'X',1,1,141,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 141, \"small_tick_hit\": 74}}',25.7758,181159330,518880,NULL,'2019-06-01 23:43:16',1559432596,NULL),(1935687194,8923804,2,1257155,0,1,1,'X',1,1,286,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 118, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 118, \"small_tick_hit\": 189}}',25.7929,180456204,991538,NULL,'2019-04-20 00:41:47',1555720907,NULL),(1953323745,8923804,2,3281684,1,1,1,'X',1,1,296,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 86, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 86, \"small_tick_hit\": 327}}',25.7963,203860839,1288102,NULL,'2021-12-13 23:40:40',1639438840,NULL),(1936746871,8923804,2,452184,1,1,1,'X',1,1,76,1184368,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 4, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 4, \"small_tick_hit\": 96}}',25.8016,181831390,145039,NULL,'2019-07-13 18:45:15',1563043515,NULL),(1930896448,8923804,2,1569780,1,1,1,'S',1,0.998834,410,962797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 33, \"small_tick_hit\": 447, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 33, \"small_tick_hit\": 448}}',25.8083,174057083,2945482,NULL,'2018-05-03 08:40:08',1525336808,NULL),(1936838744,8923804,2,407920,1,1,1,'X',1,1,145,1067181,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 4, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 4, \"small_tick_hit\": 286}}',25.8208,181898093,477111,NULL,'2019-07-17 20:57:34',1563397054,NULL),(1940148834,8923804,2,1866045,1,1,1,'X',1,1,158,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 2, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 2, \"small_tick_hit\": 287}}',25.8715,186494954,507570,NULL,'2020-04-14 17:32:35',1586885555,NULL),(1929880806,8923804,2,649369,1,1,1,'X',1,1,98,1059370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 77}}',25.8862,172766523,284620,NULL,'2018-03-04 03:49:18',1520135358,NULL),(1936139642,8923804,2,61716,1,1,1,'X',1,1,185,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 10, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 10, \"small_tick_hit\": 69}}',25.8903,181000939,817582,NULL,'2019-05-23 11:00:54',1558609254,NULL),(1948653486,8923804,2,1642776,1,1,1,'X',1,1,294,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 19, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 19, \"small_tick_hit\": 282}}',25.9041,197756576,1547720,NULL,'2021-05-07 23:55:23',1620431723,NULL),(1956845806,8923804,2,3515817,1,1,1,'X',1,1,137,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 150}}',25.9129,208485577,381880,NULL,'2022-07-29 02:15:20',1659060920,NULL),(1932192258,8923804,2,1466620,1,1,1,'X',1,1,345,974976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 21, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 21, \"small_tick_hit\": 388}}',25.9284,175884842,2249692,NULL,'2018-07-26 07:06:50',1532588810,NULL),(1930808273,8923804,2,611871,1,1,1,'X',1,1,232,1184828,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 47, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 47, \"small_tick_hit\": 343}}',25.9462,174085116,711244,NULL,'2018-05-04 16:45:45',1525452345,NULL),(1936091380,8923804,2,1314274,1,1,1,'X',1,1,360,1062101,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 98, \"small_tick_hit\": 598}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 98, \"small_tick_hit\": 598}}',25.9689,181006649,1948563,NULL,'2019-05-23 18:20:57',1558635657,NULL),(1936035993,8923804,2,1239555,1,1,1,'X',1,1,465,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 162, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 162, \"small_tick_hit\": 296}}',25.9753,181007256,2732024,NULL,'2019-05-23 19:06:32',1558638392,NULL),(1929820996,8923804,2,402516,1,1,1,'X',1,1,119,1183422,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 57, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 57, \"small_tick_hit\": 78}}',25.9817,172654177,135792,NULL,'2018-02-26 23:37:17',1519688237,NULL),(1936130487,8923804,2,503493,1,1,1,'X',1,1,86,1186260,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 16, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 16, \"small_tick_hit\": 135}}',26.034,181024770,122614,NULL,'2019-05-24 21:42:36',1558734156,NULL),(1936611393,8923804,2,40041,1,1,1,'X',1,1,213,1061687,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 42, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 42, \"small_tick_hit\": 287}}',26.0725,181643940,1012885,NULL,'2019-07-01 18:17:39',1562005059,NULL),(1949296248,8923804,2,2685021,1,1,1,'X',1,1,774,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 614, \"large_tick_hit\": 160, \"small_tick_hit\": 1036}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 160, \"small_tick_hit\": 1036}}',26.0857,198618425,8933008,NULL,'2021-06-02 00:53:32',1622595212,NULL),(1929943241,8923804,2,553225,1,1,1,'X',1,1,72,1059795,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 72, \"small_tick_hit\": 56}}',26.0989,172766481,136754,NULL,'2018-03-04 03:46:56',1520135216,NULL),(1935708358,8923804,2,1640553,0,1,1,'X',1,1,176,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 2, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 2, \"small_tick_hit\": 109}}',26.125,180455797,783234,NULL,'2019-04-20 00:08:48',1555718928,NULL),(1930336720,8923804,2,1467217,1,1,1,'X',1,1,161,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 6, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 6, \"small_tick_hit\": 133}}',26.1379,173373823,662494,NULL,'2018-04-01 15:15:30',1522595730,NULL),(1930156597,8923804,2,18919,0,1,1,'S',1,0.981771,177,710427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 298, \"large_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 79}}',26.1844,173092912,1265353,NULL,'2018-03-19 22:32:45',1521498765,NULL),(1937240405,8923804,2,458638,1,1,1,'X',1,1,68,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 93}}',26.2394,182410109,161558,NULL,'2019-08-18 12:28:05',1566131285,NULL),(1936368407,8923804,2,1156561,1,1,1,'X',1,1,137,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 204}}',26.2645,181234368,483780,NULL,'2019-06-06 12:53:09',1559825589,NULL),(1939658244,8923804,2,1557436,1,1,1,'X',1,1,344,1069704,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 87, \"small_tick_hit\": 575}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 87, \"small_tick_hit\": 575}}',26.2703,185665742,1254455,NULL,'2020-03-13 15:49:32',1584114572,NULL),(1930060270,8923804,2,541431,1,1,1,'A',1,0.979218,249,840498,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 346, \"large_tick_hit\": 37, \"small_tick_hit\": 418, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 37, \"small_tick_hit\": 427}}',26.3423,172942659,1643099,NULL,'2018-03-12 16:41:30',1520872890,NULL),(1957280057,8923804,2,3736403,1,1,1,'X',1,1,66,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 5, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 5, \"small_tick_hit\": 127}}',26.3588,208929376,136810,NULL,'2022-08-21 23:21:00',1661124060,NULL),(1929884388,8923804,2,1180311,1,1,1,'XH',1,1,82,1185314,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 82, \"small_tick_hit\": 115}}',26.3617,172767088,176286,NULL,'2018-03-04 04:24:34',1520137474,NULL),(1933158902,8923804,2,1473302,1,1,1,'A',1,0.973346,168,613356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 636, \"large_tick_hit\": 2, \"small_tick_hit\": 348, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 2, \"small_tick_hit\": 360}}',26.3697,177111107,1528112,NULL,'2018-09-25 19:17:54',1537903074,NULL),(1936311460,8923804,2,779200,1,1,1,'X',1,1,130,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 169}}',26.3781,181234173,454578,NULL,'2019-06-06 12:37:41',1559824661,NULL),(1929890654,8923804,2,659679,1,1,1,'S',1,0.990868,136,1052679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_tick_hit\": 50, \"small_tick_hit\": 81, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 50, \"small_tick_hit\": 83}}',26.3984,172767796,335777,NULL,'2018-03-04 05:08:36',1520140116,NULL),(1936152067,8923804,2,1961798,1,1,1,'X',1,1,253,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 24, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 24, \"small_tick_hit\": 261}}',26.4298,181006523,1196898,NULL,'2019-05-23 18:13:16',1558635196,NULL),(1936298861,8923804,2,759890,1,1,1,'X',1,1,143,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 103}}',26.4303,181218378,567358,NULL,'2019-06-05 12:40:53',1559738453,NULL),(1932947005,8923804,2,1296859,1,1,1,'S',1,0.980676,172,795268,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 259, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 267, \"small_tick_hit\": 147}}',26.4758,176803985,897798,NULL,'2018-09-07 21:13:21',1536354801,NULL),(1936541027,8923804,2,2060308,1,1,1,'X',1,1,219,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 219, \"small_tick_hit\": 159}}',26.4817,181486106,1270650,NULL,'2019-06-22 04:24:07',1561177447,NULL),(1956840992,8923804,2,3511555,1,1,1,'XH',1,1,110,1143347,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 110, \"small_tick_hit\": 197}}',26.4989,208485616,220221,NULL,'2022-07-29 02:19:00',1659061140,NULL),(1935917433,8923804,2,85592,1,1,1,'S',1,0.999309,835,959723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 773, \"large_tick_hit\": 62, \"small_tick_hit\": 612, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 773, \"large_tick_hit\": 62, \"small_tick_hit\": 613}}',26.5126,180873917,16018364,NULL,'2019-05-15 11:12:23',1557918743,NULL),(1936323348,8923804,2,600353,0,1,1,'X',1,1,102,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',26.5234,181232195,217860,NULL,'2019-06-06 09:23:44',1559813024,NULL),(1960289626,8923804,2,1619555,1,1,1,'A',1,0.958746,87,464632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 445, \"large_tick_hit\": 3, \"small_tick_hit\": 133, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 3, \"small_tick_hit\": 135}}',26.5251,212861215,697162,NULL,'2023-06-01 15:32:00',1685633520,NULL),(1938894064,8923804,2,2173502,1,1,1,'X',1,1,141,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 19, \"small_tick_hit\": 48}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 19, \"small_tick_hit\": 48}}',26.5252,184681975,487508,NULL,'2020-01-15 12:25:46',1579091146,NULL),(1934096409,8923804,2,674308,1,1,1,'A',1,0.957105,75,486170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 277, \"small_tick_hit\": 80, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 289, \"small_tick_hit\": 84}}',26.5412,178277820,448060,NULL,'2018-12-06 18:12:58',1544119978,NULL),(1936383260,8923804,2,1356757,1,1,1,'X',1,1,368,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"small_tick_hit\": 462}, \"maximum_statistics\": {\"great\": 368, \"small_tick_hit\": 462}}',26.5439,181249165,3338748,NULL,'2019-06-07 11:04:07',1559905447,NULL),(1936315134,8923804,2,1656165,1,1,1,'X',1,1,358,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 358, \"small_tick_hit\": 380}}',26.5635,181290363,3161408,NULL,'2019-06-09 16:51:36',1560099096,NULL),(1933289637,8923804,2,714528,0,1,1,'S',1,0.983444,306,658942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 719, \"large_tick_hit\": 77, \"small_tick_hit\": 95, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 733, \"large_tick_hit\": 77, \"small_tick_hit\": 96}}',26.5842,177208437,2963814,NULL,'2018-10-01 17:23:34',1538414614,NULL),(1936126470,8923804,2,1608127,1,1,1,'X',1,1,98,1058315,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 2, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 2, \"small_tick_hit\": 98}}',26.6033,181025090,214213,NULL,'2019-05-24 22:08:54',1558735734,NULL),(1938231365,8923804,2,1886119,1,1,1,'XH',1,1,55,1260448,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 5, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 5, \"small_tick_hit\": 147}}',26.6139,183886002,87120,NULL,'2019-11-26 18:07:02',1574791622,NULL),(1938573501,8923804,2,1587420,1,1,1,'X',1,1,326,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 3, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 3, \"small_tick_hit\": 336}}',26.6276,184241173,2053036,NULL,'2019-12-20 18:06:58',1576865218,NULL),(1933102226,8923804,2,1295858,1,1,1,'S',1,0.982374,166,700599,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 486, \"large_tick_hit\": 20, \"small_tick_hit\": 330, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 20, \"small_tick_hit\": 333}}',26.646,176996921,1467041,NULL,'2018-09-18 22:51:35',1537311095,NULL),(1936752944,8923804,2,1917542,1,1,1,'X',1,1,221,1057460,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 21, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 21, \"small_tick_hit\": 277}}',26.6522,181767812,645228,NULL,'2019-07-09 18:23:52',1562696632,NULL),(1936408103,8923804,2,166018,0,1,1,'X',1,1,178,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 33, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 33, \"small_tick_hit\": 92}}',26.6534,181218114,675944,NULL,'2019-06-05 12:21:54',1559737314,NULL),(1939651492,8923804,2,2059787,1,1,1,'S',1,0.995778,362,872933,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 964, \"large_tick_hit\": 6, \"small_tick_hit\": 681, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 970, \"large_tick_hit\": 6, \"small_tick_hit\": 682}}',26.6605,185673037,6418464,NULL,'2020-03-13 22:54:34',1584140074,NULL),(1953278912,8923804,2,3233140,1,1,1,'X',1,1,256,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 4, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 4, \"small_tick_hit\": 218}}',26.6876,203838923,1651212,NULL,'2021-12-12 20:29:17',1639340957,NULL),(1936041161,8923804,2,553728,0,1,1,'S',1,0.999406,755,959762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 928, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 929}}',26.7048,180986724,12655652,NULL,'2019-05-22 11:27:04',1558524424,NULL),(1936090261,8923804,2,1463940,1,1,1,'X',1,1,99,1058740,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_tick_hit\": 44, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 44, \"small_tick_hit\": 165}}',26.7124,181025035,104570,NULL,'2019-05-24 22:04:09',1558735449,NULL),(1955544450,8923804,2,698253,0,1,1,'S',1,0.998058,293,1070926,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 458, \"large_tick_hit\": 149, \"small_tick_hit\": 935, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 149, \"small_tick_hit\": 936}}',26.7221,206801216,1824225,NULL,'2022-05-02 13:51:12',1651499472,NULL),(1942046483,8923804,2,2412394,1,1,1,'X',1,1,186,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 13, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 13, \"small_tick_hit\": 168}}',26.7233,188875130,811800,NULL,'2020-07-04 00:27:42',1593822462,NULL),(1936323399,8923804,2,797301,1,1,1,'X',1,1,142,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 100}}',26.7354,181233505,531660,NULL,'2019-06-06 11:45:02',1559821502,NULL),(1936221096,8923804,2,1468472,1,1,1,'A',1,0.972189,181,550393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 712, \"small_tick_hit\": 92, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 733, \"small_tick_hit\": 94}}',26.7466,181196732,1968392,NULL,'2019-06-04 02:02:42',1559613762,NULL),(1929936951,8923804,2,700513,1,1,1,'S',1,0.990654,107,1052777,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 16, \"small_tick_hit\": 105, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 16, \"small_tick_hit\": 107}}',26.7498,172766317,209912,NULL,'2018-03-04 03:36:16',1520134576,NULL),(1935682882,8923804,2,1618379,1,1,1,'X',1,1,139,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 22, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 22, \"small_tick_hit\": 215}}',26.7681,180455787,404566,NULL,'2019-04-20 00:07:06',1555718826,NULL),(1937092641,8923804,2,1029189,1,1,1,'A',1,0.97,220,560244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 840, \"large_tick_hit\": 3, \"small_tick_hit\": 321, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 871, \"large_tick_hit\": 3, \"small_tick_hit\": 326}}',26.7725,182366433,2716610,NULL,'2019-08-15 18:03:16',1565892196,NULL),(1935702573,8923804,2,970179,0,1,1,'X',1,1,224,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 16, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 16, \"small_tick_hit\": 363}}',26.8212,180456226,912118,NULL,'2019-04-20 00:43:54',1555721034,NULL),(1936757161,8923804,2,140775,1,1,1,'X',1,1,333,1060838,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 126, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 126, \"small_tick_hit\": 204}}',26.8231,181766445,1040141,NULL,'2019-07-09 16:49:24',1562690964,NULL),(1933976782,8923804,2,1828729,1,1,1,'A',1,0.962596,167,607543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 594, \"large_tick_hit\": 1, \"small_tick_hit\": 280, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 1, \"small_tick_hit\": 300}}',26.824,178118548,1474844,NULL,'2018-11-26 21:37:44',1543268264,NULL),(1930156901,8923804,2,391744,1,1,1,'S',1,0.980469,75,809490,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 131, \"small_tick_hit\": 120, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 121}}',26.8341,173189914,189599,NULL,'2018-03-24 16:00:12',1521907212,NULL),(1941052878,8923804,2,1046933,1,1,1,'X',1,1,78,1058950,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 78, \"small_tick_hit\": 74}}',26.8577,187650403,151160,NULL,'2020-05-23 15:26:17',1590247577,NULL),(1936974887,8923804,2,1315384,1,1,1,'X',1,1,226,1067384,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 2, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 2, \"small_tick_hit\": 255}}',26.8594,182218389,1073894,NULL,'2019-08-06 12:08:46',1565093326,NULL),(1936671396,8923804,2,172619,0,1,1,'X',1,1,71,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 1, \"small_tick_hit\": 34}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 1, \"small_tick_hit\": 34}}',26.8682,181738740,143808,NULL,'2019-07-07 20:36:25',1562531785,NULL),(1933270929,8923804,2,1707536,1,1,1,'A',1,0.979592,283,729372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 465, \"large_tick_hit\": 73, \"small_tick_hit\": 326, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 73, \"small_tick_hit\": 335}}',26.8885,177199289,2132908,NULL,'2018-10-01 00:19:41',1538353181,NULL),(1936057975,8923804,2,20380,1,1,1,'X',1,1,60,1185080,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 7, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 7, \"small_tick_hit\": 77}}',26.8923,180987533,93780,NULL,'2019-05-22 12:46:20',1558529180,NULL),(1934086816,8923804,2,1376543,1,1,1,'A',1,0.961538,101,528200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 311, \"small_tick_hit\": 89, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 324, \"small_tick_hit\": 92}}',26.8975,178269073,466670,NULL,'2018-12-06 03:35:45',1544067345,NULL),(1960358282,8923804,2,2323862,1,1,1,'A',1,0.957955,192,569420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 512, \"large_tick_hit\": 27, \"small_tick_hit\": 304, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 27, \"small_tick_hit\": 313}}',26.916,212905388,1576520,NULL,'2023-06-04 19:01:54',1685905314,NULL),(1937080008,8923804,2,2067983,1,1,1,'A',1,0.945668,143,492427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 550, \"small_tick_hit\": 94, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 577, \"small_tick_hit\": 104}}',26.9224,182366342,1236220,NULL,'2019-08-15 17:55:11',1565891711,NULL),(1953608561,8923804,2,2699283,1,1,1,'X',1,1,379,1063362,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 50, \"small_tick_hit\": 453}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 50, \"small_tick_hit\": 453}}',26.9287,204265796,2515355,NULL,'2021-12-31 13:50:36',1640958636,NULL),(1936341924,8923804,2,1296859,1,1,1,'X',1,1,267,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 267, \"small_tick_hit\": 147}}',26.9448,181250131,1787630,NULL,'2019-06-07 12:19:23',1559909963,NULL),(1934490771,8923804,2,1876017,1,1,1,'A',1,0.978149,179,722568,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 426, \"large_tick_hit\": 10, \"small_tick_hit\": 325, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 10, \"small_tick_hit\": 331}}',26.9912,178836783,1267085,NULL,'2019-01-07 01:11:42',1546823502,NULL),(1936308402,8923804,2,1077947,1,1,1,'X',1,1,163,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 289}}',27.0076,181217610,549357,NULL,'2019-06-05 11:41:11',1559734871,NULL),(1936790278,8923804,2,515464,1,1,1,'X',1,1,195,1063589,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 44, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 44, \"small_tick_hit\": 331}}',27.0086,181752612,462410,NULL,'2019-07-08 18:34:00',1562610840,NULL),(1936729553,8923804,2,1574313,1,1,1,'X',1,1,173,1059152,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 132}}',27.0263,181846787,817878,NULL,'2019-07-14 16:54:26',1563123266,NULL),(1936052454,8923804,2,1559316,1,1,1,'X',1,1,493,1057647,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 28, \"small_tick_hit\": 519}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 28, \"small_tick_hit\": 519}}',27.0405,180957599,4538516,NULL,'2019-05-20 10:53:05',1558349585,NULL),(1936100920,8923804,2,41471,1,1,1,'X',1,1,90,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 90, \"small_tick_hit\": 87}}',27.0574,181024706,177262,NULL,'2019-05-24 21:37:21',1558733841,NULL),(1934089517,8923804,2,1824195,1,1,1,'X',1,1,147,1058944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 1, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 1, \"small_tick_hit\": 173}}',27.0663,178185085,462824,NULL,'2018-12-01 05:46:43',1543643203,NULL),(1936358015,8923804,2,1897912,1,1,1,'X',1,1,83,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 140}}',27.087,181218917,145856,NULL,'2019-06-05 13:18:39',1559740719,NULL),(1936633089,8923804,2,690529,1,1,1,'X',1,1,237,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 39, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 39, \"small_tick_hit\": 364}}',27.0921,181674064,709777,NULL,'2019-07-03 18:12:05',1562177525,NULL),(1936302789,8923804,2,1413789,1,1,1,'X',1,1,231,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 231, \"small_tick_hit\": 240}}',27.1144,181217729,1366580,NULL,'2019-06-05 11:53:42',1559735622,NULL),(1929955536,8923804,2,1241727,1,1,1,'X',1,1,74,1060428,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"small_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 65}}',27.1401,172768108,179627,NULL,'2018-03-04 05:27:36',1520141256,NULL),(1933953079,8923804,2,1483352,1,1,1,'S',1,0.983587,151,730145,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 424, \"large_tick_hit\": 125, \"small_tick_hit\": 290, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 125, \"small_tick_hit\": 295}}',27.143,178089383,1267355,NULL,'2018-11-25 04:31:27',1543120287,NULL),(1936133570,8923804,2,1902846,1,1,1,'X',1,1,115,1057891,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 3, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 3, \"small_tick_hit\": 118}}',27.1849,181024834,286671,NULL,'2019-05-24 21:47:35',1558734455,NULL),(1929784603,8923804,2,1385214,1,1,1,'S',1,0.985507,87,1087548,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 90, \"large_tick_hit\": 5, \"small_tick_hit\": 109, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 5, \"small_tick_hit\": 111}}',27.191,172653961,185609,NULL,'2018-02-26 23:22:17',1519687337,NULL),(1929977032,8923804,2,1257235,1,1,1,'X',1,1,95,1057470,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 114}}',27.1981,172768119,250854,NULL,'2018-03-04 05:28:47',1520141327,NULL),(1936837668,8923804,2,1330828,1,1,1,'A',1,0.973174,261,564796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1045, \"large_tick_hit\": 3, \"small_tick_hit\": 258, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1077, \"large_tick_hit\": 3, \"small_tick_hit\": 262}}',27.2011,182031529,4519120,NULL,'2019-07-25 21:37:39',1564090659,NULL),(1930546989,8923804,2,1284935,1,1,1,'X',1,1,307,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 37, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 37, \"small_tick_hit\": 393}}',27.2021,173759110,1643918,NULL,'2018-04-19 19:00:22',1524164422,NULL),(1933991293,8923804,2,846012,1,1,1,'A',1,0.971393,181,563238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 654, \"small_tick_hit\": 127, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 131}}',27.2036,178220088,2533750,NULL,'2018-12-02 22:06:28',1543788388,NULL),(1929996432,8923804,2,987542,1,1,1,'X',1,1,105,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 106}}',27.2061,172766964,236896,NULL,'2018-03-04 04:15:58',1520136958,NULL),(1939711953,8923804,2,1947337,1,1,1,'S',1,0.991688,338,862991,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 897, \"large_tick_hit\": 2, \"small_tick_hit\": 652, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 903, \"large_tick_hit\": 2, \"small_tick_hit\": 659}}',27.2164,185672859,4766109,NULL,'2020-03-13 22:42:59',1584139379,NULL),(1933207470,8923804,2,1762731,1,1,1,'X',1,1,92,1056626,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',27.2227,176996695,183398,NULL,'2018-09-18 22:29:47',1537309787,NULL),(1930221168,8923804,2,1403923,1,1,1,'S',1,0.988701,58,876607,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 73, \"small_tick_hit\": 102, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 103}}',27.2284,173189805,147785,NULL,'2018-03-24 15:55:37',1521906937,NULL),(1936062595,8923804,2,1267643,1,1,1,'X',1,1,70,1186026,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 13, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 13, \"small_tick_hit\": 134}}',27.2507,181024894,117171,NULL,'2019-05-24 21:52:05',1558734725,NULL),(1960340875,8923804,2,1742483,1,1,1,'A',1,0.972603,68,502972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 506, \"large_tick_hit\": 6, \"small_tick_hit\": 198, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 6, \"small_tick_hit\": 200}}',27.261,212861305,692796,NULL,'2023-06-01 15:38:12',1685633892,NULL),(1936394207,8923804,2,1191444,1,1,1,'X',1,1,53,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 116}}',27.2631,181232471,106596,NULL,'2019-06-06 10:02:15',1559815335,NULL),(1938191197,8923804,2,414708,1,1,1,'X',1,1,551,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"large_tick_hit\": 1, \"small_tick_hit\": 713}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 1, \"small_tick_hit\": 713}}',27.2859,183599914,7427998,NULL,'2019-11-08 13:25:38',1573219538,NULL),(1935702168,8923804,2,1635657,0,1,1,'X',1,1,98,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 103}}',27.3162,180454992,261618,NULL,'2019-04-19 23:12:39',1555715559,NULL),(1960284372,8923804,2,2151912,1,1,1,'A',1,0.969917,96,518062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 503, \"large_tick_hit\": 41, \"small_tick_hit\": 391, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 41, \"small_tick_hit\": 395}}',27.3218,212861241,827022,NULL,'2023-06-01 15:33:54',1685633634,NULL),(1927591485,8923804,2,59572,0,1,1,'X',1,1,97,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 97, \"small_tick_hit\": 76}}',27.3305,169864654,257540,NULL,'2017-10-21 12:48:48',1508590128,NULL),(1935747694,8923804,2,1324963,1,1,1,'X',1,1,125,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 12, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 12, \"small_tick_hit\": 161}}',27.3525,180455173,290294,NULL,'2019-04-19 23:23:55',1555716235,NULL),(1937054918,8923804,2,2108802,1,1,1,'X',1,1,444,973248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 18, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 18, \"small_tick_hit\": 371}}',27.3893,182192691,4874090,NULL,'2019-08-04 18:02:06',1564941726,NULL),(1956820229,8923804,2,988633,1,1,1,'X',1,1,230,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 18, \"small_tick_hit\": 521}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 18, \"small_tick_hit\": 521}}',27.4055,208414478,678194,NULL,'2022-07-25 08:19:15',1658737155,NULL),(1933979939,8923804,2,1841299,1,1,1,'A',1,0.965167,121,567456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 446, \"large_tick_hit\": 4, \"small_tick_hit\": 215, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 4, \"small_tick_hit\": 225}}',27.4421,178160703,850542,NULL,'2018-11-29 20:39:19',1543523959,NULL),(1936075354,8923804,2,1286415,1,1,1,'X',1,1,562,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_tick_hit\": 88, \"small_tick_hit\": 782}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 88, \"small_tick_hit\": 782}}',27.4454,180957531,3516566,NULL,'2019-05-20 10:45:48',1558349148,NULL),(1936171453,8923804,2,561306,1,1,1,'X',1,1,336,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 336, \"small_tick_hit\": 394}}',27.5327,181202490,2800000,NULL,'2019-06-04 12:21:05',1559650865,NULL),(1933953885,8923804,2,1220325,1,1,1,'X',1,1,82,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',27.5357,178112882,150714,NULL,'2018-11-26 14:50:02',1543243802,NULL),(1944790931,8923804,2,2138132,1,1,1,'X',1,1,275,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 28, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 28, \"small_tick_hit\": 321}}',27.5514,192633149,1299566,NULL,'2020-11-27 12:40:21',1606480821,NULL),(1936354063,8923804,2,836363,0,1,1,'X',1,1,110,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 7, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 7, \"small_tick_hit\": 111}}',27.5523,181232290,233770,NULL,'2019-06-06 09:36:01',1559813761,NULL),(1934052884,8923804,2,1179939,1,1,1,'S',1,0.998689,351,1055444,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 3, \"small_tick_hit\": 411, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 3, \"small_tick_hit\": 412}}',27.5729,178273331,2414805,NULL,'2018-12-06 12:33:05',1544099585,NULL),(1941841739,8923804,2,1805418,1,1,1,'X',1,1,312,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 97, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 97, \"small_tick_hit\": 363}}',27.6275,188652426,1304530,NULL,'2020-06-25 20:19:05',1593116345,NULL),(1936057607,8923804,2,85079,0,1,1,'X',1,1,210,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 210, \"small_tick_hit\": 102}}',27.6339,181001111,1137048,NULL,'2019-05-23 11:25:38',1558610738,NULL),(1956787565,8923804,2,1268477,1,1,1,'S',1,0.986571,313,664413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1587, \"large_tick_hit\": 33, \"small_tick_hit\": 584, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1609, \"large_tick_hit\": 33, \"small_tick_hit\": 592}}',27.6419,208414316,7992940,NULL,'2022-07-25 08:01:49',1658736109,NULL),(1942022793,8923804,2,2353400,1,1,1,'X',1,1,223,975168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 5, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 5, \"small_tick_hit\": 242}}',27.6594,188760003,1001724,NULL,'2020-06-29 19:41:44',1593459704,NULL),(1936037020,8923804,2,1854047,1,1,1,'X',1,1,134,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 54, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 54, \"small_tick_hit\": 77}}',27.6762,181025153,205975,NULL,'2019-05-24 22:14:08',1558736048,NULL),(1930696821,8923804,2,1526023,1,1,1,'A',1,0.979381,134,1032735,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 221, \"large_tick_hit\": 39, \"small_tick_hit\": 310, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 39, \"small_tick_hit\": 321}}',27.6782,173779510,866139,NULL,'2018-04-20 18:48:38',1524250118,NULL),(1936352394,8923804,2,32021,1,1,1,'X',1,1,143,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 4, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 4, \"small_tick_hit\": 98}}',27.6833,181217953,670320,NULL,'2019-06-05 12:11:57',1559736717,NULL),(1941384429,8923804,2,1183805,1,1,1,'XH',1,1,98,1146313,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 175}}',27.6969,187942178,261997,NULL,'2020-06-01 20:24:34',1591043074,NULL),(1933193090,8923804,2,1577435,1,1,1,'S',1,0.983629,177,720201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 446, \"large_tick_hit\": 8, \"small_tick_hit\": 267, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 8, \"small_tick_hit\": 269}}',27.7052,177061573,1395861,NULL,'2018-09-22 19:50:11',1537645811,NULL),(1936391886,8923804,2,1841189,1,1,1,'X',1,1,551,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"large_tick_hit\": 1, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 1, \"small_tick_hit\": 339}}',27.7184,181239147,7447858,NULL,'2019-06-06 18:30:30',1559845830,NULL),(1932308753,8923804,2,1539184,1,1,1,'S',1,0.988147,231,836351,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 430, \"large_tick_hit\": 88, \"small_tick_hit\": 399, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 88, \"small_tick_hit\": 405}}',27.7199,175884788,2147387,NULL,'2018-07-26 06:59:59',1532588399,NULL),(1936955380,8923804,2,1455218,1,1,1,'X',1,1,493,1059975,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 92, \"small_tick_hit\": 625}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 92, \"small_tick_hit\": 625}}',27.7553,182218579,3948262,NULL,'2019-08-06 12:24:06',1565094246,NULL),(1931572042,8923804,2,1453289,1,1,1,'S',1,0.989967,178,942921,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 299, \"large_tick_hit\": 11, \"small_tick_hit\": 282, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 11, \"small_tick_hit\": 287}}',27.7617,174990256,1272542,NULL,'2018-06-14 21:11:24',1529010684,NULL),(1936180342,8923804,2,1670005,1,1,1,'A',1,0.960405,232,568176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 845, \"large_tick_hit\": 4, \"small_tick_hit\": 194, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 4, \"small_tick_hit\": 212}}',27.7812,181126066,3091700,NULL,'2019-05-31 01:51:43',1559267503,NULL),(1939667178,8923804,2,1772878,1,1,1,'X',1,1,592,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 559, \"large_tick_hit\": 33, \"small_tick_hit\": 1060}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 33, \"small_tick_hit\": 1060}}',27.8257,185653265,6570613,NULL,'2020-03-12 23:21:24',1584055284,NULL),(1936759431,8923804,2,1027968,1,1,1,'X',1,1,269,1058722,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 14, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 14, \"small_tick_hit\": 326}}',27.8589,181753115,1410332,NULL,'2019-07-08 19:08:05',1562612885,NULL),(1932825985,8923804,2,1736730,1,1,1,'S',1,0.981793,239,693102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 518, \"small_tick_hit\": 183, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 187}}',27.874,176614524,1947694,NULL,'2018-08-28 23:42:15',1535499735,NULL),(1930583488,8923804,2,1468455,1,1,1,'S',1,0.997253,506,1018015,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 868, \"large_tick_hit\": 22, \"small_tick_hit\": 925, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 869, \"large_tick_hit\": 22, \"small_tick_hit\": 929}}',27.8814,173741174,7871936,NULL,'2018-04-18 20:29:14',1524083354,NULL),(1937303152,8923804,2,1847247,1,1,1,'X',1,1,192,1068655,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 6, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 6, \"small_tick_hit\": 182}}',27.9113,182536037,796931,NULL,'2019-08-26 11:17:30',1566818250,NULL),(1939625735,8923804,2,2046861,1,1,1,'X',1,1,491,1063981,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 11, \"small_tick_hit\": 592}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 11, \"small_tick_hit\": 592}}',27.9309,185685787,4709780,NULL,'2020-03-14 14:05:21',1584194721,NULL),(1932009189,8923804,2,927700,1,1,1,'X',1,1,100,1186966,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 100, \"small_tick_hit\": 243}}',27.9458,175608085,190396,NULL,'2018-07-13 22:10:21',1531519821,NULL),(1937137023,8923804,2,1811192,1,1,1,'X',1,1,106,1056000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 106, \"small_tick_hit\": 98}}',27.9929,182281743,310534,NULL,'2019-08-10 09:04:42',1565427882,NULL),(1936066110,8923804,2,799365,1,1,1,'X',1,1,416,1067158,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 36, \"small_tick_hit\": 437}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 36, \"small_tick_hit\": 437}}',27.994,180987397,2181197,NULL,'2019-05-22 12:34:10',1558528450,NULL),(1936718537,8923804,2,649186,1,1,1,'X',1,1,462,1062295,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_tick_hit\": 24, \"small_tick_hit\": 487}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 24, \"small_tick_hit\": 487}}',27.9945,181752726,4035311,NULL,'2019-07-08 18:45:04',1562611504,NULL),(1938121151,8923804,2,804942,0,1,1,'X',1,1,175,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 171}}',28.0083,183599725,628473,NULL,'2019-11-08 13:10:52',1573218652,NULL),(1936148679,8923804,2,345601,0,1,1,'X',1,1,223,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 223, \"small_tick_hit\": 144}}',28.0418,181000647,1245828,NULL,'2019-05-23 10:27:18',1558607238,NULL),(1939714359,8923804,2,806267,1,1,1,'X',1,1,373,1057235,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 21, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 21, \"small_tick_hit\": 355}}',28.06,185654018,2657191,NULL,'2020-03-13 00:34:19',1584059659,NULL),(1936385706,8923804,2,1361042,1,1,1,'X',1,1,120,1065071,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 8, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 8, \"small_tick_hit\": 287}}',28.0747,181217762,338509,NULL,'2019-06-05 11:56:33',1559735793,NULL),(1930631756,8923804,2,1570267,1,1,1,'X',1,1,335,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 19, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 19, \"small_tick_hit\": 311}}',28.1125,173759040,2601966,NULL,'2018-04-19 18:57:41',1524164261,NULL),(1931961776,8923804,2,1347748,1,1,1,'S',1,0.996779,228,1191441,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 52, \"small_tick_hit\": 391, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 52, \"small_tick_hit\": 393}}',28.1145,175607782,677510,NULL,'2018-07-13 21:51:45',1531518705,NULL),(1938850352,8923804,2,2145647,1,1,1,'X',1,1,152,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 14, \"small_tick_hit\": 51}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 14, \"small_tick_hit\": 51}}',28.119,184681978,580690,NULL,'2020-01-15 12:26:23',1579091183,NULL),(1940980156,8923804,2,1578628,1,1,1,'X',1,1,241,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 35, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 35, \"small_tick_hit\": 289}}',28.1622,187481073,1007842,NULL,'2020-05-18 14:26:42',1589812002,NULL),(1936293004,8923804,2,748485,0,1,1,'X',1,1,375,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 64, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 64, \"small_tick_hit\": 323}}',28.1969,181249418,2878002,NULL,'2019-06-07 11:25:41',1559906741,NULL),(1929892995,8923804,2,1281642,1,1,1,'S',1,0.993289,159,1056055,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 5, \"small_tick_hit\": 137, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 5, \"small_tick_hit\": 139}}',28.2723,172779531,516966,NULL,'2018-03-04 16:36:13',1520181373,NULL),(1933948682,8923804,2,1778803,1,1,1,'A',1,0.967228,236,665110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 588, \"large_tick_hit\": 11, \"small_tick_hit\": 434, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 11, \"small_tick_hit\": 456}}',28.2758,178118647,2000072,NULL,'2018-11-26 21:45:17',1543268717,NULL),(1936255281,8923804,2,716268,1,1,1,'X',1,1,146,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 128}}',28.285,181159387,546200,NULL,'2019-06-01 23:47:48',1559432868,NULL),(1936417834,8923804,2,1513222,1,1,1,'X',1,1,334,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 61, \"small_tick_hit\": 463}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 61, \"small_tick_hit\": 463}}',28.2973,181527765,1240938,NULL,'2019-06-24 12:43:32',1561380212,NULL),(1930112487,8923804,2,1088307,1,1,1,'S',1,0.982337,235,898274,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 309, \"small_tick_hit\": 414, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 422}}',28.3014,172942229,1520979,NULL,'2018-03-12 16:14:00',1520871240,NULL),(1936798406,8923804,2,2089676,1,1,1,'X',1,1,215,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 36, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 36, \"small_tick_hit\": 269}}',28.3545,181857962,787007,NULL,'2019-07-15 10:59:45',1563188385,NULL),(1941565223,8923804,2,336275,0,1,1,'X',1,1,221,1058938,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 259}}',28.373,188297257,918913,NULL,'2020-06-13 20:15:12',1592079312,NULL),(1930194396,8923804,2,1286990,0,1,1,'S',1,0.986971,77,842183,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 143, \"small_tick_hit\": 160, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 161}}',28.3808,173190003,267855,NULL,'2018-03-24 16:04:04',1521907444,NULL),(1939032835,8923804,2,418041,1,1,1,'X',1,1,151,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 3, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 3, \"small_tick_hit\": 100}}',28.3859,184908859,567412,NULL,'2020-01-29 14:00:27',1580306427,NULL),(1940142981,8923804,2,2275682,1,1,1,'XH',1,1,53,1266465,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 77}}',28.417,186396615,132817,NULL,'2020-04-11 09:00:50',1586595650,NULL),(1930037219,8923804,2,1516719,1,1,1,'S',1,0.994624,256,1059306,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 23, \"small_tick_hit\": 299, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 23, \"small_tick_hit\": 302}}',28.4402,172942308,1236334,NULL,'2018-03-12 16:19:50',1520871590,NULL),(1936926517,8923804,2,2098590,1,1,1,'X',1,1,211,1057461,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 18, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 18, \"small_tick_hit\": 310}}',28.4788,181981786,586968,NULL,'2019-07-22 19:55:18',1563825318,NULL),(1935659758,8923804,2,1709818,1,1,1,'X',1,1,223,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 32, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 32, \"small_tick_hit\": 279}}',28.4908,180456006,873978,NULL,'2019-04-20 00:25:29',1555719929,NULL),(1939078862,8923804,2,1067049,1,1,1,'X',1,1,257,1065064,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 62, \"small_tick_hit\": 434}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 62, \"small_tick_hit\": 434}}',28.503,184938061,739247,NULL,'2020-01-31 12:50:55',1580475055,NULL),(1938529988,8923804,2,1543175,1,1,1,'X',1,1,282,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 15, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 15, \"small_tick_hit\": 324}}',28.512,184241640,1522084,NULL,'2019-12-20 18:37:17',1576867037,NULL),(1936720255,8923804,2,31996,1,1,1,'X',1,1,83,1057682,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 4, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 4, \"small_tick_hit\": 159}}',28.529,181875997,155420,NULL,'2019-07-16 13:43:42',1563284622,NULL),(1936043914,8923804,2,932904,1,1,1,'X',1,1,107,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 156}}',28.5905,181024588,316756,NULL,'2019-05-24 21:28:51',1558733331,NULL),(1954941995,8923804,2,799106,1,1,1,'X',1,1,489,972864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"small_tick_hit\": 451}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 451}}',28.6,206004285,5928654,NULL,'2022-03-23 20:12:19',1648066339,NULL),(1941550579,8923804,2,305017,0,1,1,'X',1,1,186,1070982,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 42, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 42, \"small_tick_hit\": 291}}',28.6049,188296543,645218,NULL,'2020-06-13 19:49:14',1592077754,NULL),(1936318450,8923804,2,382286,1,1,1,'X',1,1,151,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 42, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 42, \"small_tick_hit\": 273}}',28.6303,181217906,344631,NULL,'2019-06-05 12:08:08',1559736488,NULL),(1936496557,8923804,2,1467098,1,1,1,'X',1,1,504,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 124, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 124, \"small_tick_hit\": 327}}',28.6694,181527580,3591034,NULL,'2019-06-24 12:30:43',1561379443,NULL),(1939671925,8923804,2,2194777,1,1,1,'X',1,1,552,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_tick_hit\": 45, \"small_tick_hit\": 548}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 45, \"small_tick_hit\": 548}}',28.6842,185672006,5532209,NULL,'2020-03-13 21:41:29',1584135689,NULL),(1953194142,8923804,2,3179648,1,1,1,'X',1,1,134,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 134, \"small_tick_hit\": 108}}',28.7467,203612354,462624,NULL,'2021-12-03 00:08:18',1638490098,NULL),(1939641200,8923804,2,902091,1,1,1,'X',1,1,279,1060412,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 21, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 21, \"small_tick_hit\": 359}}',28.7489,185665016,1473188,NULL,'2020-03-13 15:08:52',1584112132,NULL),(1941658807,8923804,2,282770,0,1,1,'S',1,0.984225,254,620769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1150, \"large_tick_hit\": 74, \"small_tick_hit\": 211, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1171, \"large_tick_hit\": 74, \"small_tick_hit\": 213}}',28.7858,188296098,4347590,NULL,'2020-06-13 19:32:59',1592076779,NULL),(2345627739,8923804,2,3629283,1,1,1,'X',1,1,174,1057251,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 174, \"small_tick_hit\": 336}}',28.8009,215886297,629822,NULL,'2024-02-14 18:47:24',1707936444,NULL),(2345545430,8923804,2,3629283,1,1,1,'X',1,1,174,1101540,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"great\": 174, \"ignore_miss\": 68, \"large_bonus\": 7, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 174, \"ignore_hit\": 58, \"large_bonus\": 17, \"small_tick_hit\": 336}}',28.801,NULL,0,'2024-02-14 18:29:25','2024-02-14 18:30:22',1707935422,7415),(1929881496,8923804,2,1076345,1,1,1,'X',1,1,105,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 1, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 1, \"small_tick_hit\": 92}}',28.8069,172766437,299494,NULL,'2018-03-04 03:43:32',1520135012,NULL),(1960012967,8923804,2,3890429,1,1,1,'X',1,1,76,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 76, \"small_tick_hit\": 104}}',28.8152,212578539,123740,NULL,'2023-05-10 12:47:29',1683722849,NULL),(1936053489,8923804,2,1655721,1,1,1,'X',1,1,142,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 64}}',28.8198,181025136,545358,NULL,'2019-05-24 22:12:50',1558735970,NULL),(1936072063,8923804,2,1282057,1,1,1,'X',1,1,177,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 1, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 1, \"small_tick_hit\": 219}}',28.8438,181001021,791602,NULL,'2019-05-23 11:13:01',1558609981,NULL),(1936347689,8923804,2,418498,0,1,1,'X',1,1,114,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 17, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 17, \"small_tick_hit\": 164}}',28.8669,181232652,310100,NULL,'2019-06-06 10:24:28',1559816668,NULL),(1940986740,8923804,2,1794938,1,1,1,'X',1,1,285,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 12, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 12, \"small_tick_hit\": 371}}',28.8708,187480559,1486682,NULL,'2020-05-18 14:09:54',1589810994,NULL),(1930957885,8923804,2,1560008,1,1,1,'A',1,0.969112,252,874331,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 332, \"large_tick_hit\": 1, \"small_tick_hit\": 420, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 1, \"small_tick_hit\": 434}}',28.8803,174186277,1753845,NULL,'2018-05-08 19:45:06',1525808706,NULL),(1935747089,8923804,2,1118158,1,1,1,'X',1,1,246,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 19, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 19, \"small_tick_hit\": 322}}',28.924,180456185,1087912,NULL,'2019-04-20 00:39:33',1555720773,NULL),(1932183598,8923804,2,1675831,1,1,1,'X',1,1,155,1056000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 2, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 2, \"small_tick_hit\": 182}}',28.9271,175645882,639581,NULL,'2018-07-15 15:27:34',1531668454,NULL),(1935721082,8923804,2,1288131,1,1,1,'X',1,1,121,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 21, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 21, \"small_tick_hit\": 183}}',28.9445,180455346,318666,NULL,'2019-04-19 23:35:40',1555716940,NULL),(1936236112,8923804,2,691148,1,1,1,'X',1,1,243,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 171}}',28.97,181201956,1512838,NULL,'2019-06-04 11:34:40',1559648080,NULL),(1936825052,8923804,2,817307,1,1,1,'X',1,1,277,1066547,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 141, \"small_tick_hit\": 484}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 141, \"small_tick_hit\": 484}}',28.9726,181990652,618081,NULL,'2019-07-23 11:55:28',1563882928,NULL),(1936286916,8923804,2,59962,1,1,1,'X',1,1,148,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 55}}',28.9749,181233937,563798,NULL,'2019-06-06 12:20:42',1559823642,NULL),(1936756643,8923804,2,47661,1,1,1,'X',1,1,270,1076474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 137, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 137, \"small_tick_hit\": 196}}',28.999,181851106,606454,NULL,'2019-07-14 22:09:20',1563142160,NULL),(1936315226,8923804,2,1793683,1,1,1,'X',1,1,206,1186012,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 13, \"small_tick_hit\": 447}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 13, \"small_tick_hit\": 447}}',29.0195,181302957,945600,NULL,'2019-06-10 12:20:43',1560169243,NULL),(1958036464,8923804,2,2922526,1,1,1,'X',1,1,106,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 17, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 17, \"small_tick_hit\": 147}}',29.053,209919545,258978,NULL,'2022-10-24 22:29:21',1666650561,NULL),(1936331435,8923804,2,1445319,1,1,1,'X',1,1,388,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 4, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 4, \"small_tick_hit\": 340}}',29.1025,181248954,3693168,NULL,'2019-06-07 10:47:52',1559904472,NULL),(1932002574,8923804,2,1267468,1,1,1,'S',1,0.982833,118,751180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 164, \"small_tick_hit\": 65, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 66}}',29.1432,175621493,398186,NULL,'2018-07-14 13:55:50',1531576550,NULL),(1936800193,8923804,2,355834,1,1,1,'X',1,1,389,1068868,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 226, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 226, \"small_tick_hit\": 304}}',29.1563,182023865,960527,NULL,'2019-07-25 12:22:52',1564057372,NULL),(1930017706,8923804,2,1388356,1,1,1,'S',1,0.986043,386,1179811,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 99, \"small_tick_hit\": 1027, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 99, \"small_tick_hit\": 1047}}',29.1657,172932325,1697217,NULL,'2018-03-12 00:42:27',1520815347,NULL),(1935653453,8923804,2,901632,0,1,1,'X',1,1,272,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 85, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 85, \"small_tick_hit\": 164}}',29.2007,180455896,1022812,NULL,'2019-04-20 00:16:39',1555719399,NULL),(1936665902,8923804,2,2029100,1,1,1,'X',1,1,265,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 265, \"small_tick_hit\": 268}}',29.2275,181673822,1406816,NULL,'2019-07-03 17:55:18',1562176518,NULL),(1930801660,8923804,2,20584,0,1,1,'X',1,1,2058,520320,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1756, \"large_tick_hit\": 302, \"small_tick_hit\": 1533}, \"maximum_statistics\": {\"great\": 1756, \"large_tick_hit\": 302, \"small_tick_hit\": 1533}}',29.2495,174046641,45309938,NULL,'2018-05-02 18:09:00',1525284540,NULL),(1933038341,8923804,2,356375,1,1,1,'A',1,0.965812,128,598143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 23, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 1, \"small_tick_hit\": 28}}',29.2553,176949781,898006,NULL,'2018-09-16 02:40:12',1537065612,NULL),(1934038181,8923804,2,1043344,1,1,1,'A',1,0.955729,73,479870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 276, \"small_tick_hit\": 91, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 289, \"small_tick_hit\": 95}}',29.2806,178277321,297694,NULL,'2018-12-06 17:39:22',1544117962,NULL),(1932091042,8923804,2,440790,1,1,1,'S',1,0.998739,284,1187944,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 83, \"small_tick_hit\": 508, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 83, \"small_tick_hit\": 509}}',29.3048,175646228,1305772,NULL,'2018-07-15 15:45:53',1531669553,NULL),(1929821902,8923804,2,404032,1,1,1,'S',1,0.992308,63,1182592,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 1, \"small_tick_hit\": 66, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 1, \"small_tick_hit\": 67}}',29.3658,172653602,115454,NULL,'2018-02-26 22:59:05',1519685945,NULL),(2345594129,8923804,2,3576002,1,1,1,'X',1,1,103,1106600,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"great\": 86, \"ignore_miss\": 69, \"large_bonus\": 30, \"large_tick_hit\": 17, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 86, \"ignore_hit\": 34, \"large_bonus\": 65, \"large_tick_hit\": 17, \"small_tick_hit\": 246}}',29.3706,NULL,0,'2024-02-14 18:39:54','2024-02-14 18:40:26',1707936026,7415),(1936319644,8923804,2,386139,0,1,1,'X',1,1,127,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 3, \"small_tick_hit\": 59}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 3, \"small_tick_hit\": 59}}',29.3741,181233310,418930,NULL,'2019-06-06 11:27:49',1559820469,NULL),(1936115094,8923804,2,1033045,1,1,1,'X',1,1,298,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 2, \"small_tick_hit\": 401}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 2, \"small_tick_hit\": 401}}',29.3868,181006849,2215514,NULL,'2019-05-23 18:33:20',1558636400,NULL),(1931657650,8923804,2,1093244,0,1,1,'S',1,0.988764,218,986197,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 359, \"large_tick_hit\": 14, \"small_tick_hit\": 419, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 14, \"small_tick_hit\": 425}}',29.3881,174992940,1793078,NULL,'2018-06-15 00:36:09',1529022969,NULL),(1935925939,8923804,2,600361,0,1,1,'S',1,0.994709,66,739458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 116, \"large_tick_hit\": 2, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 70}}',29.4098,180873867,207256,NULL,'2019-05-15 11:05:23',1557918323,NULL),(1936716533,8923804,2,644603,1,1,1,'X',1,1,149,1060844,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 1, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 1, \"small_tick_hit\": 278}}',29.4276,181875786,487614,NULL,'2019-07-16 13:29:39',1563283779,NULL),(1932148556,8923804,2,818655,1,1,1,'S',1,0.996881,405,870231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 799, \"large_tick_hit\": 7, \"small_tick_hit\": 153, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 801, \"large_tick_hit\": 7, \"small_tick_hit\": 154}}',29.4653,175770847,6478282,NULL,'2018-07-21 04:46:05',1532148365,NULL),(1933333764,8923804,2,1712933,1,1,1,'A',1,0.975083,119,570964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 439, \"small_tick_hit\": 148, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 451, \"small_tick_hit\": 151}}',29.47,177208344,869324,NULL,'2018-10-01 17:16:34',1538414194,NULL),(1938271819,8923804,2,830083,1,1,1,'X',1,1,642,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 637, \"large_tick_hit\": 5, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 5, \"small_tick_hit\": 364}}',29.5127,183824654,10026936,NULL,'2019-11-22 20:22:55',1574454175,NULL),(1933016708,8923804,2,1209054,1,1,1,'S',1,0.993617,453,893120,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 823, \"large_tick_hit\": 47, \"small_tick_hit\": 998, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 829, \"large_tick_hit\": 47, \"small_tick_hit\": 1004}}',29.5289,176949676,6926556,NULL,'2018-09-16 02:31:50',1537065110,NULL),(1936164912,8923804,2,199134,1,1,1,'X',1,1,302,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 5, \"small_tick_hit\": 582}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 5, \"small_tick_hit\": 582}}',29.5468,181130224,2243800,NULL,'2019-05-31 10:12:39',1559297559,NULL),(1933131051,8923804,2,1608125,1,1,1,'A',1,0.944649,58,479618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 153, \"small_tick_hit\": 103, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 108}}',29.6413,177051021,185130,NULL,'2018-09-22 09:32:08',1537608728,NULL),(1936729688,8923804,2,824136,1,1,1,'X',1,1,99,1060427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 131}}',29.6566,181875474,228945,NULL,'2019-07-16 13:07:16',1563282436,NULL),(1936436564,8923804,2,1054497,1,1,1,'X',1,1,126,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 24, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 24, \"small_tick_hit\": 124}}',29.7027,181518218,378416,NULL,'2019-06-23 20:48:28',1561322908,NULL),(1957952293,8923804,2,3550143,1,1,1,'X',1,1,83,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 121}}',29.7118,209919227,209718,NULL,'2022-10-24 21:57:34',1666648654,NULL),(1933154646,8923804,2,1467741,1,1,1,'B',1,0.921053,61,508876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 119, \"large_tick_hit\": 1, \"small_tick_hit\": 55, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 1, \"small_tick_hit\": 62}}',29.717,177050981,142010,NULL,'2018-09-22 09:29:00',1537608540,NULL),(1951186058,8923804,2,2785109,1,1,1,'X',1,1,456,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 456, \"small_tick_hit\": 278}}',29.7173,201163444,5132460,NULL,'2021-08-27 15:53:38',1630079618,NULL),(1939716778,8923804,2,1479306,1,1,1,'X',1,1,261,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 12, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 12, \"small_tick_hit\": 267}}',29.7421,185784317,1690742,NULL,'2020-03-18 18:09:25',1584554965,NULL),(1939735528,8923804,2,2011464,1,1,1,'X',1,1,549,1059548,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 91, \"small_tick_hit\": 765}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 91, \"small_tick_hit\": 765}}',29.7704,185672973,4944843,NULL,'2020-03-13 22:50:54',1584139854,NULL),(1936670366,8923804,2,2072598,1,1,1,'X',1,1,279,1057246,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 54, \"small_tick_hit\": 416}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 54, \"small_tick_hit\": 416}}',29.773,181695636,886311,NULL,'2019-07-05 05:34:00',1562304840,NULL),(1930253685,8923804,2,1096435,1,1,1,'S',1,0.996144,286,999877,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 261, \"large_tick_hit\": 67, \"small_tick_hit\": 447, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 67, \"small_tick_hit\": 449}}',29.7853,173202004,1467634,NULL,'2018-03-25 01:56:14',1521942974,NULL),(1936242719,8923804,2,1905952,1,1,1,'X',1,1,293,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 20, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 20, \"small_tick_hit\": 280}}',29.8118,181202699,2058892,NULL,'2019-06-04 12:36:49',1559651809,NULL),(1942287192,8923804,2,2378169,1,1,1,'X',1,1,273,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 6, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 6, \"small_tick_hit\": 214}}',29.819,189193221,1868368,NULL,'2020-07-15 16:30:22',1594830622,NULL),(1954152278,8923804,2,3100563,1,1,1,'X',1,1,351,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 373}}',29.861,204873584,2342930,NULL,'2022-01-27 18:17:10',1643307430,NULL),(1932825579,8923804,2,1728697,1,1,1,'A',1,0.979858,421,666984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1098, \"large_tick_hit\": 11, \"small_tick_hit\": 545, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1121, \"large_tick_hit\": 11, \"small_tick_hit\": 556}}',29.9093,176614611,5797378,NULL,'2018-08-28 23:49:05',1535500145,NULL),(1933983825,8923804,2,1596064,1,1,1,'A',1,0.945946,64,499306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 166, \"small_tick_hit\": 79, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 174, \"small_tick_hit\": 85}}',29.9261,178268517,197758,NULL,'2018-12-06 02:37:01',1544063821,NULL),(1936403366,8923804,2,525317,1,1,1,'X',1,1,163,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 111}}',29.985,181233417,686978,NULL,'2019-06-06 11:37:45',1559821065,NULL),(1936701487,8923804,2,951054,1,1,1,'X',1,1,279,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 49, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 49, \"small_tick_hit\": 391}}',30.0234,181753296,1235474,NULL,'2019-07-08 19:20:15',1562613615,NULL),(1936541350,8923804,2,2004478,1,1,1,'X',1,1,329,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 4, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 4, \"small_tick_hit\": 251}}',30.0366,181486184,2660826,NULL,'2019-06-22 04:31:41',1561177901,NULL),(1957198113,8923804,2,146374,1,1,1,'X',1,1,293,1056000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 205}}',30.0612,208929476,1700001,NULL,'2022-08-21 23:32:21',1661124741,NULL),(1936679893,8923804,2,1628217,1,1,1,'X',1,1,298,1060838,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 72, \"small_tick_hit\": 451}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 72, \"small_tick_hit\": 451}}',30.1474,181753193,967809,NULL,'2019-07-08 19:12:53',1562613173,NULL),(1940432362,8923804,2,2234394,0,1,1,'X',1,1,133,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 4, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 4, \"small_tick_hit\": 118}}',30.1537,186693674,461992,NULL,'2020-04-21 16:41:53',1587487313,NULL),(1933250050,8923804,2,1650772,1,1,1,'X',1,1,102,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 143}}',30.1564,177199098,325030,NULL,'2018-09-30 23:57:54',1538351874,NULL),(1952106166,8923804,2,2009084,1,1,1,'X',1,1,259,971712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 17, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 17, \"small_tick_hit\": 248}}',30.1757,202289192,1681800,NULL,'2021-10-11 00:10:03',1633911003,NULL),(1955423030,8923804,2,3351181,1,1,1,'S',1,0.993671,63,1182794,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_tick_hit\": 23, \"small_tick_hit\": 251, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 23, \"small_tick_hit\": 253}}',30.1875,206671094,65070,NULL,'2022-04-25 15:02:49',1650898969,NULL),(1938958441,8923804,2,1313683,1,1,1,'X',1,1,283,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 283, \"small_tick_hit\": 138}}',30.1935,184681856,1988088,NULL,'2020-01-15 12:16:12',1579090572,NULL),(1932091373,8923804,2,892469,1,1,1,'S',1,0.996899,699,860792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1193, \"large_tick_hit\": 1, \"small_tick_hit\": 735, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1197, \"large_tick_hit\": 1, \"small_tick_hit\": 737}}',30.2558,175643174,14946166,NULL,'2018-07-15 13:01:23',1531659683,NULL),(1936038118,8923804,2,1391730,1,1,1,'X',1,1,120,1185314,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 36, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 36, \"small_tick_hit\": 159}}',30.2729,181024915,250890,NULL,'2019-05-24 21:53:26',1558734806,NULL),(1939924163,8923804,2,1618672,1,1,1,'X',1,1,217,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 8, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 8, \"small_tick_hit\": 394}}',30.3006,186049265,911276,NULL,'2020-03-29 12:25:08',1585484708,NULL),(1936132839,8923804,2,1732964,1,1,1,'X',1,1,189,1058526,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_tick_hit\": 103, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 103, \"small_tick_hit\": 372}}',30.3047,180922112,257974,NULL,'2019-05-18 12:06:27',1558181187,NULL),(1936764503,8923804,2,1480694,1,1,1,'X',1,1,328,1064630,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 9, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 9, \"small_tick_hit\": 291}}',30.3306,181753801,2114926,NULL,'2019-07-08 19:58:26',1562615906,NULL),(1929949808,8923804,2,937699,1,1,1,'S',1,0.991031,121,1051899,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 17, \"small_tick_hit\": 100, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 17, \"small_tick_hit\": 102}}',30.3364,172766426,348696,NULL,'2018-03-04 03:42:49',1520134969,NULL),(1936412377,8923804,2,1522505,1,1,1,'X',1,1,111,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 111, \"small_tick_hit\": 159}}',30.3394,181217625,263607,NULL,'2019-06-05 11:42:34',1559734954,NULL),(1936059976,8923804,2,21577,0,1,1,'X',1,1,224,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 8, \"small_tick_hit\": 48}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 8, \"small_tick_hit\": 48}}',30.3551,181000857,1218288,NULL,'2019-05-23 10:51:53',1558608713,NULL),(1929937763,8923804,2,1228311,1,1,1,'X',1,1,95,1057259,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',30.3686,172768055,247741,NULL,'2018-03-04 05:23:18',1520140998,NULL),(1930619249,8923804,2,1566726,1,1,1,'X',1,1,352,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 2, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 2, \"small_tick_hit\": 346}}',30.4153,173759328,2440222,NULL,'2018-04-19 19:12:23',1524165143,NULL),(1929985705,8923804,2,281524,1,1,1,'SH',1,0.994792,86,1119032,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"small_tick_hit\": 105, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 86, \"small_tick_hit\": 106}}',30.4224,172766340,181112,NULL,'2018-03-04 03:37:31',1520134651,NULL),(1936593400,8923804,2,1890549,1,1,1,'X',1,1,435,1057230,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 26, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 26, \"small_tick_hit\": 388}}',30.4245,181674014,3568268,NULL,'2019-07-03 18:07:58',1562177278,NULL),(1935999249,8923804,2,1942218,1,1,1,'S',1,0.980769,219,627117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 655, \"large_tick_hit\": 8, \"small_tick_hit\": 102, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 8, \"small_tick_hit\": 104}}',30.4532,180744805,2241920,NULL,'2019-05-07 14:21:43',1557238903,NULL),(1941649235,8923804,2,264637,0,1,1,'A',1,0.954861,100,621330,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 286, \"large_tick_hit\": 48, \"small_tick_hit\": 216, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 48, \"small_tick_hit\": 229}}',30.4862,188322794,558825,NULL,'2020-06-14 16:49:40',1592153380,NULL),(1949604178,8923804,2,2977456,1,1,1,'X',1,1,250,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 15, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 15, \"small_tick_hit\": 311}}',30.4882,198919508,1122898,NULL,'2021-06-11 15:01:19',1623423679,NULL),(1931977749,8923804,2,1358852,1,1,1,'S',1,0.993342,301,822251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 410, \"large_tick_hit\": 10, \"small_tick_hit\": 326, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 10, \"small_tick_hit\": 327}}',30.5516,175621909,2503216,NULL,'2018-07-14 14:16:56',1531577816,NULL),(1930129496,8923804,2,361162,1,1,1,'A',1,0.969432,85,767287,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 128, \"large_tick_hit\": 3, \"small_tick_hit\": 91, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 3, \"small_tick_hit\": 95}}',30.5918,172947145,257469,NULL,'2018-03-12 21:48:40',1520891320,NULL),(1938150624,8923804,2,1260172,1,1,1,'S',1,0.998768,284,1182137,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"small_tick_hit\": 527, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 284, \"small_tick_hit\": 528}}',30.7257,183718572,1227276,NULL,'2019-11-15 21:16:23',1573852583,NULL),(1932057958,8923804,2,1690901,1,1,1,'X',1,1,162,1056000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 121}}',30.7767,175608156,705067,NULL,'2018-07-13 22:15:35',1531520135,NULL),(1938945289,8923804,2,1609746,1,1,1,'X',1,1,223,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 2, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 2, \"small_tick_hit\": 117}}',30.7792,184697358,1244914,NULL,'2020-01-16 14:15:29',1579184129,NULL),(1930164513,8923804,2,1363096,1,1,1,'S',1,0.997693,381,1060832,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 62, \"small_tick_hit\": 484, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 62, \"small_tick_hit\": 486}}',30.8289,173202037,2501097,NULL,'2018-03-25 01:57:43',1521943063,NULL),(1936375312,8923804,2,1349620,1,1,1,'X',1,1,165,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 2, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 2, \"small_tick_hit\": 179}}',30.8365,181218425,694882,NULL,'2019-06-05 12:44:11',1559738651,NULL),(1929783433,8923804,2,796255,1,1,1,'S',1,0.990278,346,957598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"small_tick_hit\": 367, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 346, \"small_tick_hit\": 374}}',30.8412,172710666,2963490,NULL,'2018-03-01 20:42:20',1519936940,NULL),(1936332147,8923804,2,1447110,1,1,1,'X',1,1,275,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 3, \"small_tick_hit\": 550}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 3, \"small_tick_hit\": 550}}',30.8557,181249111,1507853,NULL,'2019-06-07 11:00:43',1559905243,NULL),(1958042057,8923804,2,3760732,1,1,1,'X',1,1,89,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 1, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 1, \"small_tick_hit\": 169}}',30.8727,209919212,248558,NULL,'2022-10-24 21:55:59',1666648559,NULL),(1932826166,8923804,2,1737971,1,1,1,'X',1,1,333,1057237,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 5, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 5, \"small_tick_hit\": 305}}',30.9273,176614492,2893107,NULL,'2018-08-28 23:40:08',1535499608,NULL),(1935743403,8923804,2,1963782,1,1,1,'X',1,1,127,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 15, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 15, \"small_tick_hit\": 141}}',30.9358,180455247,283182,NULL,'2019-04-19 23:28:49',1555716529,NULL),(1937220866,8923804,2,2026590,1,1,1,'X',1,1,191,1057047,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 91, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 91, \"small_tick_hit\": 399}}',31.0186,182557593,413391,NULL,'2019-08-27 19:36:52',1566934612,NULL),(1960368707,8923804,2,1794018,1,1,1,'X',1,1,142,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 16, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 16, \"small_tick_hit\": 169}}',31.0517,212861659,481448,NULL,'2023-06-01 16:02:39',1685635359,NULL),(1936301754,8923804,2,1070793,1,1,1,'X',1,1,168,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 223}}',31.0542,181217592,717958,NULL,'2019-06-05 11:39:42',1559734782,NULL),(1933206275,8923804,2,1636473,0,1,1,'S',1,0.981176,148,766237,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 456, \"large_tick_hit\": 9, \"small_tick_hit\": 369, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 9, \"small_tick_hit\": 379}}',31.0567,177061651,1415615,NULL,'2018-09-22 19:54:43',1537646083,NULL),(1933161347,8923804,2,356374,1,1,1,'A',1,0.966667,67,476315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 272, \"small_tick_hit\": 18, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 19}}',31.1009,177051063,416960,NULL,'2018-09-22 09:34:46',1537608886,NULL),(1933979772,8923804,2,1839531,1,1,1,'S',1,0.998296,246,1058614,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 18, \"small_tick_hit\": 340, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 18, \"small_tick_hit\": 341}}',31.1094,178159699,808448,NULL,'2018-11-29 19:23:57',1543519437,NULL),(1936245649,8923804,2,1614034,1,1,1,'A',1,0.975676,169,645988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 686, \"large_tick_hit\": 115, \"small_tick_hit\": 282, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 115, \"small_tick_hit\": 297}}',31.1259,181106133,2120520,NULL,'2019-05-29 20:54:00',1559163240,NULL),(1936124733,8923804,2,146373,1,1,1,'X',1,1,487,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 487, \"small_tick_hit\": 266}}',31.1566,180987047,5805800,NULL,'2019-05-22 12:02:55',1558526575,NULL),(1938961798,8923804,2,2276631,1,1,1,'X',1,1,86,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 14, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 14, \"small_tick_hit\": 198}}',31.2044,184634973,198748,NULL,'2020-01-12 10:32:04',1578825124,NULL),(1949275092,8923804,2,2657915,1,1,1,'X',1,1,334,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 40, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 40, \"small_tick_hit\": 300}}',31.2107,198617968,2579732,NULL,'2021-06-02 00:35:16',1622594116,NULL),(1936350209,8923804,2,426891,1,1,1,'X',1,1,155,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 3, \"small_tick_hit\": 38}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 3, \"small_tick_hit\": 38}}',31.2259,181235995,645320,NULL,'2019-06-06 14:38:05',1559831885,NULL),(1955246509,8923804,2,3514204,1,1,1,'X',1,1,128,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 14, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 14, \"small_tick_hit\": 282}}',31.2323,206239245,294632,NULL,'2022-04-04 17:49:33',1649094573,NULL),(1954442939,8923804,2,3147666,1,1,1,'X',1,1,97,974016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 31, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 31, \"small_tick_hit\": 161}}',31.2325,205326635,204962,NULL,'2022-02-17 18:22:29',1645122149,NULL),(1936032214,8923804,2,1230041,1,1,1,'X',1,1,100,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 2, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 2, \"small_tick_hit\": 123}}',31.2378,181001154,213304,NULL,'2019-05-23 11:30:50',1558611050,NULL),(1936665892,8923804,2,2028259,1,1,1,'X',1,1,372,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 372, \"small_tick_hit\": 223}}',31.2508,181673910,3408310,NULL,'2019-07-03 18:00:12',1562176812,NULL),(1930022059,8923804,2,1224677,1,1,1,'S',1,0.987469,154,818533,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 276, \"small_tick_hit\": 118, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 120}}',31.2543,172948606,865557,NULL,'2018-03-12 23:56:02',1520898962,NULL),(1939681031,8923804,2,1573524,1,1,1,'X',1,1,271,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 12, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 12, \"small_tick_hit\": 334}}',31.2758,185665830,1406383,NULL,'2020-03-13 15:55:14',1584114914,NULL),(1931508758,8923804,2,510731,0,1,1,'S',1,0.99881,595,1055431,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 195, \"small_tick_hit\": 1084, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 195, \"small_tick_hit\": 1086}}',31.3001,174792650,4853447,NULL,'2018-06-05 22:45:16',1528238716,NULL),(1933205277,8923804,2,1506155,1,1,1,'S',1,0.983893,161,679443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 462, \"large_tick_hit\": 4, \"small_tick_hit\": 267, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 4, \"small_tick_hit\": 272}}',31.3005,176996846,1284414,NULL,'2018-09-18 22:43:23',1537310603,NULL),(1936738106,8923804,2,1969193,1,1,1,'X',1,1,261,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 23, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 23, \"small_tick_hit\": 264}}',31.3257,181752880,1289256,NULL,'2019-07-08 18:55:14',1562612114,NULL),(1934069205,8923804,2,1071416,0,1,1,'B',1,0.934783,57,445988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 164, \"small_tick_hit\": 51, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 57}}',31.3265,178268476,207350,NULL,'2018-12-06 02:31:30',1544063490,NULL),(1936736783,8923804,2,1817722,1,1,1,'X',1,1,281,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 13, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 13, \"small_tick_hit\": 302}}',31.3465,181767853,1978394,NULL,'2019-07-09 18:26:52',1562696812,NULL),(1933905667,8923804,2,1161444,0,1,1,'A',1,0.951493,83,653720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 150, \"large_tick_hit\": 1, \"small_tick_hit\": 104, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',31.3576,178088686,240572,NULL,'2018-11-25 03:34:58',1543116898,NULL),(1939147108,8923804,2,2172484,1,1,1,'X',1,1,89,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 6, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 6, \"small_tick_hit\": 115}}',31.3583,185125671,223326,NULL,'2020-02-11 13:38:36',1581428316,NULL),(1930151119,8923804,2,1352963,1,1,1,'X',1,1,275,1058298,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 3, \"small_tick_hit\": 507}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 3, \"small_tick_hit\": 507}}',31.367,173202106,1495215,NULL,'2018-03-25 02:01:24',1521943284,NULL),(1931823986,8923804,2,1110255,1,1,1,'S',1,0.991083,466,1007720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 593, \"large_tick_hit\": 129, \"small_tick_hit\": 834, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 129, \"small_tick_hit\": 847}}',31.3938,175433943,6085794,NULL,'2018-07-05 22:18:51',1530829131,NULL),(1930674329,8923804,2,1383988,1,1,1,'A',1,0.960591,102,731231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 138, \"small_tick_hit\": 57, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 61}}',31.3984,173779172,376730,NULL,'2018-04-20 18:34:58',1524249298,NULL),(1936102824,8923804,2,1017288,1,1,1,'X',1,1,249,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"small_tick_hit\": 350}, \"maximum_statistics\": {\"great\": 249, \"small_tick_hit\": 350}}',31.4056,181007157,1573644,NULL,'2019-05-23 18:57:05',1558637825,NULL),(1933172435,8923804,2,1379821,1,1,1,'S',1,0.982343,124,682630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 406, \"large_tick_hit\": 2, \"small_tick_hit\": 204, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 2, \"small_tick_hit\": 210}}',31.4104,177084645,1425420,NULL,'2018-09-23 21:27:58',1537738078,NULL),(1939942367,8923804,2,1951918,1,1,1,'X',1,1,389,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 34, \"small_tick_hit\": 442}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 34, \"small_tick_hit\": 442}}',31.418,186017096,3309588,NULL,'2020-03-28 03:42:32',1585366952,NULL),(1955427068,8923804,2,3351182,1,1,1,'X',1,1,114,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_tick_hit\": 38, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 38, \"small_tick_hit\": 157}}',31.4491,206671111,196042,NULL,'2022-04-25 15:03:50',1650899030,NULL),(1932912286,8923804,2,1451992,1,1,1,'A',1,0.967949,77,585856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 187, \"large_tick_hit\": 4, \"small_tick_hit\": 111, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 4, \"small_tick_hit\": 115}}',31.479,176804355,368290,NULL,'2018-09-07 21:40:11',1536356411,NULL),(1936748607,8923804,2,1013362,1,1,1,'X',1,1,108,1061693,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 108, \"small_tick_hit\": 184}}',31.5486,181875204,352429,NULL,'2019-07-16 12:48:03',1563281283,NULL),(1936408754,8923804,2,1852587,1,1,1,'S',1,0.987327,235,738142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 485, \"large_tick_hit\": 116, \"small_tick_hit\": 256, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 116, \"small_tick_hit\": 261}}',31.5492,181300621,2335300,NULL,'2019-06-10 08:43:03',1560156183,NULL),(1936928998,8923804,2,1417490,0,1,1,'S',1,0.987522,91,718571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 324, \"large_tick_hit\": 2, \"small_tick_hit\": 228, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 2, \"small_tick_hit\": 232}}',31.5544,182174434,731116,NULL,'2019-08-03 15:47:56',1564847276,NULL),(1938064465,8923804,2,1963424,1,1,1,'X',1,1,171,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 16, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 16, \"small_tick_hit\": 162}}',31.5899,183560308,682764,NULL,'2019-11-05 15:20:24',1572967224,NULL),(1936391204,8923804,2,150272,1,1,1,'X',1,1,182,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 20, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 20, \"small_tick_hit\": 186}}',31.6514,181217643,749276,NULL,'2019-06-05 11:43:55',1559735035,NULL),(1941563093,8923804,2,330205,0,1,1,'X',1,1,242,1069711,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 56, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 56, \"small_tick_hit\": 227}}',31.68,188297088,702622,NULL,'2020-06-13 20:09:34',1592078974,NULL),(1936826493,8923804,2,818372,1,1,1,'X',1,1,334,1061263,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 145, \"small_tick_hit\": 541}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 145, \"small_tick_hit\": 541}}',31.7195,181990756,927767,NULL,'2019-07-23 12:03:47',1563883427,NULL),(1936677502,8923804,2,1519137,1,1,1,'S',1,0.98676,169,643104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 811, \"large_tick_hit\": 15, \"small_tick_hit\": 590, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 826, \"large_tick_hit\": 15, \"small_tick_hit\": 594}}',31.7482,181798747,2205260,NULL,'2019-07-11 17:55:12',1562867712,NULL),(1933893340,8923804,2,744649,1,1,1,'X',1,1,515,1061032,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 115, \"small_tick_hit\": 766}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 115, \"small_tick_hit\": 766}}',31.7838,178160994,2798891,NULL,'2018-11-29 21:02:26',1543525346,NULL),(1936742048,8923804,2,843416,1,1,1,'X',1,1,122,1186258,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 28, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 28, \"small_tick_hit\": 171}}',31.8189,181875538,289701,NULL,'2019-07-16 13:11:01',1563282661,NULL),(1936114097,8923804,2,1712442,1,1,1,'X',1,1,158,1061688,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 141}}',31.8662,180922255,701511,NULL,'2019-05-18 12:16:30',1558181790,NULL),(1930729203,8923804,2,1536550,1,1,1,'X',1,1,241,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 60, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 60, \"small_tick_hit\": 414}}',31.8771,173779683,677058,NULL,'2018-04-20 18:56:35',1524250595,NULL),(1936240857,8923804,2,1166729,1,1,1,'X',1,1,167,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 214}}',31.8862,181202108,727200,NULL,'2019-06-04 11:50:09',1559649009,NULL),(1927667045,8923804,2,659678,1,1,1,'X',1,1,170,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 41, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 41, \"small_tick_hit\": 97}}',31.9459,169865710,568494,NULL,'2017-10-21 13:40:49',1508593249,NULL),(1939606143,8923804,2,1316417,1,1,1,'S',1,0.984026,387,660807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1382, \"large_tick_hit\": 3, \"small_tick_hit\": 463, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1404, \"large_tick_hit\": 3, \"small_tick_hit\": 471}}',31.9544,185648647,7964050,NULL,'2020-03-12 18:16:24',1584036984,NULL),(1936053868,8923804,2,18801,1,1,1,'X',1,1,406,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 21, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 21, \"small_tick_hit\": 46}}',31.9566,180990873,4733080,NULL,'2019-05-22 16:45:20',1558543520,NULL),(1941159761,8923804,2,2026591,1,1,1,'X',1,1,185,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 39, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 39, \"small_tick_hit\": 288}}',31.9643,187798231,537964,NULL,'2020-05-28 05:26:53',1590643613,NULL),(1939652687,8923804,2,2060998,1,1,1,'X',1,1,255,1060202,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 12, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 12, \"small_tick_hit\": 402}}',31.9862,185685729,1217292,NULL,'2020-03-14 14:02:26',1584194546,NULL),(1930797272,8923804,2,1580146,1,1,1,'S',1,0.997065,589,901627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 700, \"large_tick_hit\": 11, \"small_tick_hit\": 648, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 702, \"large_tick_hit\": 11, \"small_tick_hit\": 650}}',31.998,174025945,8625276,NULL,'2018-05-01 17:24:39',1525195479,NULL),(1936350116,8923804,2,425986,1,1,1,'X',1,1,149,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 2, \"small_tick_hit\": 61}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 2, \"small_tick_hit\": 61}}',31.9991,181235863,570146,NULL,'2019-06-06 14:29:51',1559831391,NULL),(1936071645,8923804,2,1987814,1,1,1,'X',1,1,297,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 3, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 3, \"small_tick_hit\": 110}}',32.144,181006774,2175392,NULL,'2019-05-23 18:28:50',1558636130,NULL),(1941289082,8923804,2,515582,0,1,1,'X',1,1,70,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 70, \"small_tick_hit\": 126}}',32.1846,187936429,111750,NULL,'2020-06-01 16:29:44',1591028984,NULL),(1936365553,8923804,2,986936,1,1,1,'X',1,1,342,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 84, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 84, \"small_tick_hit\": 181}}',32.2177,181248784,2200966,NULL,'2019-06-07 10:35:08',1559903708,NULL),(1936285852,8923804,2,2038017,1,1,1,'X',1,1,343,1059139,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 24, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 24, \"small_tick_hit\": 310}}',32.2206,181105755,2246075,NULL,'2019-05-29 20:24:29',1559161469,NULL),(1936091993,8923804,2,1466692,1,1,1,'X',1,1,118,1058737,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_tick_hit\": 28, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 28, \"small_tick_hit\": 112}}',32.305,181025064,243609,NULL,'2019-05-24 22:06:33',1558735593,NULL),(1931930751,8923804,2,386140,0,1,1,'S',1,0.989761,149,713961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 285, \"small_tick_hit\": 5}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 5}}',32.3616,175622247,1081410,NULL,'2018-07-14 14:32:00',1531578720,NULL),(1941561252,8923804,2,326814,0,1,1,'S',1,0.996364,147,1054283,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 29, \"small_tick_hit\": 127, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 29, \"small_tick_hit\": 128}}',32.3853,188296801,375550,NULL,'2020-06-13 19:59:05',1592078345,NULL),(1960096215,8923804,2,3642920,1,1,1,'A',1,0.966283,282,529148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1043, \"large_tick_hit\": 1, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 1084, \"large_tick_hit\": 1, \"small_tick_hit\": 131}}',32.4193,212578505,3626530,NULL,'2023-05-10 12:43:03',1683722583,NULL),(1940600556,8923804,2,1425691,0,1,1,'X',1,1,228,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 54, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 54, \"small_tick_hit\": 321}}',32.4677,186946184,790162,NULL,'2020-04-30 09:08:33',1588237713,NULL),(1936152441,8923804,2,1189150,1,1,1,'X',1,1,157,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 4, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 4, \"small_tick_hit\": 177}}',32.4897,181000909,629434,NULL,'2019-05-23 10:57:17',1558609037,NULL),(1936275331,8923804,2,1057544,1,1,1,'X',1,1,934,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 789, \"large_tick_hit\": 145, \"small_tick_hit\": 1088}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 145, \"small_tick_hit\": 1088}}',32.4959,181202634,13623464,NULL,'2019-06-04 12:32:28',1559651548,NULL),(1942437297,8923804,2,259,0,1,1,'X',1,1,83,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 9}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',32.5076,189445905,156646,NULL,'2020-07-24 22:17:26',1595629046,NULL),(1941743980,8923804,2,450077,1,1,1,'XH',1,1,231,1255672,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 77, \"small_tick_hit\": 392}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 77, \"small_tick_hit\": 392}}',32.511,188526862,584063,NULL,'2020-06-21 13:12:15',1592745135,NULL),(1936327531,8923804,2,2008344,1,1,1,'A',1,0.951553,191,546359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 497, \"large_tick_hit\": 50, \"small_tick_hit\": 219, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 50, \"small_tick_hit\": 226}}',32.5509,181314490,1613330,NULL,'2019-06-11 05:12:18',1560229938,NULL),(1936721928,8923804,2,1273000,1,1,1,'X',1,1,222,1064853,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 39, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 39, \"small_tick_hit\": 317}}',32.5696,181752767,621332,NULL,'2019-07-08 18:47:44',1562611664,NULL),(1930771563,8923804,2,1571599,1,1,1,'S',1,0.996296,402,1133453,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 448, \"large_tick_hit\": 6, \"small_tick_hit\": 891, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 6, \"small_tick_hit\": 895}}',32.5801,173779773,3584837,NULL,'2018-04-20 19:00:58',1524250858,NULL),(1927661450,8923804,2,490368,1,1,1,'X',1,1,76,1184368,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 76, \"small_tick_hit\": 145}}',32.6097,169878658,150515,NULL,'2017-10-21 23:58:47',1508630327,NULL),(1936054097,8923804,2,18874,1,1,1,'X',1,1,277,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 90, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 90, \"small_tick_hit\": 158}}',32.6243,180990915,1306632,NULL,'2019-05-22 16:48:43',1558543723,NULL),(1936767180,8923804,2,1930334,1,1,1,'X',1,1,229,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 3, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 3, \"small_tick_hit\": 295}}',32.6486,181746983,1049022,NULL,'2019-07-08 11:08:58',1562584138,NULL);
INSERT INTO `scores` VALUES (1939630588,8923804,2,1344674,1,1,1,'X',1,1,324,1058929,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 24, \"small_tick_hit\": 350}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 24, \"small_tick_hit\": 350}}',32.6534,185665654,1955773,NULL,'2020-03-13 15:44:58',1584114298,NULL),(1940901414,8923804,2,1465042,0,1,1,'S',1,0.98515,451,620520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 2350, \"large_tick_hit\": 123, \"small_tick_hit\": 446, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2393, \"large_tick_hit\": 123, \"small_tick_hit\": 447}}',32.6782,187453702,19674300,NULL,'2020-05-17 18:16:50',1589739410,NULL),(1936788031,8923804,2,65591,1,1,1,'X',1,1,391,1058092,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 177, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 177, \"small_tick_hit\": 268}}',32.6803,181876388,1209137,NULL,'2019-07-16 14:07:30',1563286050,NULL),(1949541622,8923804,2,2006716,1,1,1,'X',1,1,394,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 47, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 47, \"small_tick_hit\": 391}}',32.7228,198919608,2583574,NULL,'2021-06-11 15:05:13',1623423913,NULL),(1939652278,8923804,2,2176486,1,1,1,'S',1,0.999064,354,1070563,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 8, \"small_tick_hit\": 713, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 8, \"small_tick_hit\": 714}}',32.7294,185689620,2509831,NULL,'2020-03-14 16:59:07',1584205147,NULL),(1936327509,8923804,2,1438611,1,1,1,'X',1,1,105,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 88}}',32.7298,181234411,306824,NULL,'2019-06-06 12:56:42',1559825802,NULL),(1929914819,8923804,2,1109084,1,1,1,'X',1,1,181,1060841,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 2, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 2, \"small_tick_hit\": 135}}',32.7623,172778369,891085,NULL,'2018-03-04 15:33:42',1520177622,NULL),(1930247292,8923804,2,916153,1,1,1,'A',1,0.974026,218,769962,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 370, \"large_tick_hit\": 2, \"small_tick_hit\": 303, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 2, \"small_tick_hit\": 308}}',32.7657,173234908,1420498,NULL,'2018-03-26 12:42:28',1522068148,NULL),(1941401071,8923804,2,1221590,1,1,1,'XH',1,1,117,1259437,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 117, \"small_tick_hit\": 312}}',32.7908,187942203,365636,NULL,'2020-06-01 20:25:31',1591043131,NULL),(1947528503,8923804,2,2845743,1,1,1,'X',1,1,89,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 6, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 6, \"small_tick_hit\": 114}}',32.8067,196215240,220016,NULL,'2021-03-23 14:25:42',1616509542,NULL),(1939636959,8923804,2,2054309,1,1,1,'X',1,1,334,1058508,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 47, \"small_tick_hit\": 409}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 47, \"small_tick_hit\": 409}}',32.8344,185673057,1888419,NULL,'2020-03-13 22:56:18',1584140178,NULL),(1929953572,8923804,2,941055,1,1,1,'X',1,1,110,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 110, \"small_tick_hit\": 118}}',32.8505,172767956,258738,NULL,'2018-03-04 05:17:24',1520140644,NULL),(1936052230,8923804,2,1558860,1,1,1,'X',1,1,240,1185534,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 2, \"small_tick_hit\": 464}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 2, \"small_tick_hit\": 464}}',32.9093,180980150,1297946,NULL,'2019-05-21 21:40:37',1558474837,NULL),(1936071059,8923804,2,1111764,1,1,1,'X',1,1,146,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 166}}',32.9101,180995894,594980,NULL,'2019-05-23 00:19:02',1558570742,NULL),(1942297703,8923804,2,2476273,1,1,1,'X',1,1,360,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 14, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 14, \"small_tick_hit\": 377}}',32.9659,189187168,3168722,NULL,'2020-07-15 12:14:52',1594815292,NULL),(1937002837,8923804,2,132717,1,1,1,'X',1,1,427,1070122,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 126, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 126, \"small_tick_hit\": 184}}',33.0338,182218167,1827238,NULL,'2019-08-06 11:49:28',1565092168,NULL),(1931005943,8923804,2,1574614,1,1,1,'S',1,0.993661,297,899503,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 415, \"large_tick_hit\": 2, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 2, \"small_tick_hit\": 210}}',33.086,174186324,2712641,NULL,'2018-05-08 19:47:59',1525808879,NULL),(1933028229,8923804,2,1462739,1,1,1,'A',1,0.960452,167,608179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 359, \"small_tick_hit\": 151, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 157}}',33.1094,176949177,855130,NULL,'2018-09-16 01:49:48',1537062588,NULL),(1936068699,8923804,2,1274807,1,1,1,'X',1,1,535,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 146, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 146, \"small_tick_hit\": 320}}',33.1187,181007283,3869264,NULL,'2019-05-23 19:08:36',1558638516,NULL),(1939157983,8923804,2,1430967,1,1,1,'X',1,1,85,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 85, \"small_tick_hit\": 121}}',33.169,185131577,247938,NULL,'2020-02-11 19:46:48',1581450408,NULL),(1933194002,8923804,2,1494146,1,1,1,'S',1,0.980728,244,709978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 540, \"large_tick_hit\": 106, \"small_tick_hit\": 270, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 106, \"small_tick_hit\": 280}}',33.1809,177112936,2266120,NULL,'2018-09-25 22:03:09',1537912989,NULL),(1936301572,8923804,2,1996908,1,1,1,'X',1,1,288,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 291}}',33.2173,181238820,1880690,NULL,'2019-06-06 18:06:56',1559844416,NULL),(1930774346,8923804,2,1589985,1,1,1,'X',1,1,278,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 54, \"small_tick_hit\": 378}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 54, \"small_tick_hit\": 378}}',33.2602,173780109,985702,NULL,'2018-04-20 19:16:56',1524251816,NULL),(1936498938,8923804,2,1306869,1,1,1,'X',1,1,117,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 1, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 1, \"small_tick_hit\": 97}}',33.2851,181399704,368170,NULL,'2019-06-16 14:04:40',1560693880,NULL),(1930204047,8923804,2,1291656,1,1,1,'S',1,0.998779,404,1058605,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 16, \"small_tick_hit\": 414, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 16, \"small_tick_hit\": 415}}',33.2935,173202161,3185875,NULL,'2018-03-25 02:03:49',1521943429,NULL),(1936210738,8923804,2,1132688,1,1,1,'X',1,1,592,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 592, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 592, \"small_tick_hit\": 278}}',33.2996,181131032,8548940,NULL,'2019-05-31 11:21:34',1559301694,NULL),(1936487593,8923804,2,1807500,1,1,1,'X',1,1,244,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 3, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 3, \"small_tick_hit\": 199}}',33.3106,181494968,1490678,NULL,'2019-06-22 16:56:32',1561222592,NULL),(1936734125,8923804,2,829381,1,1,1,'X',1,1,124,1186255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 1, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 1, \"small_tick_hit\": 201}}',33.3294,181875560,370952,NULL,'2019-07-16 13:12:31',1563282751,NULL),(1936621034,8923804,2,675847,1,1,1,'X',1,1,305,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 25, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 25, \"small_tick_hit\": 310}}',33.3691,181674108,2279646,NULL,'2019-07-03 18:15:08',1562177708,NULL),(1936395832,8923804,2,1494764,1,1,1,'X',1,1,352,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 377}}',33.3895,181249236,3065470,NULL,'2019-06-07 11:09:55',1559905795,NULL),(1936376661,8923804,2,694421,1,1,1,'X',1,1,355,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 310}}',33.4112,181249595,3108688,NULL,'2019-06-07 11:40:20',1559907620,NULL),(1932823039,8923804,2,1706328,1,1,1,'X',1,1,606,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 606, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 606, \"small_tick_hit\": 318}}',33.4148,176480632,9006760,NULL,'2018-08-22 17:58:10',1534960690,NULL),(1936881827,8923804,2,129652,1,1,1,'X',1,1,393,1081954,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 142, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 142, \"small_tick_hit\": 241}}',33.4267,181990442,2027246,NULL,'2019-07-23 11:37:37',1563881857,NULL),(1936055139,8923804,2,208386,1,1,1,'X',1,1,270,1068653,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 59, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 59, \"small_tick_hit\": 387}}',33.4417,180986888,861542,NULL,'2019-05-22 11:44:50',1558525490,NULL),(1929956398,8923804,2,1242071,1,1,1,'X',1,1,190,1059154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 34, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 34, \"small_tick_hit\": 176}}',33.489,172778596,822172,NULL,'2018-03-04 15:45:32',1520178332,NULL),(1936534037,8923804,2,2060301,1,1,1,'X',1,1,252,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 252, \"small_tick_hit\": 147}}',33.5332,181486129,1583070,NULL,'2019-06-22 04:26:32',1561177592,NULL),(1936300465,8923804,2,1069774,1,1,1,'X',1,1,498,1062303,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 144, \"small_tick_hit\": 586}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 144, \"small_tick_hit\": 586}}',33.61,181370740,3544879,NULL,'2019-06-14 22:31:37',1560551497,NULL),(1930597050,8923804,2,1553461,1,1,1,'S',1,0.997253,346,1062389,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 12, \"small_tick_hit\": 380, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 12, \"small_tick_hit\": 382}}',33.6264,173759358,2339032,NULL,'2018-04-19 19:13:59',1524165239,NULL),(1936090564,8923804,2,830081,1,1,1,'X',1,1,418,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 83, \"small_tick_hit\": 670}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 83, \"small_tick_hit\": 670}}',33.6623,180987342,1915982,NULL,'2019-05-22 12:30:15',1558528215,NULL),(1939084974,8923804,2,1076195,1,1,1,'X',1,1,317,1066744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 20, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 20, \"small_tick_hit\": 300}}',33.6715,184938079,2530683,NULL,'2020-01-31 12:52:24',1580475144,NULL),(1936180668,8923804,2,222304,1,1,1,'X',1,1,346,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 61, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 61, \"small_tick_hit\": 159}}',33.715,181202285,1898386,NULL,'2019-06-04 12:04:43',1559649883,NULL),(1935735203,8923804,2,1306868,0,1,1,'X',1,1,102,1057681,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 150}}',33.7574,180455129,228620,NULL,'2019-04-19 23:21:25',1555716085,NULL),(1939628919,8923804,2,2161023,1,1,1,'S',1,0.993849,413,742906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1504, \"large_tick_hit\": 16, \"small_tick_hit\": 742, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1517, \"large_tick_hit\": 16, \"small_tick_hit\": 743}}',33.7852,185649164,8962820,NULL,'2020-03-12 18:45:19',1584038719,NULL),(1955218850,8923804,2,3506388,1,1,1,'X',1,1,90,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 1, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 1, \"small_tick_hit\": 266}}',33.8074,206239363,208324,NULL,'2022-04-04 17:55:57',1649094957,NULL),(1936214734,8923804,2,1315311,1,1,1,'X',1,1,351,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 2, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 2, \"small_tick_hit\": 284}}',33.8166,181200719,2324436,NULL,'2019-06-04 09:08:42',1559639322,NULL),(2345539871,8923804,2,3620590,1,1,1,'X',1,1,231,1104400,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"great\": 180, \"ignore_miss\": 113, \"large_bonus\": 20, \"large_tick_hit\": 51, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 180, \"ignore_hit\": 67, \"large_bonus\": 66, \"large_tick_hit\": 51, \"small_tick_hit\": 357}}',33.871,NULL,0,'2024-02-14 18:28:22','2024-02-14 18:29:13',1707935353,7415),(1933981212,8923804,2,1104572,1,1,1,'A',1,0.956098,106,520595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 311, \"small_tick_hit\": 81, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 325, \"small_tick_hit\": 85}}',33.8949,178277888,595370,NULL,'2018-12-06 18:17:16',1544120236,NULL),(1930145555,8923804,2,1427798,1,1,1,'A',1,0.967113,273,834462,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 384, \"large_tick_hit\": 24, \"small_tick_hit\": 386, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 24, \"small_tick_hit\": 403}}',33.8988,173093446,2046088,NULL,'2018-03-19 23:07:28',1521500848,NULL),(1937298773,8923804,2,1595955,1,1,1,'X',1,1,376,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 24, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 24, \"small_tick_hit\": 334}}',33.907,182550702,3313440,NULL,'2019-08-27 10:37:03',1566902223,NULL),(1956901590,8923804,2,456704,1,1,1,'X',1,1,349,1063574,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 30, \"small_tick_hit\": 409}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 30, \"small_tick_hit\": 409}}',33.9101,208414515,2254010,NULL,'2022-07-25 08:22:24',1658737344,NULL),(1936955817,8923804,2,1831479,1,1,1,'X',1,1,317,1058506,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 4, \"small_tick_hit\": 457}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 4, \"small_tick_hit\": 457}}',33.9355,182192778,1979242,NULL,'2019-08-04 18:08:53',1564942133,NULL),(1936380608,8923804,2,1972535,1,1,1,'A',1,0.970588,93,540950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 313, \"large_tick_hit\": 7, \"small_tick_hit\": 175, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 7, \"small_tick_hit\": 177}}',33.9738,181314416,504762,NULL,'2019-06-11 05:05:23',1560229523,NULL),(1930668254,8923804,2,1383388,1,1,1,'A',1,0.957219,63,506553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 144, \"small_tick_hit\": 35, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 37}}',34.0681,173779190,242210,NULL,'2018-04-20 18:35:47',1524249347,NULL),(1941448456,8923804,2,1302785,1,1,1,'X',1,1,1113,993792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1093, \"large_tick_hit\": 20, \"small_tick_hit\": 1181}, \"maximum_statistics\": {\"great\": 1093, \"large_tick_hit\": 20, \"small_tick_hit\": 1181}}',34.1559,188156963,22343498,NULL,'2020-06-09 00:44:32',1591663472,NULL),(1949350067,8923804,2,2882490,1,1,1,'X',1,1,470,976704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 64, \"small_tick_hit\": 628}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 64, \"small_tick_hit\": 628}}',34.169,198617806,3783380,NULL,'2021-06-02 00:27:49',1622593669,NULL),(1939675568,8923804,2,2196953,1,1,1,'X',1,1,309,1056000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 16, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 16, \"small_tick_hit\": 257}}',34.2172,185672419,1813404,NULL,'2020-03-13 22:09:10',1584137350,NULL),(1945293937,8923804,2,32570,1,1,1,'A',1,0.976205,305,659232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1166, \"large_tick_hit\": 140, \"small_tick_hit\": 335, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1184, \"large_tick_hit\": 140, \"small_tick_hit\": 357}}',34.2327,193215314,5886490,NULL,'2020-12-18 12:03:18',1608292998,NULL),(1930235093,8923804,2,1321552,1,1,1,'S',1,0.991447,402,962807,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 543, \"large_tick_hit\": 45, \"small_tick_hit\": 803, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 45, \"small_tick_hit\": 813}}',34.2399,173092789,3344330,NULL,'2018-03-19 22:23:07',1521498187,NULL),(1933967872,8923804,2,1827877,1,1,1,'X',1,1,83,1184839,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 153}}',34.2456,178061416,225534,NULL,'2018-11-23 20:13:09',1543003989,NULL),(1929990905,8923804,2,1071233,0,1,1,'S',1,0.991736,125,1052873,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 115, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 117}}',34.2508,172768008,415636,NULL,'2018-03-04 05:19:41',1520140781,NULL),(1940822759,8923804,2,385561,1,1,1,'X',1,1,512,1056610,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 262, \"small_tick_hit\": 924}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 262, \"small_tick_hit\": 924}}',34.2716,187197353,1736842,NULL,'2020-05-09 08:50:45',1589014245,NULL),(1936401971,8923804,2,1754516,1,1,1,'X',1,1,262,1063792,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 17, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 17, \"small_tick_hit\": 291}}',34.3109,181301385,1293755,NULL,'2019-06-10 10:07:35',1560161255,NULL),(1930042368,8923804,2,281522,0,1,1,'A',1,0.969849,126,996868,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 131, \"small_tick_hit\": 62, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 133, \"small_tick_hit\": 66}}',34.3564,172945706,438883,NULL,'2018-03-12 20:00:38',1520884838,NULL),(1930027590,8923804,2,16265,0,1,1,'S',1,0.984318,460,910045,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 493, \"large_tick_hit\": 118, \"small_tick_hit\": 205, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 118, \"small_tick_hit\": 212}}',34.3664,173012474,4706053,NULL,'2018-03-16 16:34:26',1521218066,NULL),(1935928381,8923804,2,393470,0,1,1,'X',1,1,309,1067378,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 22, \"small_tick_hit\": 680}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 22, \"small_tick_hit\": 680}}',34.3679,180729946,1826266,NULL,'2019-05-06 12:43:41',1557146621,NULL),(1931961839,8923804,2,1347748,1,1,1,'SH',1,0.991948,228,1259024,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 52, \"small_tick_hit\": 388, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 52, \"small_tick_hit\": 393}}',34.4082,175608324,706020,NULL,'2018-07-13 22:27:31',1531520851,NULL),(1936154074,8923804,2,1219623,0,1,1,'X',1,1,34,1059799,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 34, \"small_tick_hit\": 111}}',34.4138,181024881,51243,NULL,'2019-05-24 21:51:06',1558734666,NULL),(1932164646,8923804,2,1667882,1,1,1,'S',1,0.997491,287,1059767,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"small_tick_hit\": 508, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 287, \"small_tick_hit\": 510}}',34.4176,175704848,2189957,NULL,'2018-07-18 04:48:59',1531889339,NULL),(1934490727,8923804,2,1876014,1,1,1,'S',1,0.998382,311,1059914,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 18, \"small_tick_hit\": 306, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 18, \"small_tick_hit\": 307}}',34.4207,178836791,2385661,NULL,'2019-01-07 01:12:52',1546823572,NULL),(1940164849,8923804,2,1105286,0,1,1,'X',1,1,94,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 94, \"small_tick_hit\": 97}}',34.5151,186494984,251014,NULL,'2020-04-14 17:34:03',1586885643,NULL),(1930115951,8923804,2,485244,1,1,1,'X',1,1,289,1066113,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 18, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 18, \"small_tick_hit\": 325}}',34.5235,172941495,1586200,NULL,'2018-03-12 15:26:06',1520868366,NULL),(1932852854,8923804,2,1589871,1,1,1,'S',1,0.993515,350,1053083,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 47, \"small_tick_hit\": 416, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 47, \"small_tick_hit\": 421}}',34.5285,176803966,2136330,NULL,'2018-09-07 21:12:05',1536354725,NULL),(1937012525,8923804,2,1183812,1,1,1,'X',1,1,293,1188370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 30, \"small_tick_hit\": 450}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 30, \"small_tick_hit\": 450}}',34.536,182218100,1708212,NULL,'2019-08-06 11:43:02',1565091782,NULL),(1930104100,8923804,2,1363685,1,1,1,'S',1,0.981387,208,932995,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 268, \"small_tick_hit\": 312, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 270, \"small_tick_hit\": 321}}',34.5414,172949699,1213640,NULL,'2018-03-13 01:36:24',1520904984,NULL),(1936716892,8923804,2,812884,1,1,1,'X',1,1,142,1058523,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 16, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 16, \"small_tick_hit\": 183}}',34.5447,181875619,496008,NULL,'2019-07-16 13:16:52',1563283012,NULL),(1936611414,8923804,2,40042,1,1,1,'X',1,1,240,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 33, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 33, \"small_tick_hit\": 244}}',34.5815,181643996,1637380,NULL,'2019-07-01 18:22:47',1562005367,NULL),(1936291807,8923804,2,1391070,1,1,1,'X',1,1,347,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 27, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 27, \"small_tick_hit\": 365}}',34.5901,181379296,2154326,NULL,'2019-06-15 11:27:13',1560598033,NULL),(1930695843,8923804,2,1469909,1,1,1,'X',1,1,553,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"large_tick_hit\": 28, \"small_tick_hit\": 703}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 28, \"small_tick_hit\": 703}}',34.5921,173779432,5690359,NULL,'2018-04-20 18:45:15',1524249915,NULL),(1939713565,8923804,2,1822068,1,1,1,'S',1,0.987311,300,755444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1260, \"large_tick_hit\": 61, \"small_tick_hit\": 1480, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1271, \"large_tick_hit\": 61, \"small_tick_hit\": 1505}}',34.6017,185689151,6363760,NULL,'2020-03-14 16:37:33',1584203853,NULL),(1939635343,8923804,2,2051898,1,1,1,'S',1,0.99828,589,1072733,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 567, \"large_tick_hit\": 22, \"small_tick_hit\": 572, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 22, \"small_tick_hit\": 574}}',34.6204,185689466,6643982,NULL,'2020-03-14 16:52:36',1584204756,NULL),(1930884437,8923804,2,1605511,1,1,1,'X',1,1,356,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 356, \"small_tick_hit\": 187}}',34.6243,174084285,3158850,NULL,'2018-05-04 16:01:35',1525449695,NULL),(1936783417,8923804,2,1615649,1,1,1,'S',1,0.996434,366,801671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 887, \"large_tick_hit\": 2, \"small_tick_hit\": 508}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 2, \"small_tick_hit\": 508}}',34.6397,181784237,6430056,NULL,'2019-07-10 18:45:45',1562784345,NULL),(1931907698,8923804,2,967246,1,1,1,'S',1,0.995562,204,959105,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 265, \"large_tick_hit\": 28, \"small_tick_hit\": 380, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 28, \"small_tick_hit\": 382}}',34.6581,175433769,939325,NULL,'2018-07-05 22:06:02',1530828362,NULL),(1938569781,8923804,2,2164976,1,1,1,'X',1,1,112,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 1, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 1, \"small_tick_hit\": 119}}',34.6992,184224060,343206,NULL,'2019-12-19 17:24:39',1576776279,NULL),(1949229279,8923804,2,2571761,1,1,1,'X',1,1,462,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 12, \"small_tick_hit\": 482}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 12, \"small_tick_hit\": 482}}',34.7209,198617600,5160400,NULL,'2021-06-02 00:17:27',1622593047,NULL),(1936171093,8923804,2,1657722,1,1,1,'X',1,1,585,1065673,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_tick_hit\": 114, \"small_tick_hit\": 827}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 114, \"small_tick_hit\": 827}}',34.7249,181206242,5369130,NULL,'2019-06-04 17:01:15',1559667675,NULL),(1936338736,8923804,2,820005,1,1,1,'X',1,1,464,1058916,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 16, \"small_tick_hit\": 512}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 16, \"small_tick_hit\": 512}}',34.7411,181301452,4126396,NULL,'2019-06-10 10:15:13',1560161713,NULL),(1930048413,8923804,2,1409614,0,1,1,'A',1,0.974545,144,865463,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 149, \"large_tick_hit\": 32, \"small_tick_hit\": 87, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 32, \"small_tick_hit\": 89}}',34.7649,172941913,501327,NULL,'2018-03-12 15:53:58',1520870038,NULL),(1933191451,8923804,2,1758310,1,1,1,'A',1,0.966817,318,713400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 480, \"large_tick_hit\": 3, \"small_tick_hit\": 158, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',34.7718,177081086,3204080,NULL,'2018-09-23 17:45:16',1537724716,NULL),(1933912107,8923804,2,1811435,1,1,1,'S',1,0.995935,134,1057522,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 17, \"small_tick_hit\": 111, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 17, \"small_tick_hit\": 112}}',34.822,178061463,434254,NULL,'2018-11-23 20:15:30',1543004130,NULL),(1930043901,8923804,2,827378,1,1,1,'S',1,0.989899,106,881084,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 166, \"large_tick_hit\": 32, \"small_tick_hit\": 96, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 32, \"small_tick_hit\": 98}}',34.8225,172947618,469483,NULL,'2018-03-12 22:31:19',1520893879,NULL),(1938587978,8923804,2,2206572,1,1,1,'X',1,1,154,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 23, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 23, \"small_tick_hit\": 279}}',34.8929,184223984,539298,NULL,'2019-12-19 17:19:35',1576775975,NULL),(1936242873,8923804,2,1173015,1,1,1,'X',1,1,219,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 219, \"small_tick_hit\": 136}}',34.8976,181131070,1202404,NULL,'2019-05-31 11:25:15',1559301915,NULL),(1936294215,8923804,2,1236756,1,1,1,'X',1,1,187,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 25, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 25, \"small_tick_hit\": 106}}',34.9395,181218059,801480,NULL,'2019-06-05 12:18:50',1559737130,NULL),(1941320824,8923804,2,1863450,1,1,1,'X',1,1,200,1059997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 25, \"small_tick_hit\": 603}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 25, \"small_tick_hit\": 603}}',34.9425,187955787,729192,NULL,'2020-06-02 09:48:52',1591091332,NULL),(1955247625,8923804,2,3514235,1,1,1,'X',1,1,97,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 5, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 5, \"small_tick_hit\": 198}}',34.9527,206239286,186536,NULL,'2022-04-04 17:51:51',1649094711,NULL),(1936374231,8923804,2,1163261,1,1,1,'X',1,1,298,1058296,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 5, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 5, \"small_tick_hit\": 291}}',35.0346,181301394,2313751,NULL,'2019-06-10 10:08:50',1560161330,NULL),(1932829412,8923804,2,749002,0,1,1,'S',1,0.992614,230,912244,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 380, \"small_tick_hit\": 292, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 295}}',35.0462,176801734,1723987,NULL,'2018-09-07 18:41:01',1536345661,NULL),(1936255339,8923804,2,716270,1,1,1,'X',1,1,157,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 124}}',35.0616,181159394,628660,NULL,'2019-06-01 23:48:32',1559432912,NULL),(1931962330,8923804,2,1525893,0,1,1,'S',1,0.996016,260,876780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 350, \"large_tick_hit\": 1, \"small_tick_hit\": 149, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 150}}',35.0948,175621520,1901790,NULL,'2018-07-14 13:57:09',1531576629,NULL),(1936295093,8923804,2,1863223,1,1,1,'X',1,1,361,1057451,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 69, \"small_tick_hit\": 454}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 69, \"small_tick_hit\": 454}}',35.1156,181301409,2091148,NULL,'2019-06-10 10:10:35',1560161435,NULL),(1936790847,8923804,2,1511760,1,1,1,'S',1,0.984948,167,639665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 740, \"large_tick_hit\": 39, \"small_tick_hit\": 726, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 39, \"small_tick_hit\": 732}}',35.1235,181777557,1813608,NULL,'2019-07-10 10:25:36',1562754336,NULL),(1956884061,8923804,2,381986,1,1,1,'S',1,0.998886,389,1065604,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 56, \"small_tick_hit\": 508, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 56, \"small_tick_hit\": 509}}',35.1329,208414537,2638128,NULL,'2022-07-25 08:24:19',1658737459,NULL),(1936113745,8923804,2,1031607,1,1,1,'X',1,1,379,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 379, \"small_tick_hit\": 333}}',35.1714,180995646,3555874,NULL,'2019-05-22 23:56:56',1558569416,NULL),(1936042989,8923804,2,1402717,1,1,1,'X',1,1,94,1060849,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 94, \"small_tick_hit\": 123}}',35.1855,181025056,272350,NULL,'2019-05-24 22:06:05',1558735565,NULL),(2345611353,8923804,2,3575234,1,1,1,'X',1,1,274,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 8, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 8, \"small_tick_hit\": 280}}',35.1887,215886276,1914699,NULL,'2024-02-14 18:44:00',1707936240,NULL),(2345551814,8923804,2,3575234,1,1,1,'X',1,1,274,1100000,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"great\": 266, \"ignore_miss\": 75, \"large_tick_hit\": 8, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 266, \"ignore_hit\": 75, \"large_tick_hit\": 8, \"small_tick_hit\": 280}}',35.1887,NULL,0,'2024-02-14 18:30:36','2024-02-14 18:31:44',1707935504,7415),(1939619050,8923804,2,2158529,1,1,1,'X',1,1,543,1061870,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 70, \"small_tick_hit\": 628}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 70, \"small_tick_hit\": 628}}',35.2462,185689526,5070158,NULL,'2020-03-14 16:54:57',1584204897,NULL),(1937978910,8923804,2,2090618,1,1,1,'X',1,1,500,1061023,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_tick_hit\": 12, \"small_tick_hit\": 500}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 12, \"small_tick_hit\": 500}}',35.2931,183514431,6385056,NULL,'2019-11-02 16:21:53',1572711713,NULL),(1930104532,8923804,2,1185408,1,1,1,'S',1,0.982005,138,786841,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 232, \"large_tick_hit\": 16, \"small_tick_hit\": 134, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 16, \"small_tick_hit\": 137}}',35.3371,172949548,707770,NULL,'2018-03-13 01:22:29',1520904149,NULL),(1930237497,8923804,2,1323372,1,1,1,'X',1,1,118,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 1, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 1, \"small_tick_hit\": 99}}',35.3451,173189615,377896,NULL,'2018-03-24 15:46:49',1521906409,NULL),(1936412416,8923804,2,1522598,1,1,1,'X',1,1,132,1056736,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 218}}',35.3516,181218212,382050,NULL,'2019-06-05 12:28:02',1559737682,NULL),(1960370537,8923804,2,1802636,1,1,1,'X',1,1,107,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 89}}',35.3558,212861672,316086,NULL,'2023-06-01 16:03:19',1685635399,NULL),(1939643574,8923804,2,2168924,1,1,1,'X',1,1,411,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 12, \"small_tick_hit\": 654}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 12, \"small_tick_hit\": 654}}',35.3591,185689571,3231946,NULL,'2020-03-14 16:57:04',1584205024,NULL),(1933156536,8923804,2,518062,1,1,1,'S',1,0.990291,253,876090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 187, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 1, \"small_tick_hit\": 192}}',35.4027,177043899,2348858,NULL,'2018-09-21 23:31:51',1537572711,NULL),(1936379560,8923804,2,1173116,1,1,1,'X',1,1,150,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 1, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 1, \"small_tick_hit\": 141}}',35.4179,181218266,462694,NULL,'2019-06-05 12:31:38',1559737898,NULL),(1936788979,8923804,2,1993087,1,1,1,'S',1,0.98224,219,699268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 455, \"large_tick_hit\": 11, \"small_tick_hit\": 253, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 11, \"small_tick_hit\": 258}}',35.4352,181783295,1576674,NULL,'2019-07-10 17:38:02',1562780282,NULL),(1936132855,8923804,2,1732964,1,1,1,'X',1,1,189,1184602,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_tick_hit\": 103, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 103, \"small_tick_hit\": 372}}',35.4628,180922181,278169,NULL,'2019-05-18 12:11:38',1558181498,NULL),(1936344881,8923804,2,1696805,1,1,1,'S',1,0.992745,190,717972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 658, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 664, \"small_tick_hit\": 163}}',35.473,181242686,2715758,NULL,'2019-06-06 23:47:33',1559864853,NULL),(1936743377,8923804,2,1303668,1,1,1,'X',1,1,145,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 148}}',35.4973,181875833,437806,NULL,'2019-07-16 13:32:32',1563283952,NULL),(1934047044,8923804,2,1696257,1,1,1,'B',1,0.909091,63,520501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 113, \"large_tick_hit\": 2, \"small_tick_hit\": 55, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 2, \"small_tick_hit\": 62}}',35.502,178268536,180330,NULL,'2018-12-06 02:38:52',1544063932,NULL),(1936090970,8923804,2,1694737,1,1,1,'X',1,1,118,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 10, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 10, \"small_tick_hit\": 150}}',35.527,181024616,342724,NULL,'2019-05-24 21:30:49',1558733449,NULL),(1936972949,8923804,2,2067901,1,1,1,'X',1,1,159,1062959,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 41, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 41, \"small_tick_hit\": 267}}',35.5574,182115724,431203,NULL,'2019-07-30 22:53:55',1564527235,NULL),(1933032328,8923804,2,1708151,1,1,1,'S',1,0.995019,353,930653,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 488, \"small_tick_hit\": 311, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 312}}',35.5618,176909466,3533120,NULL,'2018-09-14 00:29:24',1536884964,NULL),(1936667644,8923804,2,2051022,1,1,1,'X',1,1,346,1066528,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 346, \"small_tick_hit\": 351}}',35.5795,181673798,2426559,NULL,'2019-07-03 17:53:39',1562176419,NULL),(1936139522,8923804,2,61692,1,1,1,'X',1,1,256,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"small_tick_hit\": 31}, \"maximum_statistics\": {\"great\": 256, \"small_tick_hit\": 31}}',35.5799,181000944,1634890,NULL,'2019-05-23 11:01:48',1558609308,NULL),(1936060743,8923804,2,391739,1,1,1,'X',1,1,100,1058739,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 26, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 26, \"small_tick_hit\": 99}}',35.5814,181024748,179798,NULL,'2019-05-24 21:40:53',1558734053,NULL),(1930126975,8923804,2,1487644,1,1,1,'S',1,0.987662,631,890433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 816, \"large_tick_hit\": 44, \"small_tick_hit\": 661, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 44, \"small_tick_hit\": 678}}',35.5843,172932098,10485298,NULL,'2018-03-12 00:22:14',1520814134,NULL),(1936380009,8923804,2,869676,1,1,1,'X',1,1,368,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 11, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 11, \"small_tick_hit\": 299}}',35.5992,181217445,3292982,NULL,'2019-06-05 11:26:21',1559733981,NULL),(1936345086,8923804,2,659333,0,1,1,'X',1,1,187,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',35.6008,181234526,882578,NULL,'2019-06-06 13:04:25',1559826265,NULL),(1940186521,8923804,2,2223474,0,1,1,'S',1,0.996113,316,940181,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 536, \"large_tick_hit\": 7, \"small_tick_hit\": 482, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 7, \"small_tick_hit\": 484}}',35.655,186338593,2566691,NULL,'2020-04-09 11:10:47',1586430647,NULL),(1929997966,8923804,2,1269354,0,1,1,'S',1,0.995098,116,1054973,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"small_tick_hit\": 87, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 116, \"small_tick_hit\": 88}}',35.6701,172768134,291254,NULL,'2018-03-04 05:30:06',1520141406,NULL),(1941569802,8923804,2,344892,1,1,1,'A',1,0.967338,333,569163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1186, \"large_tick_hit\": 42, \"small_tick_hit\": 164, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1221, \"large_tick_hit\": 42, \"small_tick_hit\": 176}}',35.6843,188296331,4936620,NULL,'2020-06-13 19:41:18',1592077278,NULL),(1930015541,8923804,2,804882,0,1,1,'S',1,0.98801,165,797258,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 288, \"large_tick_hit\": 16, \"small_tick_hit\": 108, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 16, \"small_tick_hit\": 109}}',35.7295,172949525,917115,NULL,'2018-03-13 01:20:34',1520904034,NULL),(1955586833,8923804,2,2365949,1,1,1,'X',1,1,412,1084414,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 63, \"small_tick_hit\": 555}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 63, \"small_tick_hit\": 555}}',35.7353,206834449,3138775,NULL,'2022-05-04 10:56:59',1651661819,NULL),(1936910397,8923804,2,70665,0,1,1,'X',1,1,334,1060419,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 164, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 164, \"small_tick_hit\": 246}}',35.7498,181990679,868263,NULL,'2019-07-23 11:58:26',1563883106,NULL),(1939531883,8923804,2,2193686,1,1,1,'S',1,0.984648,332,684878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1140, \"large_tick_hit\": 70, \"small_tick_hit\": 650, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1157, \"large_tick_hit\": 70, \"small_tick_hit\": 662}}',35.7989,185645664,7716140,NULL,'2020-03-12 15:25:12',1584026712,NULL),(1939718724,8923804,2,2227469,1,1,1,'X',1,1,564,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_tick_hit\": 69, \"small_tick_hit\": 569}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 69, \"small_tick_hit\": 569}}',35.8193,185655071,5558667,NULL,'2020-03-13 02:22:00',1584066120,NULL),(1935965789,8923804,2,449848,1,1,1,'A',1,0.970213,110,582609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 220, \"small_tick_hit\": 8}, \"maximum_statistics\": {\"great\": 227, \"small_tick_hit\": 8}}',35.8346,180874003,533400,NULL,'2019-05-15 11:22:39',1557919359,NULL),(1941341229,8923804,2,1749454,1,1,1,'X',1,1,290,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 13, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 13, \"small_tick_hit\": 275}}',35.86,187956016,2069694,NULL,'2020-06-02 10:03:36',1591092216,NULL),(1936738749,8923804,2,1135571,1,1,1,'X',1,1,231,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 231, \"small_tick_hit\": 361}}',35.8689,181737892,1336990,NULL,'2019-07-07 19:28:07',1562527687,NULL),(1932985542,8923804,2,1161445,1,1,1,'A',1,0.96729,99,581352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 191, \"small_tick_hit\": 16}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 16}}',35.8894,176949424,358156,NULL,'2018-09-16 02:09:59',1537063799,NULL),(1936363810,8923804,2,1825832,1,1,1,'X',1,1,453,1061876,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 42, \"small_tick_hit\": 415}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 42, \"small_tick_hit\": 415}}',35.9232,181301504,4949706,NULL,'2019-06-10 10:21:02',1560162062,NULL),(1955509976,8923804,2,2522105,1,1,1,'X',1,1,317,964992,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 25, \"small_tick_hit\": 383}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 25, \"small_tick_hit\": 383}}',35.9366,206800432,1788070,NULL,'2022-05-02 13:06:39',1651496799,NULL),(1955509990,8923804,2,2522105,1,1,1,'X',1,1,317,970944,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 25, \"small_tick_hit\": 383}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 25, \"small_tick_hit\": 383}}',35.9366,206800470,1822170,NULL,'2022-05-02 13:08:22',1651496902,NULL),(1927578706,8923804,2,315,0,1,1,'X',1,1,114,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',35.9399,169864542,327092,NULL,'2017-10-21 12:44:04',1508589844,NULL),(1936755021,8923804,2,1829441,1,1,1,'X',1,1,365,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 31, \"small_tick_hit\": 435}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 31, \"small_tick_hit\": 435}}',35.9707,181746535,2443114,NULL,'2019-07-08 10:22:59',1562581379,NULL),(1936750130,8923804,2,288495,0,1,1,'X',1,1,350,1060422,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 211, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 211, \"small_tick_hit\": 280}}',35.9892,181831417,709750,NULL,'2019-07-13 18:47:57',1563043677,NULL),(1930263235,8923804,2,1569463,1,1,1,'S',1,0.999235,712,961621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 698, \"large_tick_hit\": 14, \"small_tick_hit\": 594, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 14, \"small_tick_hit\": 595}}',36.0015,173234362,12129340,NULL,'2018-03-26 12:07:07',1522066027,NULL),(1937280983,8923804,2,541538,0,1,1,'X',1,1,279,1061255,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 324}}',36.0244,182551120,1583582,NULL,'2019-08-27 11:13:49',1566904429,NULL),(1930009208,8923804,2,59962,1,1,1,'A',1,0.970443,119,913887,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 146, \"large_tick_hit\": 1, \"small_tick_hit\": 50, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 55}}',36.0278,172947294,415016,NULL,'2018-03-12 22:02:08',1520892128,NULL),(1936113828,8923804,2,1600390,1,1,1,'X',1,1,106,1058736,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 1, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 1, \"small_tick_hit\": 94}}',36.051,181025085,319761,NULL,'2019-05-24 22:08:25',1558735705,NULL),(1930116840,8923804,2,1282057,1,1,1,'S',1,0.982323,123,912776,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 175, \"large_tick_hit\": 1, \"small_tick_hit\": 213, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 1, \"small_tick_hit\": 219}}',36.0672,172949451,494809,NULL,'2018-03-13 01:15:04',1520903704,NULL),(1939943391,8923804,2,1954758,1,1,1,'S',1,0.986214,322,677996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1283, \"large_tick_hit\": 67, \"small_tick_hit\": 653, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1302, \"large_tick_hit\": 67, \"small_tick_hit\": 662}}',36.0801,186007577,5986162,NULL,'2020-03-27 18:43:54',1585334634,NULL),(1936344683,8923804,2,1305784,1,1,1,'X',1,1,305,1058929,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 3, \"small_tick_hit\": 589}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 3, \"small_tick_hit\": 589}}',36.0946,181301480,1851875,NULL,'2019-06-10 10:18:19',1560161899,NULL),(1936380227,8923804,2,870565,1,1,1,'X',1,1,167,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 112}}',36.1059,181234599,726180,NULL,'2019-06-06 13:08:57',1559826537,NULL),(1936046228,8923804,2,1072455,0,1,1,'X',1,1,96,1184132,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 134}}',36.1235,181024827,173585,NULL,'2019-05-24 21:46:58',1558734418,NULL),(1936394999,8923804,2,1195163,1,1,1,'X',1,1,366,1063993,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 9, \"small_tick_hit\": 412}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 9, \"small_tick_hit\": 412}}',36.1352,181301463,2664334,NULL,'2019-06-10 10:16:50',1560161810,NULL),(1936399219,8923804,2,158061,1,1,1,'X',1,1,247,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 26, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 26, \"small_tick_hit\": 152}}',36.1469,181250187,1354572,NULL,'2019-06-07 12:24:20',1559910260,NULL),(1933711636,8923804,2,1743920,1,1,1,'S',1,0.987421,202,791458,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 490, \"large_tick_hit\": 3, \"small_tick_hit\": 292, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 3, \"small_tick_hit\": 296}}',36.1595,177751279,1690277,NULL,'2018-11-04 01:47:20',1541296040,NULL),(1934040677,8923804,2,1161449,1,1,1,'A',1,0.967509,73,508944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 196, \"large_tick_hit\": 14, \"small_tick_hit\": 58}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 14, \"small_tick_hit\": 58}}',36.1871,178273108,291644,NULL,'2018-12-06 12:13:26',1544098406,NULL),(1936177664,8923804,2,1561395,1,1,1,'X',1,1,342,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 1, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 1, \"small_tick_hit\": 260}}',36.2319,181202218,2873160,NULL,'2019-06-04 11:59:07',1559649547,NULL),(1939722312,8923804,2,1288090,1,1,1,'S',1,0.998551,315,1058914,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 39, \"small_tick_hit\": 374, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 39, \"small_tick_hit\": 375}}',36.2529,185672503,1795108,NULL,'2020-03-13 22:14:01',1584137641,NULL),(1940036789,8923804,2,1905191,1,1,1,'X',1,1,431,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 6, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 6, \"small_tick_hit\": 305}}',36.2772,186232803,4486498,NULL,'2020-04-05 13:11:43',1586092303,NULL),(1936333161,8923804,2,1287016,1,1,1,'X',1,1,184,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 184, \"small_tick_hit\": 162}}',36.2791,181233780,856164,NULL,'2019-06-06 12:07:45',1559822865,NULL),(1936935365,8923804,2,1574765,1,1,1,'S',1,0.989362,370,892953,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 842, \"large_tick_hit\": 28, \"small_tick_hit\": 897, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 847, \"large_tick_hit\": 28, \"small_tick_hit\": 911}}',36.2859,182193456,5728429,NULL,'2019-08-04 18:55:19',1564944919,NULL),(1933952226,8923804,2,1083051,1,1,1,'S',1,0.999478,706,1069010,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_tick_hit\": 222, \"small_tick_hit\": 1207, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 222, \"small_tick_hit\": 1208}}',36.3279,178161044,6837284,NULL,'2018-11-29 21:06:12',1543525572,NULL),(1949265280,8923804,2,2792088,1,1,1,'X',1,1,347,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 3, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 3, \"small_tick_hit\": 312}}',36.3553,198618132,2990840,NULL,'2021-06-02 00:42:06',1622594526,NULL),(1939219198,8923804,2,845468,1,1,1,'X',1,1,218,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 36, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 36, \"small_tick_hit\": 149}}',36.3594,185125608,1076974,NULL,'2020-02-11 13:34:27',1581428067,NULL),(1932096391,8923804,2,450078,1,1,1,'S',1,0.991176,398,901962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 477, \"small_tick_hit\": 197, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 478, \"small_tick_hit\": 202}}',36.3659,175770816,4062302,NULL,'2018-07-21 04:43:18',1532148198,NULL),(1929979171,8923804,2,1429617,1,1,1,'S',1,0.995575,105,1015879,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 105, \"large_tick_hit\": 4, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 4, \"small_tick_hit\": 116}}',36.3719,172768985,293210,NULL,'2018-03-04 06:24:30',1520144670,NULL),(1930036088,8923804,2,275990,1,1,1,'S',1,0.986264,158,849221,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 231, \"large_tick_hit\": 8, \"small_tick_hit\": 120, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 8, \"small_tick_hit\": 122}}',36.4025,172949473,771009,NULL,'2018-03-13 01:16:25',1520903785,NULL),(1933732486,8923804,2,1576519,1,1,1,'X',1,1,387,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 2, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 2, \"small_tick_hit\": 224}}',36.4125,177926347,3679600,NULL,'2018-11-15 17:24:32',1542302672,NULL),(1946339194,8923804,2,751515,1,1,1,'X',1,1,109,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 109, \"small_tick_hit\": 91}}',36.4201,194573286,325254,NULL,'2021-02-02 00:08:07',1612224487,NULL),(1939689055,8923804,2,1915095,1,1,1,'S',1,0.999285,626,1056891,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_tick_hit\": 100, \"small_tick_hit\": 771, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 100, \"small_tick_hit\": 772}}',36.4245,185672931,6391864,NULL,'2020-03-13 22:48:07',1584139687,NULL),(1936279193,8923804,2,1929567,1,1,1,'A',1,0.967337,169,568875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 588, \"small_tick_hit\": 182, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 607, \"small_tick_hit\": 189}}',36.4448,181107753,1619900,NULL,'2019-05-29 22:59:26',1559170766,NULL),(1931988653,8923804,2,1369750,1,1,1,'X',1,1,309,1066109,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 309, \"small_tick_hit\": 351}}',36.4562,175607670,1952991,NULL,'2018-07-13 21:44:37',1531518277,NULL),(1936080196,8923804,2,1291406,0,1,1,'X',1,1,104,1057683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 24, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 24, \"small_tick_hit\": 120}}',36.5141,181024975,191486,NULL,'2019-05-24 21:59:05',1558735145,NULL),(1932038980,8923804,2,519272,1,1,1,'X',1,1,385,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 273}}',36.5282,175540269,3658958,NULL,'2018-07-10 19:05:47',1531249547,NULL),(1933210863,8923804,2,1762733,0,1,1,'X',1,1,151,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 73}}',36.549,176996659,592330,NULL,'2018-09-18 22:26:37',1537309597,NULL),(1936779577,8923804,2,1493924,1,1,1,'X',1,1,230,1085337,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 14, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 14, \"small_tick_hit\": 280}}',36.6041,181846385,1163395,NULL,'2019-07-14 16:29:31',1563121771,NULL),(1930083714,8923804,2,1173015,1,1,1,'S',1,0.983099,127,898912,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 218, \"small_tick_hit\": 131, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 219, \"small_tick_hit\": 136}}',36.6144,172948115,671061,NULL,'2018-03-12 23:11:15',1520896275,NULL),(2345638438,8923804,2,3597222,1,1,1,'S',1,0.996997,98,1054732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 235}}',36.6172,215886325,209367,NULL,'2024-02-14 18:49:36',1707936576,NULL),(1936881097,8923804,2,1546890,1,1,1,'X',1,1,248,1066542,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 52, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 52, \"small_tick_hit\": 391}}',36.621,181898139,1044573,NULL,'2019-07-17 21:01:54',1563397314,NULL),(1936367820,8923804,2,988432,1,1,1,'X',1,1,172,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 23, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 23, \"small_tick_hit\": 237}}',36.6629,181289713,682370,NULL,'2019-06-09 16:14:48',1560096888,NULL),(1933160498,8923804,2,1247370,0,1,1,'A',1,0.963964,184,603737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 481, \"large_tick_hit\": 27, \"small_tick_hit\": 134, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 27, \"small_tick_hit\": 144}}',36.6835,177057394,1466300,NULL,'2018-09-22 16:03:59',1537632239,NULL),(1930092757,8923804,2,1077525,1,1,1,'X',1,1,467,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 2, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 2, \"small_tick_hit\": 388}}',36.6861,172932065,5302620,NULL,'2018-03-12 00:19:03',1520813943,NULL),(1936906909,8923804,2,548013,1,1,1,'X',1,1,170,1068656,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 1, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 1, \"small_tick_hit\": 127}}',36.7086,181898122,659174,NULL,'2019-07-17 21:00:33',1563397233,NULL),(1936196472,8923804,2,1284946,1,1,1,'X',1,1,306,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 5, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 5, \"small_tick_hit\": 193}}',36.7704,181201821,2284266,NULL,'2019-06-04 11:19:42',1559647182,NULL),(1936093377,8923804,2,1316053,1,1,1,'X',1,1,382,1063574,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 62, \"small_tick_hit\": 449}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 62, \"small_tick_hit\": 449}}',36.8137,181006704,2549798,NULL,'2019-05-23 18:24:35',1558635875,NULL),(1936317685,8923804,2,20382,1,1,1,'X',1,1,73,1057472,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_tick_hit\": 5, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 5, \"small_tick_hit\": 75}}',36.8222,181235600,151122,NULL,'2019-06-06 14:13:42',1559830422,NULL),(1936791863,8923804,2,1620644,1,1,1,'X',1,1,309,1059351,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 4, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 4, \"small_tick_hit\": 284}}',36.865,181846424,2484526,NULL,'2019-07-14 16:32:34',1563121954,NULL),(1936317568,8923804,2,788788,1,1,1,'X',1,1,123,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 1, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 1, \"small_tick_hit\": 98}}',36.8849,181234220,502540,NULL,'2019-06-06 12:40:40',1559824840,NULL),(1935905167,8923804,2,1956448,1,1,1,'S',1,0.985987,196,663438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 515, \"large_tick_hit\": 5, \"small_tick_hit\": 254, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 5, \"small_tick_hit\": 255}}',36.9033,180721654,1730680,NULL,'2019-05-05 20:48:09',1557089289,NULL),(1936770482,8923804,2,1346000,1,1,1,'S',1,0.991678,152,738418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 509, \"large_tick_hit\": 1, \"small_tick_hit\": 205, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 1, \"small_tick_hit\": 207}}',36.95,181783560,1704530,NULL,'2019-07-10 17:55:46',1562781346,NULL),(1931952304,8923804,2,730990,1,1,1,'X',1,1,154,1061266,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 245}}',36.9598,175607938,519802,NULL,'2018-07-13 22:00:59',1531519259,NULL),(1952429014,8923804,2,3236240,1,1,1,'X',1,1,148,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 218}}',36.963,202674785,467896,NULL,'2021-10-26 11:25:58',1635247558,NULL),(1933171189,8923804,2,713935,0,1,1,'S',1,0.980926,279,761964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 429, \"large_tick_hit\": 3, \"small_tick_hit\": 288, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 294}}',36.9997,177085302,2129064,NULL,'2018-09-23 22:22:35',1537741355,NULL),(1933937809,8923804,2,1468670,1,1,1,'S',1,0.990805,177,840228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 227, \"small_tick_hit\": 204, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 229, \"small_tick_hit\": 206}}',37.0448,178134422,850764,NULL,'2018-11-28 00:44:07',1543365847,NULL),(1930538944,8923804,2,1500649,1,1,1,'S',1,0.987854,223,1048170,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 301, \"large_tick_hit\": 10, \"small_tick_hit\": 665, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 10, \"small_tick_hit\": 675}}',37.1117,173759425,1214298,NULL,'2018-04-19 19:18:37',1524165517,NULL),(1939673431,8923804,2,2195769,1,1,1,'X',1,1,306,1063788,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 14, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 14, \"small_tick_hit\": 295}}',37.1249,185672390,2372045,NULL,'2020-03-13 22:06:39',1584137199,NULL),(1936796100,8923804,2,2059941,1,1,1,'X',1,1,416,978240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 260}}',37.1299,181737455,4355340,NULL,'2019-07-07 18:55:19',1562525719,NULL),(1935772929,8923804,2,1987552,1,1,1,'X',1,1,270,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 1, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 1, \"small_tick_hit\": 243}}',37.1342,180456248,1823994,NULL,'2019-04-20 00:46:18',1555721178,NULL),(1933120511,8923804,2,801054,0,1,1,'A',1,0.973822,218,714103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 391, \"large_tick_hit\": 4, \"small_tick_hit\": 163, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 4, \"small_tick_hit\": 171}}',37.1419,177063494,1932170,NULL,'2018-09-22 21:44:53',1537652693,NULL),(2345585102,8923804,2,3597222,1,1,1,'X',1,1,98,1100000,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"great\": 98, \"ignore_miss\": 35, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 98, \"ignore_hit\": 35, \"small_tick_hit\": 235}}',37.228,NULL,0,'2024-02-14 18:38:02','2024-02-14 18:38:36',1707935916,7415),(1933991825,8923804,2,490316,1,1,1,'A',1,0.954373,73,574515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 170, \"small_tick_hit\": 81, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 88}}',37.2384,178273060,319430,NULL,'2018-12-06 12:07:21',1544098041,NULL),(1936376498,8923804,2,1830300,1,1,1,'A',1,0.97549,154,602374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 446, \"small_tick_hit\": 151, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 154}}',37.2563,181303038,1120274,NULL,'2019-06-10 12:26:40',1560169600,NULL),(1955575169,8923804,2,2333209,1,1,1,'X',1,1,355,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 34, \"small_tick_hit\": 426}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 34, \"small_tick_hit\": 426}}',37.2809,206840184,2361390,NULL,'2022-05-04 17:24:40',1651685080,NULL),(1955575225,8923804,2,2333209,1,1,1,'X',1,1,355,1056000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 34, \"small_tick_hit\": 426}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 34, \"small_tick_hit\": 426}}',37.2809,206840217,2361390,NULL,'2022-05-04 17:26:57',1651685217,NULL),(1940594555,8923804,2,172617,1,1,1,'X',1,1,663,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"large_tick_hit\": 102, \"small_tick_hit\": 562}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 102, \"small_tick_hit\": 562}}',37.287,186936782,9012664,NULL,'2020-04-29 23:25:26',1588202726,NULL),(1936699963,8923804,2,1639134,1,1,1,'X',1,1,177,1066966,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 177, \"small_tick_hit\": 201}}',37.3007,181846518,895778,NULL,'2019-07-14 16:38:06',1563122286,NULL),(2345633279,8923804,2,3575127,1,1,1,'X',1,1,144,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 5, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 5, \"small_tick_hit\": 291}}',37.3081,215886312,430994,NULL,'2024-02-14 18:48:33',1707936513,NULL),(2345589739,8923804,2,3575127,1,1,1,'X',1,1,144,1100000,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"great\": 139, \"ignore_miss\": 46, \"large_tick_hit\": 5, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 139, \"ignore_hit\": 46, \"large_tick_hit\": 5, \"small_tick_hit\": 291}}',37.3081,NULL,0,'2024-02-14 18:38:52','2024-02-14 18:39:34',1707935974,7415),(1929975324,8923804,2,46461,0,1,1,'X',1,1,157,960384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 60}}',37.3815,172767445,775300,NULL,'2018-03-04 04:49:44',1520138984,NULL),(1936730965,8923804,2,1668951,1,1,1,'X',1,1,244,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 282}}',37.4429,181831462,1571928,NULL,'2019-07-13 18:51:00',1563043860,NULL),(1935905013,8923804,2,1237165,1,1,1,'X',1,1,268,1059994,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 68, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 68, \"small_tick_hit\": 269}}',37.4875,180729962,1122788,NULL,'2019-05-06 12:45:02',1557146702,NULL),(1936344097,8923804,2,2017513,1,1,1,'X',1,1,403,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 3, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 3, \"small_tick_hit\": 402}}',37.5264,181370697,3161016,NULL,'2019-06-14 22:28:21',1560551301,NULL),(1942270909,8923804,2,2458294,1,1,1,'X',1,1,109,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 109, \"small_tick_hit\": 185}}',37.5326,189227490,329494,NULL,'2020-07-16 21:45:56',1594935956,NULL),(1936308962,8923804,2,772889,1,1,1,'X',1,1,104,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"small_tick_hit\": 43}, \"maximum_statistics\": {\"great\": 104, \"small_tick_hit\": 43}}',37.5537,181232682,329974,NULL,'2019-06-06 10:26:52',1559816812,NULL),(1936368268,8923804,2,1607107,0,1,1,'X',1,1,127,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 10, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 10, \"small_tick_hit\": 180}}',37.6315,181255278,402592,NULL,'2019-06-07 18:05:23',1559930723,NULL),(1936792461,8923804,2,1745849,1,1,1,'A',1,0.976636,173,606672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 652, \"small_tick_hit\": 184, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 666, \"small_tick_hit\": 190}}',37.6719,181858056,1794448,NULL,'2019-07-15 11:11:57',1563189117,NULL),(1933199711,8923804,2,1762727,0,1,1,'B',1,0.916279,117,844010,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 138, \"small_tick_hit\": 59, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 64}}',37.7051,176996685,392470,NULL,'2018-09-18 22:29:19',1537309759,NULL),(1936992589,8923804,2,2077311,1,1,1,'X',1,1,611,1060170,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 588, \"large_tick_hit\": 23, \"small_tick_hit\": 492}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 23, \"small_tick_hit\": 492}}',37.7541,182192816,9353615,NULL,'2019-08-04 18:11:34',1564942294,NULL),(1939672371,8923804,2,2195527,1,1,1,'S',1,0.999161,705,1055642,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 692, \"large_tick_hit\": 13, \"small_tick_hit\": 486, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 13, \"small_tick_hit\": 487}}',37.781,185672047,12614004,NULL,'2020-03-13 21:44:29',1584135869,NULL),(1937005378,8923804,2,306277,1,1,1,'S',1,0.998127,310,1066913,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 153, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 153, \"small_tick_hit\": 224}}',37.804,182218694,745904,NULL,'2019-08-06 12:33:23',1565094803,NULL),(1937221023,8923804,2,1513044,1,1,1,'X',1,1,492,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 215}}',37.8197,182550804,5923910,NULL,'2019-08-27 10:46:09',1566902769,NULL),(1936698179,8923804,2,945357,1,1,1,'X',1,1,324,1057238,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 7, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 7, \"small_tick_hit\": 343}}',37.8501,181753308,2049053,NULL,'2019-07-08 19:21:22',1562613682,NULL),(1936861430,8923804,2,2072061,1,1,1,'X',1,1,324,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 7, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 7, \"small_tick_hit\": 250}}',37.8651,181981797,2691857,NULL,'2019-07-22 19:56:31',1563825391,NULL),(1933426321,8923804,2,1626831,1,1,1,'S',1,0.997552,293,1119777,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 266, \"large_tick_hit\": 73, \"small_tick_hit\": 476, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 73, \"small_tick_hit\": 477}}',37.8722,177478211,1508107,NULL,'2018-10-18 22:23:28',1539901408,NULL),(1930206129,8923804,2,1294886,1,1,1,'S',1,0.993804,338,1073288,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 36, \"small_tick_hit\": 464, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 36, \"small_tick_hit\": 469}}',37.886,173202072,2092348,NULL,'2018-03-25 01:59:15',1521943155,NULL),(1941321076,8923804,2,1863453,1,1,1,'X',1,1,212,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 23, \"small_tick_hit\": 563}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 23, \"small_tick_hit\": 563}}',37.8931,187955851,796426,NULL,'2020-06-02 09:52:53',1591091573,NULL),(1936379871,8923804,2,1173117,1,1,1,'X',1,1,263,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 263, \"small_tick_hit\": 109}}',37.9097,181218287,1721158,NULL,'2019-06-05 12:33:03',1559737983,NULL),(1936798554,8923804,2,2089679,1,1,1,'X',1,1,259,1060412,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 6, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 6, \"small_tick_hit\": 281}}',37.9408,181857976,1753803,NULL,'2019-07-15 11:01:41',1563188501,NULL),(1933201533,8923804,2,1681556,1,1,1,'X',1,1,125,1057678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 125, \"small_tick_hit\": 111}}',37.9521,177081246,435361,NULL,'2018-09-23 17:54:15',1537725255,NULL),(1936857041,8923804,2,691403,1,1,1,'X',1,1,146,1061268,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 12, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 12, \"small_tick_hit\": 279}}',37.9795,181899941,433689,NULL,'2019-07-17 23:44:35',1563407075,NULL),(1936146744,8923804,2,1181031,1,1,1,'X',1,1,141,1057888,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 141, \"small_tick_hit\": 70}}',37.9998,181024845,547895,NULL,'2019-05-24 21:48:06',1558734486,NULL),(1938228182,8923804,2,1886118,1,1,1,'XH',1,1,60,1145177,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_tick_hit\": 5, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 5, \"small_tick_hit\": 133}}',38.0692,183885972,113941,NULL,'2019-11-26 18:04:47',1574791487,NULL),(1932825970,8923804,2,1736709,1,1,1,'X',1,1,500,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 500, \"small_tick_hit\": 232}}',38.2215,176614434,6130668,NULL,'2018-08-28 23:35:37',1535499337,NULL),(1955586846,8923804,2,2365949,1,1,1,'X',1,1,412,1062727,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 63, \"small_tick_hit\": 555}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 63, \"small_tick_hit\": 555}}',38.2567,206840065,2967296,NULL,'2022-05-04 17:17:16',1651684636,NULL),(1955586851,8923804,2,2365949,1,1,1,'X',1,1,412,1060615,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 63, \"small_tick_hit\": 555}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 63, \"small_tick_hit\": 555}}',38.2567,206840102,2956296,NULL,'2022-05-04 17:19:39',1651684779,NULL),(1932134500,8923804,2,1574314,1,1,1,'S',1,0.985417,192,662286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 447, \"small_tick_hit\": 26}, \"maximum_statistics\": {\"great\": 454, \"small_tick_hit\": 26}}',38.2784,175743014,1794020,NULL,'2018-07-19 21:53:07',1532037187,NULL),(1939671059,8923804,2,1419444,1,1,1,'S',1,0.999399,691,1055725,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"large_tick_hit\": 127, \"small_tick_hit\": 973, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 127, \"small_tick_hit\": 974}}',38.2915,185672539,7518918,NULL,'2020-03-13 22:17:01',1584137821,NULL),(1931907171,8923804,2,1322380,1,1,1,'X',1,1,185,1058518,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 313}}',38.3021,175433975,714204,NULL,'2018-07-05 22:20:53',1530829253,NULL),(1933207485,8923804,2,1762731,1,1,1,'X',1,1,92,1185076,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',38.3134,176996705,209415,NULL,'2018-09-18 22:31:14',1537309874,NULL),(1932073759,8923804,2,401873,1,1,1,'S',1,0.997218,251,1093143,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 208, \"large_tick_hit\": 205, \"small_tick_hit\": 304, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 205, \"small_tick_hit\": 305}}',38.3139,175646262,990207,NULL,'2018-07-15 15:47:42',1531669662,NULL),(1936369919,8923804,2,857521,1,1,1,'X',1,1,649,1060607,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 212, \"small_tick_hit\": 847}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 212, \"small_tick_hit\": 847}}',38.3249,181303412,5643057,NULL,'2019-06-10 12:53:57',1560171237,NULL),(1949507016,8923804,2,2567189,1,1,1,'X',1,1,195,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 10, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 10, \"small_tick_hit\": 218}}',38.3362,198967882,1009964,NULL,'2021-06-13 02:22:23',1623550943,NULL),(1936146237,8923804,2,1180881,1,1,1,'X',1,1,137,1057888,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 82}}',38.358,181024856,518833,NULL,'2019-05-24 21:48:40',1558734520,NULL),(1936406630,8923804,2,1926434,1,1,1,'A',1,0.96769,106,541331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 405, \"small_tick_hit\": 194, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 199}}',38.3677,181314447,756128,NULL,'2019-06-11 05:08:18',1560229698,NULL),(1934035403,8923804,2,1304814,1,1,1,'A',1,0.96587,107,538457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 262, \"small_tick_hit\": 21}, \"maximum_statistics\": {\"great\": 272, \"small_tick_hit\": 21}}',38.3724,178268894,479594,NULL,'2018-12-06 03:15:55',1544066155,NULL),(1930060704,8923804,2,1464996,1,1,1,'S',1,0.991438,184,890268,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 310, \"large_tick_hit\": 1, \"small_tick_hit\": 268, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 1, \"small_tick_hit\": 271}}',38.3778,172943702,1158210,NULL,'2018-03-12 17:48:42',1520876922,NULL),(1939240345,8923804,2,1119043,0,1,1,'X',1,1,189,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',38.379,185171143,896726,NULL,'2020-02-14 06:35:51',1581662151,NULL),(1938353230,8923804,2,1128866,1,1,1,'S',1,0.991946,147,719573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 370, \"large_tick_hit\": 12, \"small_tick_hit\": 357, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 12, \"small_tick_hit\": 358}}',38.3884,184047084,1349590,NULL,'2019-12-07 16:20:05',1575735605,NULL),(1936418335,8923804,2,164097,1,1,1,'X',1,1,358,1068231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 158, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 158, \"small_tick_hit\": 232}}',38.4018,181527722,1085494,NULL,'2019-06-24 12:40:35',1561380035,NULL),(1932183607,8923804,2,1675831,1,1,1,'S',1,0.997033,155,1181308,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 2, \"small_tick_hit\": 181, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 2, \"small_tick_hit\": 182}}',38.4546,175645976,710571,NULL,'2018-07-15 15:32:13',1531668733,NULL),(1937685655,8923804,2,1604286,1,1,1,'A',1,0.97613,340,636429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1208, \"small_tick_hit\": 714, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1236, \"small_tick_hit\": 733}}',38.4944,183030160,5020716,NULL,'2019-09-29 20:49:48',1569790188,NULL),(1936114027,8923804,2,1712441,1,1,1,'X',1,1,220,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 220, \"small_tick_hit\": 154}}',38.5093,180922284,1251848,NULL,'2019-05-18 12:17:54',1558181874,NULL),(1941564781,8923804,2,335981,0,1,1,'S',1,0.998195,223,906562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 240, \"large_tick_hit\": 10, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 10, \"small_tick_hit\": 303}}',38.5335,188297171,1295650,NULL,'2020-06-13 20:12:00',1592079120,NULL),(1936346249,8923804,2,1697648,1,1,1,'X',1,1,138,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 8, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 8, \"small_tick_hit\": 97}}',38.5638,181235749,438594,NULL,'2019-06-06 14:22:46',1559830966,NULL),(1936011755,8923804,2,1948760,1,1,1,'A',1,0.975839,170,626731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 537, \"large_tick_hit\": 1, \"small_tick_hit\": 189, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 1, \"small_tick_hit\": 196}}',38.5655,180721617,1779050,NULL,'2019-05-05 20:45:44',1557089144,NULL),(1937581282,8923804,2,1761293,1,1,1,'XH',1,1,566,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 548, \"large_tick_hit\": 18, \"small_tick_hit\": 697}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 18, \"small_tick_hit\": 697}}',38.5764,182980632,6815893,NULL,'2019-09-26 19:03:44',1569524624,NULL),(1933169711,8923804,2,855291,0,1,1,'S',1,0.99278,100,960104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"small_tick_hit\": 175, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 100, \"small_tick_hit\": 177}}',38.5839,177126150,281098,NULL,'2018-09-26 20:40:52',1537994452,NULL),(1936219963,8923804,2,844663,1,1,1,'X',1,1,377,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 196}}',38.5923,181131323,3514460,NULL,'2019-05-31 11:48:56',1559303336,NULL),(1930133529,8923804,2,1496152,1,1,1,'S',1,0.994764,195,1060103,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"small_tick_hit\": 185, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 195, \"small_tick_hit\": 187}}',38.5996,172944674,1045781,NULL,'2018-03-12 18:52:37',1520880757,NULL),(1936785053,8923804,2,1616496,1,1,1,'X',1,1,369,1068638,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 369, \"small_tick_hit\": 331}}',38.6101,181850601,3615658,NULL,'2019-07-14 21:24:07',1563139447,NULL),(1936648971,8923804,2,504460,0,1,1,'A',1,0.974747,323,610671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 966, \"large_tick_hit\": 109, \"small_tick_hit\": 276, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 992, \"large_tick_hit\": 109, \"small_tick_hit\": 285}}',38.6197,181648711,4840560,NULL,'2019-07-02 01:53:04',1562032384,NULL),(1938701077,8923804,2,2201996,1,1,1,'X',1,1,162,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 303}}',38.6887,184428306,540610,NULL,'2019-12-31 09:48:49',1577785729,NULL),(1936302555,8923804,2,352135,1,1,1,'X',1,1,132,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 20, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 20, \"small_tick_hit\": 119}}',38.7282,181235856,391578,NULL,'2019-06-06 14:29:01',1559831341,NULL),(1931680034,8923804,2,873531,0,1,1,'S',1,0.991429,158,950938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 146, \"large_tick_hit\": 13, \"small_tick_hit\": 188, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 13, \"small_tick_hit\": 190}}',38.7293,175225672,596612,NULL,'2018-06-25 19:50:43',1529956243,NULL),(1956792260,8923804,2,2321260,1,1,1,'X',1,1,305,1060619,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 7, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 7, \"small_tick_hit\": 222}}',38.8051,208414578,2407301,NULL,'2022-07-25 08:27:50',1658737670,NULL),(1933163220,8923804,2,1666981,1,1,1,'X',1,1,386,1062723,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 386, \"small_tick_hit\": 301}}',38.8246,176996758,3914875,NULL,'2018-09-18 22:37:03',1537310223,NULL),(1936716948,8923804,2,644853,1,1,1,'X',1,1,172,1057252,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 4, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 4, \"small_tick_hit\": 269}}',38.828,181875803,773907,NULL,'2019-07-16 13:30:36',1563283836,NULL),(1933203873,8923804,2,1504923,1,1,1,'X',1,1,334,1060616,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 2, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 2, \"small_tick_hit\": 288}}',38.8639,176996799,2920390,NULL,'2018-09-18 22:40:06',1537310406,NULL),(1939668588,8923804,2,1980908,1,1,1,'X',1,1,290,1059776,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 7, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 7, \"small_tick_hit\": 329}}',38.8853,185654339,1648845,NULL,'2020-03-13 01:05:43',1584061543,NULL),(1931939181,8923804,2,1429741,1,1,1,'S',1,0.994531,362,1114933,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 401, \"large_tick_hit\": 65, \"small_tick_hit\": 807, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 65, \"small_tick_hit\": 813}}',38.8908,175608522,1933734,NULL,'2018-07-13 22:40:38',1531521638,NULL),(1939743821,8923804,2,2239507,1,1,1,'S',1,0.999188,688,1059393,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 687, \"large_tick_hit\": 1, \"small_tick_hit\": 543, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 1, \"small_tick_hit\": 544}}',38.9311,185672125,12198738,NULL,'2020-03-13 21:49:57',1584136197,NULL),(1941558773,8923804,2,321471,1,1,1,'X',1,1,273,971712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 1, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 1, \"small_tick_hit\": 247}}',38.9348,188295692,1914502,NULL,'2020-06-13 19:17:33',1592075853,NULL),(1930174550,8923804,2,1371423,1,1,1,'S',1,0.994587,242,919048,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 395, \"large_tick_hit\": 3, \"small_tick_hit\": 337, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 3, \"small_tick_hit\": 339}}',38.9415,173093206,2156317,NULL,'2018-03-19 22:50:09',1521499809,NULL),(1937870676,8923804,2,1972147,1,1,1,'X',1,1,432,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 52, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 52, \"small_tick_hit\": 381}}',38.96,183343633,4014146,NULL,'2019-10-22 14:16:45',1571753805,NULL),(1943457592,8923804,2,2558771,1,1,1,'X',1,1,135,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 178}}',38.9857,190748602,499708,NULL,'2020-09-13 11:37:45',1599997065,NULL),(1936048866,8923804,2,196642,1,1,1,'X',1,1,338,1066532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 32, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 32, \"small_tick_hit\": 284}}',39.0075,180986910,2154833,NULL,'2019-05-22 11:47:11',1558525631,NULL),(1936062146,8923804,2,600359,0,1,1,'A',1,0.95082,74,478151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 178, \"large_tick_hit\": 2, \"small_tick_hit\": 52}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 2, \"small_tick_hit\": 52}}',39.048,180973004,262900,NULL,'2019-05-21 12:52:07',1558443127,NULL),(1937044159,8923804,2,175212,1,1,1,'X',1,1,653,1059341,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 226, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 226, \"small_tick_hit\": 417}}',39.0936,182218261,5468572,NULL,'2019-08-06 11:58:09',1565092689,NULL),(1935729132,8923804,2,1774876,1,1,1,'X',1,1,279,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 76, \"small_tick_hit\": 478}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 76, \"small_tick_hit\": 478}}',39.1021,180456735,1124324,NULL,'2019-04-20 01:34:44',1555724084,NULL),(1933066613,8923804,2,553189,0,1,1,'A',1,0.969112,91,626142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 190, \"small_tick_hit\": 61, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 194, \"small_tick_hit\": 65}}',39.1748,176949261,412610,NULL,'2018-09-16 01:57:07',1537063027,NULL),(1933116158,8923804,2,1523556,1,1,1,'A',1,0.975983,154,746468,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 309, \"small_tick_hit\": 138, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 143}}',39.251,176996964,862225,NULL,'2018-09-18 22:55:39',1537311339,NULL),(1935905564,8923804,2,1896796,1,1,1,'A',1,0.978693,182,627565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 508, \"small_tick_hit\": 181, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 520, \"small_tick_hit\": 184}}',39.2547,180721507,1934650,NULL,'2019-05-05 20:37:54',1557088674,NULL),(1936172155,8923804,2,564287,1,1,1,'X',1,1,1285,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 984, \"large_tick_hit\": 301, \"small_tick_hit\": 661}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 301, \"small_tick_hit\": 661}}',39.2638,181131451,31312346,NULL,'2019-05-31 12:00:54',1559304054,NULL),(1930230190,8923804,2,664228,1,1,1,'S',1,0.986711,125,949362,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 114, \"large_tick_hit\": 68, \"small_tick_hit\": 115, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 68, \"small_tick_hit\": 116}}',39.2938,173189954,348422,NULL,'2018-03-24 16:02:05',1521907325,NULL),(1942572207,8923804,2,104229,0,1,1,'A',1,0.972062,227,552639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 938, \"large_tick_hit\": 56, \"small_tick_hit\": 189, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 968, \"large_tick_hit\": 56, \"small_tick_hit\": 193}}',39.3554,189740745,3071122,NULL,'2020-08-05 00:07:43',1596586063,NULL),(1937392607,8923804,2,145917,1,1,1,'X',1,1,219,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 7, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 7, \"small_tick_hit\": 142}}',39.3817,182648667,724282,NULL,'2019-09-02 12:45:24',1567428324,NULL),(1949048177,8923804,2,72258,1,1,1,'X',1,1,317,977856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 317, \"small_tick_hit\": 222}}',39.3885,198176978,2588580,NULL,'2021-05-19 22:32:08',1621463528,NULL),(1933403965,8923804,2,1551942,1,1,1,'A',1,0.961479,202,590530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 445, \"large_tick_hit\": 6, \"small_tick_hit\": 173, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 6, \"small_tick_hit\": 175}}',39.4356,177464991,1506010,NULL,'2018-10-17 23:41:57',1539819717,NULL),(1930024224,8923804,2,1512178,0,1,1,'S',1,0.980843,129,894986,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 163, \"small_tick_hit\": 93, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 165, \"small_tick_hit\": 96}}',39.4388,172947255,513842,NULL,'2018-03-12 21:58:18',1520891898,NULL),(1936520571,8923804,2,467603,1,1,1,'X',1,1,475,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_tick_hit\": 4, \"small_tick_hit\": 428}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 4, \"small_tick_hit\": 428}}',39.4805,181402591,5517972,NULL,'2019-06-16 17:15:43',1560705343,NULL),(1939690382,8923804,2,2099147,1,1,1,'X',1,1,472,1065250,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_tick_hit\": 8, \"small_tick_hit\": 467}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 8, \"small_tick_hit\": 467}}',39.5327,185653156,4343205,NULL,'2020-03-12 23:09:36',1584054576,NULL),(1952643273,8923804,2,2913878,1,1,1,'X',1,1,331,974592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 188}}',39.5493,203026544,2790460,NULL,'2021-11-08 20:08:35',1636402115,NULL),(1937052580,8923804,2,2097661,1,1,1,'XH',1,1,226,1255917,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 29, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 29, \"small_tick_hit\": 300}}',39.5751,182090089,1109487,NULL,'2019-07-29 11:15:59',1564398959,NULL),(1935959117,8923804,2,1128865,1,1,1,'X',1,1,243,1062103,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 8, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 8, \"small_tick_hit\": 391}}',39.5847,180730008,1170785,NULL,'2019-05-06 12:48:24',1557146904,NULL),(1930097956,8923804,2,768339,1,1,1,'S',1,0.998881,414,1059268,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 45, \"small_tick_hit\": 479, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 45, \"small_tick_hit\": 480}}',39.5944,172941525,4035341,NULL,'2018-03-12 15:27:50',1520868470,NULL),(1936747651,8923804,2,45227,0,1,1,'X',1,1,293,1065910,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 124, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 124, \"small_tick_hit\": 168}}',39.6227,181876071,1077914,NULL,'2019-07-16 13:48:22',1563284902,NULL),(1944569622,8923804,2,646609,1,1,1,'S',1,0.989896,336,703369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1800, \"large_tick_hit\": 127, \"small_tick_hit\": 1110, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1821, \"large_tick_hit\": 127, \"small_tick_hit\": 1120}}',39.635,192235113,12028900,NULL,'2020-11-12 16:52:15',1605199935,NULL),(1936288637,8923804,2,529988,1,1,1,'X',1,1,125,1060636,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 8, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 8, \"small_tick_hit\": 83}}',39.6548,181233472,419171,NULL,'2019-06-06 11:41:52',1559821312,NULL),(1936375349,8923804,2,865167,1,1,1,'S',1,0.993445,519,760302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1274, \"large_tick_hit\": 170, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1284, \"large_tick_hit\": 170, \"small_tick_hit\": 224}}',39.6848,181301589,9185246,NULL,'2019-06-10 10:30:43',1560162643,NULL),(1936089193,8923804,2,1461892,1,1,1,'A',1,0.947471,143,538162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 358, \"small_tick_hit\": 129, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 380, \"small_tick_hit\": 134}}',39.7125,180927278,861930,NULL,'2019-05-18 17:01:31',1558198891,NULL),(1953614317,8923804,2,2394569,1,1,1,'SH',1,0.995101,943,1089157,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1097, \"large_tick_hit\": 46, \"small_tick_hit\": 2107, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1098, \"large_tick_hit\": 46, \"small_tick_hit\": 2122}}',39.7404,204268293,18311832,NULL,'2021-12-31 15:49:46',1640965786,NULL),(1932102930,8923804,2,1139717,0,1,1,'A',1,0.946565,99,623840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 190, \"small_tick_hit\": 58, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 195, \"small_tick_hit\": 67}}',39.7761,175744199,384472,NULL,'2018-07-19 23:10:22',1532041822,NULL),(1952659677,8923804,2,1561758,1,1,1,'C',1,0.886449,593,620608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1353, \"large_tick_hit\": 282, \"small_tick_hit\": 262, \"small_tick_miss\": 211}, \"maximum_statistics\": {\"great\": 1385, \"large_tick_hit\": 282, \"small_tick_hit\": 473}}',39.8024,203026747,7632284,NULL,'2021-11-08 20:18:56',1636402736,NULL),(1936054956,8923804,2,18919,1,1,1,'X',1,1,384,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 84}}',39.8226,180990894,2760516,NULL,'2019-05-22 16:47:04',1558543624,NULL),(1935957823,8923804,2,1463030,1,1,1,'A',1,0.975649,164,683880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 353, \"large_tick_hit\": 9, \"small_tick_hit\": 239, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 9, \"small_tick_hit\": 247}}',39.8262,180722172,1158938,NULL,'2019-05-05 21:26:33',1557091593,NULL),(1936505271,8923804,2,858371,1,1,1,'X',1,1,860,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 696, \"large_tick_hit\": 164, \"small_tick_hit\": 749}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 164, \"small_tick_hit\": 749}}',39.9207,181402675,15177774,NULL,'2019-06-16 17:21:23',1560705683,NULL),(1949266517,8923804,2,2641009,1,1,1,'X',1,1,546,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 4, \"small_tick_hit\": 567}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 4, \"small_tick_hit\": 567}}',39.9392,198617697,7233774,NULL,'2021-06-02 00:22:26',1622593346,NULL),(1934086014,8923804,2,1824193,1,1,1,'X',1,1,193,1059150,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 1, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 1, \"small_tick_hit\": 111}}',39.9744,178185103,1003931,NULL,'2018-12-01 05:48:05',1543643285,NULL),(1936766372,8923804,2,150621,1,1,1,'S',1,0.98944,294,712828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 656, \"large_tick_hit\": 46, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 46, \"small_tick_hit\": 236}}',40.0019,181777589,3109542,NULL,'2019-07-10 10:30:51',1562754651,NULL),(1956130519,8923804,2,3600697,1,1,1,'X',1,1,196,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 14, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 14, \"small_tick_hit\": 210}}',40.0289,207454952,908516,NULL,'2022-06-05 16:19:34',1654445974,NULL),(1956845919,8923804,2,3515817,1,1,1,'XH',1,1,137,1141294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 150}}',40.0445,208485592,442580,NULL,'2022-07-29 02:17:14',1659061034,NULL),(1936682190,8923804,2,546900,1,1,1,'X',1,1,196,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 196, \"small_tick_hit\": 176}}',40.0692,181737996,1023480,NULL,'2019-07-07 19:35:58',1562528158,NULL),(1933971301,8923804,2,1827879,1,1,1,'X',1,1,99,1058525,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 151}}',40.1077,178061445,286195,NULL,'2018-11-23 20:14:52',1543004092,NULL),(1933918517,8923804,2,1046935,0,1,1,'S',1,0.992188,95,958341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"small_tick_hit\": 159, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 95, \"small_tick_hit\": 161}}',40.1544,178164062,247598,NULL,'2018-11-30 01:44:34',1543542274,NULL),(1933083382,8923804,2,761722,1,1,1,'S',1,0.982972,147,632872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 442, \"small_tick_hit\": 193, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 451, \"small_tick_hit\": 195}}',40.1739,177084225,1190750,NULL,'2018-09-23 20:55:22',1537736122,NULL),(1937446915,8923804,2,818063,0,1,1,'X',1,1,106,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 3, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 3, \"small_tick_hit\": 40}}',40.221,182889093,294032,NULL,'2019-09-20 00:38:56',1568939936,NULL),(2345655584,8923804,2,3629243,1,1,1,'S',1,0.996487,286,1013338,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 310, \"large_tick_hit\": 1, \"small_tick_hit\": 540, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 1, \"small_tick_hit\": 542}}',40.2656,215886354,1675594,NULL,'2024-02-14 18:53:07',1707936787,NULL),(1930113939,8923804,2,1281644,1,1,1,'S',1,0.987768,134,867839,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 196, \"small_tick_hit\": 127, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 129}}',40.327,172948851,577671,NULL,'2018-03-13 00:17:40',1520900260,NULL),(1936674396,8923804,2,1624513,1,1,1,'X',1,1,361,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 30, \"small_tick_hit\": 468}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 30, \"small_tick_hit\": 468}}',40.3699,181846458,2453471,NULL,'2019-07-14 16:34:27',1563122067,NULL),(1936523189,8923804,2,1162699,1,1,1,'S',1,0.997067,170,960193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 7, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 7, \"small_tick_hit\": 171}}',40.4174,181399831,715112,NULL,'2019-06-16 14:14:19',1560694459,NULL),(1937233105,8923804,2,247641,0,1,1,'X',1,1,234,1075412,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 39, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 39, \"small_tick_hit\": 282}}',40.4383,182417653,1079571,NULL,'2019-08-18 20:24:25',1566159865,NULL),(1936950351,8923804,2,1273122,1,1,1,'X',1,1,420,1058707,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 3, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 3, \"small_tick_hit\": 398}}',40.4471,182218006,4585101,NULL,'2019-08-06 11:33:37',1565091217,NULL),(1936202537,8923804,2,652165,1,1,1,'X',1,1,99,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 167}}',40.4513,181159364,245986,NULL,'2019-06-01 23:45:48',1559432748,NULL),(1936921861,8923804,2,2038471,1,1,1,'X',1,1,316,1061040,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 274}}',40.5366,181892635,2640059,NULL,'2019-07-17 14:18:37',1563373117,NULL),(2424675986,8923804,2,1046358,1,1,1,'X',1,1,902,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 902, \"small_tick_hit\": 872}, \"maximum_statistics\": {\"great\": 902, \"small_tick_hit\": 872}}',40.5629,216043637,19754120,NULL,'2024-02-28 23:07:36',1709161656,NULL),(1941743993,8923804,2,450080,1,1,1,'X',1,1,264,1184113,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 16, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 16, \"small_tick_hit\": 343}}',40.568,188526898,1431169,NULL,'2020-06-21 13:13:56',1592745236,NULL),(1930012734,8923804,2,679241,1,1,1,'S',1,0.994135,334,1055493,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 28, \"small_tick_hit\": 344, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 28, \"small_tick_hit\": 348}}',40.6601,172943836,2756078,NULL,'2018-03-12 17:57:16',1520877436,NULL),(1930550370,8923804,2,1454466,1,1,1,'S',1,0.998623,315,1065072,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 41, \"small_tick_hit\": 410, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 41, \"small_tick_hit\": 411}}',40.6732,173759235,1741796,NULL,'2018-04-19 19:07:19',1524164839,NULL),(1929995076,8923804,2,457794,0,1,1,'X',1,1,80,1061909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 20, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 20, \"small_tick_hit\": 64}}',40.7864,172767765,140136,NULL,'2018-03-04 05:06:59',1520140019,NULL),(2345565317,8923804,2,3629243,1,1,1,'S',1,0.998829,286,1061105,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"miss\": 1, \"great\": 310, \"ignore_miss\": 161, \"large_bonus\": 26, \"large_tick_hit\": 1, \"small_tick_hit\": 542}, \"maximum_statistics\": {\"great\": 311, \"ignore_hit\": 96, \"large_bonus\": 91, \"large_tick_hit\": 1, \"small_tick_hit\": 542}}',40.7888,NULL,0,'2024-02-14 18:32:53','2024-02-14 18:34:32',1707935672,7415),(1941608384,8923804,2,181233,0,1,1,'S',1,0.987854,188,652617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 690, \"large_tick_hit\": 3, \"small_tick_hit\": 39}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 3, \"small_tick_hit\": 39}}',40.8023,188322673,2433750,NULL,'2020-06-14 16:45:39',1592153139,NULL),(1933854042,8923804,2,847315,0,1,1,'S',1,0.992114,391,847499,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 848, \"large_tick_hit\": 7, \"small_tick_hit\": 403, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 7, \"small_tick_hit\": 406}}',40.8025,178088429,5484087,NULL,'2018-11-25 03:12:14',1543115534,NULL),(1930932914,8923804,2,1552129,1,1,1,'S',1,0.992625,268,933381,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 376, \"large_tick_hit\": 2, \"small_tick_hit\": 295, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 2, \"small_tick_hit\": 298}}',40.8092,174196007,2211061,NULL,'2018-05-09 10:03:54',1525860234,NULL),(1936367125,8923804,2,36658,0,1,1,'X',1,1,131,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 10, \"small_tick_hit\": 19}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 10, \"small_tick_hit\": 19}}',40.8247,181235568,505410,NULL,'2019-06-06 14:11:22',1559830282,NULL),(1936684637,8923804,2,1523968,1,1,1,'X',1,1,335,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 11, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 11, \"small_tick_hit\": 306}}',40.9007,181735531,2831173,NULL,'2019-07-07 16:30:04',1562517004,NULL),(1936344870,8923804,2,825418,1,1,1,'X',1,1,128,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 3, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 3, \"small_tick_hit\": 123}}',40.9649,181232634,415542,NULL,'2019-06-06 10:22:51',1559816571,NULL),(1940150823,8923804,2,1868007,1,1,1,'X',1,1,201,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 3, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 3, \"small_tick_hit\": 308}}',41.0064,186494920,1038876,NULL,'2020-04-14 17:30:55',1586885455,NULL),(1936734213,8923804,2,1580140,1,1,1,'X',1,1,369,1062938,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 23, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 23, \"small_tick_hit\": 287}}',41.0593,181850866,3472453,NULL,'2019-07-14 21:48:01',1563140881,NULL),(1939682358,8923804,2,975580,1,1,1,'X',1,1,321,1058083,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 7, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 7, \"small_tick_hit\": 317}}',41.0646,185686765,1994520,NULL,'2020-03-14 14:49:55',1584197395,NULL),(1932851134,8923804,2,1405980,1,1,1,'S',1,0.982935,94,712344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 206, \"large_tick_hit\": 1, \"small_tick_hit\": 81, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 84}}',41.1108,176804302,412390,NULL,'2018-09-07 21:36:30',1536356190,NULL),(1949579392,8923804,2,2184517,1,1,1,'X',1,1,112,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 126}}',41.1166,198967259,362000,NULL,'2021-06-13 01:51:17',1623549077,NULL),(1933853642,8923804,2,1389204,1,1,1,'S',1,0.985043,143,777411,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 320, \"large_tick_hit\": 1, \"small_tick_hit\": 140, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 1, \"small_tick_hit\": 143}}',41.1607,178088180,825748,NULL,'2018-11-25 02:51:52',1543114312,NULL),(1936531273,8923804,2,1841428,1,1,1,'A',1,0.945283,142,548650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 385, \"large_tick_hit\": 12, \"small_tick_hit\": 104, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 12, \"small_tick_hit\": 117}}',41.2618,181382633,1076940,NULL,'2019-06-15 15:27:16',1560612436,NULL),(1939637668,8923804,2,2055169,1,1,1,'X',1,1,386,1065687,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 77, \"small_tick_hit\": 526}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 77, \"small_tick_hit\": 526}}',41.2636,185653107,2442278,NULL,'2020-03-12 23:06:04',1584054364,NULL),(1930073839,8923804,2,983896,0,1,1,'A',1,0.978395,142,863386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 190, \"large_tick_hit\": 1, \"small_tick_hit\": 126, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 1, \"small_tick_hit\": 130}}',41.282,172948214,588185,NULL,'2018-03-12 23:18:27',1520896707,NULL),(1930946300,8923804,2,28012,1,1,1,'S',1,0.980357,299,859194,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 315, \"large_tick_hit\": 99, \"small_tick_hit\": 135, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 99, \"small_tick_hit\": 138}}',41.3097,174196458,1757924,NULL,'2018-05-09 10:34:58',1525862098,NULL),(1936603273,8923804,2,1976241,1,1,1,'X',1,1,306,1058718,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 5, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 5, \"small_tick_hit\": 309}}',41.3633,181655359,1832344,NULL,'2019-07-02 14:25:59',1562077559,NULL),(1936191164,8923804,2,1432024,1,1,1,'X',1,1,305,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 486}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 486}}',41.4176,181202582,2307304,NULL,'2019-06-04 12:27:08',1559651228,NULL),(1938877024,8923804,2,2236495,1,1,1,'X',1,1,105,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 4, \"small_tick_hit\": 71}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 4, \"small_tick_hit\": 71}}',41.4646,184697431,296730,NULL,'2020-01-16 14:20:39',1579184439,NULL),(1935293160,8923804,2,1863311,1,1,1,'S',1,0.98516,310,683377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 741, \"large_tick_hit\": 4, \"small_tick_hit\": 118, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 4, \"small_tick_hit\": 120}}',41.4786,179975596,4314488,NULL,'2019-03-20 01:19:39',1553044779,NULL),(1930631244,8923804,2,1151255,1,1,1,'S',1,0.993453,284,1142386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 295, \"large_tick_hit\": 5, \"small_tick_hit\": 307, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 5, \"small_tick_hit\": 310}}',41.493,173759468,1767046,NULL,'2018-04-19 19:20:52',1524165652,NULL),(1930087318,8923804,2,1175841,1,1,1,'S',1,0.987805,132,925164,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 167, \"small_tick_hit\": 76, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 78}}',41.4972,172947817,531268,NULL,'2018-03-12 22:48:04',1520894884,NULL),(1936783685,8923804,2,1855316,1,1,1,'X',1,1,217,1061054,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 55, \"small_tick_hit\": 854}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 55, \"small_tick_hit\": 854}}',41.5132,181760588,523964,NULL,'2019-07-09 08:42:50',1562661770,NULL),(1936383065,8923804,2,873530,1,1,1,'X',1,1,141,1060212,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 12, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 12, \"small_tick_hit\": 201}}',41.5227,181232687,408129,NULL,'2019-06-06 10:27:40',1559816860,NULL),(1936385606,8923804,2,2030870,1,1,1,'X',1,1,450,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 263}}',41.5237,181319972,4982878,NULL,'2019-06-11 14:42:35',1560264155,NULL),(1929927916,8923804,2,925699,0,1,1,'X',1,1,222,1059366,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 84, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 84, \"small_tick_hit\": 283}}',41.5277,172766566,668588,NULL,'2018-03-04 03:51:49',1520135509,NULL),(1930263529,8923804,2,1574310,1,1,1,'S',1,0.997312,227,1055898,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"small_tick_hit\": 144, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 227, \"small_tick_hit\": 145}}',41.5526,173234148,1368556,NULL,'2018-03-26 11:52:59',1522065179,NULL),(1936769005,8923804,2,712932,1,1,1,'X',1,1,361,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 96, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 96, \"small_tick_hit\": 209}}',41.5658,181767905,1966476,NULL,'2019-07-09 18:30:30',1562697030,NULL),(1937771560,8923804,2,2027798,1,1,1,'XH',1,1,71,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 71, \"small_tick_hit\": 146}}',41.5836,183237926,132133,NULL,'2019-10-14 18:28:49',1571077729,NULL),(1936318352,8923804,2,382055,1,1,1,'X',1,1,183,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 30, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 30, \"small_tick_hit\": 270}}',41.5995,181217687,764051,NULL,'2019-06-05 11:48:50',1559735330,NULL),(1930038926,8923804,2,1404891,1,1,1,'S',1,0.982609,248,1052625,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"small_tick_hit\": 317, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 327}}',41.607,172949911,1644136,NULL,'2018-03-13 02:00:11',1520906411,NULL),(1936027508,8923804,2,1992558,1,1,1,'X',1,1,157,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 82}}',41.608,180721262,635940,NULL,'2019-05-05 20:22:50',1557087770,NULL),(1950189358,8923804,2,2866423,1,1,1,'S',1,0.995157,403,932275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 391, \"large_tick_hit\": 26, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 405}}',41.6119,199819517,3888206,NULL,'2021-07-11 22:27:26',1626042446,NULL),(1956791930,8923804,2,2320396,1,1,1,'X',1,1,514,1058910,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 3, \"small_tick_hit\": 396}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 3, \"small_tick_hit\": 396}}',41.6435,208414591,6837130,NULL,'2022-07-25 08:29:29',1658737769,NULL),(1942573439,8923804,2,1526885,1,1,1,'X',1,1,221,1059363,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 44, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 44, \"small_tick_hit\": 387}}',41.6801,189740862,824266,NULL,'2020-08-05 00:14:36',1596586476,NULL),(1936414044,8923804,2,2049343,1,1,1,'X',1,1,314,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 24, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 24, \"small_tick_hit\": 314}}',41.7158,181370632,2374216,NULL,'2019-06-14 22:21:56',1560550916,NULL),(1934082398,8923804,2,1710700,1,1,1,'A',1,0.942953,74,526368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 173, \"large_tick_hit\": 7, \"small_tick_hit\": 101, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 7, \"small_tick_hit\": 109}}',41.7615,178268609,232554,NULL,'2018-12-06 02:45:54',1544064354,NULL),(1936413686,8923804,2,2048478,1,1,1,'X',1,1,298,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 298, \"small_tick_hit\": 157}}',41.794,181238687,2215158,NULL,'2019-06-06 17:56:34',1559843794,NULL),(1931998180,8923804,2,1262523,1,1,1,'S',1,0.998567,426,960984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"small_tick_hit\": 271, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 426, \"small_tick_hit\": 272}}',41.8219,175621621,4464110,NULL,'2018-07-14 14:02:23',1531576943,NULL),(1930131976,8923804,2,672178,1,1,1,'S',1,0.984568,196,1053678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"small_tick_hit\": 123, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 196, \"small_tick_hit\": 128}}',41.8305,172948443,1044331,NULL,'2018-03-12 23:39:19',1520897959,NULL),(1930038626,8923804,2,1319167,1,1,1,'S',1,0.992593,130,886744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 165, \"large_tick_hit\": 4, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 4, \"small_tick_hit\": 99}}',41.8341,172948884,517071,NULL,'2018-03-13 00:20:45',1520900445,NULL),(1930833529,8923804,2,1591905,1,1,1,'S',1,0.998925,495,967453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_tick_hit\": 9, \"small_tick_hit\": 434, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 9, \"small_tick_hit\": 435}}',41.8611,174000352,6029292,NULL,'2018-04-30 15:56:05',1525103765,NULL),(1936765648,8923804,2,1602455,1,1,1,'X',1,1,337,1058293,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 10, \"small_tick_hit\": 419}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 10, \"small_tick_hit\": 419}}',41.8611,181831732,2221743,NULL,'2019-07-13 19:11:14',1563045074,NULL),(1933982387,8923804,2,1255280,1,1,1,'A',1,0.960843,115,629684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 211, \"large_tick_hit\": 3, \"small_tick_hit\": 105, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 3, \"small_tick_hit\": 110}}',41.8744,178269000,422298,NULL,'2018-12-06 03:26:42',1544066802,NULL),(1936382872,8923804,2,1356548,1,1,1,'X',1,1,153,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 10, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 10, \"small_tick_hit\": 231}}',41.8947,181217819,618330,NULL,'2019-06-05 12:02:01',1559736121,NULL),(1936786442,8923804,2,1501844,1,1,1,'X',1,1,313,1185999,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 6, \"small_tick_hit\": 403}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 6, \"small_tick_hit\": 403}}',41.9073,181760473,2142776,NULL,'2019-07-09 08:32:11',1562661131,NULL),(1937121146,8923804,2,1802636,1,1,1,'XH',1,1,107,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 89}}',41.9561,182281611,350054,NULL,'2019-08-10 08:54:12',1565427252,NULL),(1945106858,8923804,2,2196830,1,1,1,'S',1,0.990698,434,732174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1889, \"large_tick_hit\": 77, \"small_tick_hit\": 803, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1906, \"large_tick_hit\": 77, \"small_tick_hit\": 812}}',41.9759,192938850,14791010,NULL,'2020-12-08 13:10:40',1607433040,NULL),(1937759576,8923804,2,1416724,1,1,1,'S',1,0.986219,319,738273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 954, \"large_tick_hit\": 176, \"small_tick_hit\": 516, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 964, \"large_tick_hit\": 176, \"small_tick_hit\": 529}}',42.0365,183210045,6431940,NULL,'2019-10-12 22:35:01',1570919701,NULL),(1936685858,8923804,2,18099,1,1,1,'X',1,1,217,1068870,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 74, \"small_tick_hit\": 428}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 74, \"small_tick_hit\": 428}}',42.0454,181875972,734959,NULL,'2019-07-16 13:42:00',1563284520,NULL),(1936355863,8923804,2,1321399,1,1,1,'X',1,1,137,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 90}}',42.1092,181235635,482640,NULL,'2019-06-06 14:16:27',1559830587,NULL),(1941455918,8923804,2,1322383,1,1,1,'X',1,1,225,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 225, \"small_tick_hit\": 307}}',42.1118,188049557,1289218,NULL,'2020-06-05 14:08:34',1591366114,NULL),(1938190828,8923804,2,712847,1,1,1,'S',1,0.994638,231,957924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 3, \"small_tick_hit\": 140, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 3, \"small_tick_hit\": 142}}',42.1586,183599667,1303844,NULL,'2019-11-08 13:06:52',1573218412,NULL),(1941552228,8923804,2,308262,1,1,1,'S',1,0.982732,129,647531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 366, \"large_tick_hit\": 11, \"small_tick_hit\": 249, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 11, \"small_tick_hit\": 252}}',42.1594,188296645,1010994,NULL,'2020-06-13 19:52:51',1592077971,NULL),(1941126323,8923804,2,2384207,1,1,1,'X',1,1,286,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 2, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 2, \"small_tick_hit\": 387}}',42.167,187661729,2041614,NULL,'2020-05-23 21:58:28',1590271108,NULL),(1932019076,8923804,2,1560478,1,1,1,'X',1,1,591,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"large_tick_hit\": 72, \"small_tick_hit\": 604}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 72, \"small_tick_hit\": 604}}',42.196,175540181,8119852,NULL,'2018-07-10 19:01:28',1531249288,NULL),(1954418723,8923804,2,3108923,1,1,1,'X',1,1,263,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 6, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 6, \"small_tick_hit\": 194}}',42.2026,205326875,1700380,NULL,'2022-02-17 18:33:19',1645122799,NULL),(1938558128,8923804,2,1899381,1,1,1,'S',1,0.983361,398,668575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 2153, \"large_tick_hit\": 144, \"small_tick_hit\": 717, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 2182, \"large_tick_hit\": 144, \"small_tick_hit\": 739}}',42.2522,184105313,16207410,NULL,'2019-12-11 16:51:16',1576083076,NULL),(1937167459,8923804,2,1832094,1,1,1,'X',1,1,138,1056000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 138, \"small_tick_hit\": 136}}',42.2553,182281722,516692,NULL,'2019-08-10 09:03:12',1565427792,NULL),(1933965000,8923804,2,297841,0,1,1,'X',1,1,140,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 33, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 33, \"small_tick_hit\": 69}}',42.2726,178113761,383370,NULL,'2018-11-26 15:58:36',1543247916,NULL),(1931959524,8923804,2,155913,0,1,1,'S',1,0.996599,396,913099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 413, \"large_tick_hit\": 14, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 14, \"small_tick_hit\": 159}}',42.3437,175621997,3820250,NULL,'2018-07-14 14:20:32',1531578032,NULL),(1930110962,8923804,2,1434807,1,1,1,'S',1,0.986804,292,928973,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 417, \"large_tick_hit\": 4, \"small_tick_hit\": 252, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 4, \"small_tick_hit\": 259}}',42.3723,172943964,2502911,NULL,'2018-03-12 18:04:49',1520877889,NULL),(1936024680,8923804,2,1827619,1,1,1,'X',1,1,228,1057672,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 35, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 35, \"small_tick_hit\": 322}}',42.3875,180730027,895027,NULL,'2019-05-06 12:49:49',1557146989,NULL),(1936685349,8923804,2,1385400,1,1,1,'X',1,1,311,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 8, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 8, \"small_tick_hit\": 408}}',42.4554,181850951,2516556,NULL,'2019-07-14 21:54:30',1563141270,NULL),(1936407707,8923804,2,1927541,1,1,1,'A',1,0.968491,120,531759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 441, \"small_tick_hit\": 143, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 145}}',42.4585,181314471,803330,NULL,'2019-06-11 05:10:31',1560229831,NULL),(1936747790,8923804,2,45368,1,1,1,'X',1,1,480,1068420,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 33, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 33, \"small_tick_hit\": 369}}',42.4706,181876433,5676902,NULL,'2019-07-16 14:10:38',1563286238,NULL),(1930900281,8923804,2,1387197,1,1,1,'S',1,0.999066,587,961180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 568, \"large_tick_hit\": 19, \"small_tick_hit\": 483, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 19, \"small_tick_hit\": 484}}',42.5038,174004168,8287850,NULL,'2018-04-30 19:24:47',1525116287,NULL),(1936739557,8923804,2,1295251,1,1,1,'X',1,1,276,1058087,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 9, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 9, \"small_tick_hit\": 301}}',42.5283,181746940,1477152,NULL,'2019-07-08 11:03:00',1562583780,NULL),(1933467297,8923804,2,1799635,1,1,1,'S',1,0.99183,230,829920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 240, \"large_tick_hit\": 137, \"small_tick_hit\": 230, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 137, \"small_tick_hit\": 233}}',42.5341,177464927,1021988,NULL,'2018-10-17 23:30:03',1539819003,NULL),(1939120160,8923804,2,18875,1,1,1,'X',1,1,428,1183892,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 333}}',42.5705,185110806,615851,NULL,'2020-02-10 15:21:28',1581348088,NULL),(1947017091,8923804,2,2819067,1,1,1,'X',1,1,224,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 2, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 2, \"small_tick_hit\": 362}}',42.5876,195478392,1259164,NULL,'2021-02-28 13:27:27',1614518847,NULL),(1936667731,8923804,2,2051023,1,1,1,'X',1,1,493,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 493, \"small_tick_hit\": 294}}',42.5949,181673951,5984868,NULL,'2019-07-03 18:03:05',1562176985,NULL),(1931950446,8923804,2,855292,1,1,1,'A',1,0.977778,83,1049342,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 137, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 142}}',42.6913,175608003,167260,NULL,'2018-07-13 22:04:53',1531519493,NULL),(1936383498,8923804,2,1836484,1,1,1,'A',1,0.961373,130,507841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 399, \"small_tick_hit\": 49}, \"maximum_statistics\": {\"great\": 417, \"small_tick_hit\": 49}}',42.6933,181323857,955630,NULL,'2019-06-11 19:45:15',1560282315,NULL),(1936287222,8923804,2,60234,1,1,1,'X',1,1,152,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 152, \"small_tick_hit\": 44}}',42.7092,181233965,598440,NULL,'2019-06-06 12:22:36',1559823756,NULL),(1930160700,8923804,2,1359788,1,1,1,'S',1,0.990206,357,926790,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 506, \"large_tick_hit\": 28, \"small_tick_hit\": 477, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 28, \"small_tick_hit\": 484}}',42.7261,173092831,3609816,NULL,'2018-03-19 22:26:35',1521498395,NULL),(1936133360,8923804,2,722235,1,1,1,'X',1,1,168,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 158}}',42.7319,181001002,897940,NULL,'2019-05-23 11:09:50',1558609790,NULL),(1930025020,8923804,2,1229734,1,1,1,'S',1,0.99031,240,1044114,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 219, \"large_tick_hit\": 23, \"small_tick_hit\": 269, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 23, \"small_tick_hit\": 273}}',42.7388,172949825,1053733,NULL,'2018-03-13 01:50:53',1520905853,NULL),(1936755769,8923804,2,1921027,1,1,1,'X',1,1,170,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 16, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 16, \"small_tick_hit\": 356}}',42.7447,181738035,572668,NULL,'2019-07-07 19:39:14',1562528354,NULL),(1936439787,8923804,2,1635660,1,1,1,'X',1,1,102,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 7, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 7, \"small_tick_hit\": 107}}',42.9113,181399762,265154,NULL,'2019-06-16 14:08:33',1560694113,NULL),(1930067288,8923804,2,32021,1,1,1,'A',1,0.979253,142,1044456,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 138, \"large_tick_hit\": 4, \"small_tick_hit\": 94, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 4, \"small_tick_hit\": 98}}',42.9166,172948684,686514,NULL,'2018-03-13 00:02:18',1520899338,NULL),(1937164867,8923804,2,1894696,1,1,1,'X',1,1,203,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 375}}',43.0226,182242284,818132,NULL,'2019-08-07 23:09:08',1565219348,NULL),(1937002789,8923804,2,1761865,1,1,1,'X',1,1,398,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 73, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 73, \"small_tick_hit\": 362}}',43.041,182137565,3147716,NULL,'2019-08-01 10:51:01',1564656661,NULL),(1948653653,8923804,2,1642779,1,1,1,'X',1,1,455,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 93, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 93, \"small_tick_hit\": 228}}',43.0436,197756522,4086088,NULL,'2021-05-07 23:53:15',1620431595,NULL),(1936423933,8923804,2,526239,1,1,1,'X',1,1,742,982080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 723, \"large_tick_hit\": 19, \"small_tick_hit\": 439}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 19, \"small_tick_hit\": 439}}',43.0553,181508757,13073722,NULL,'2019-06-23 11:05:31',1561287931,NULL),(1936765365,8923804,2,53646,1,1,1,'X',1,1,297,1068222,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 4, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 4, \"small_tick_hit\": 216}}',43.105,181753758,2348267,NULL,'2019-07-08 19:54:36',1562615676,NULL),(1935976356,8923804,2,860146,1,1,1,'X',1,1,223,1062105,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 11, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 11, \"small_tick_hit\": 164}}',43.1328,180729982,1261306,NULL,'2019-05-06 12:46:19',1557146779,NULL),(1939706070,8923804,2,791319,1,1,1,'X',1,1,467,1061456,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 89, \"small_tick_hit\": 458}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 89, \"small_tick_hit\": 458}}',43.1454,185664975,3458504,NULL,'2020-03-13 15:06:57',1584112017,NULL),(1930035873,8923804,2,395582,1,1,1,'X',1,1,244,1063371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 22, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 22, \"small_tick_hit\": 275}}',43.1783,172942049,1127403,NULL,'2018-03-12 16:01:20',1520870480,NULL),(1930208013,8923804,2,1296187,1,1,1,'S',1,0.996222,301,981815,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 394, \"small_tick_hit\": 397, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 395, \"small_tick_hit\": 399}}',43.3521,173093817,2616934,NULL,'2018-03-19 23:37:33',1521502653,NULL),(1936048301,8923804,2,937699,1,1,1,'X',1,1,121,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 17, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 17, \"small_tick_hit\": 102}}',43.374,181024795,386490,NULL,'2019-05-24 21:44:35',1558734275,NULL),(1949561756,8923804,2,2826468,1,1,1,'S',1,0.997512,163,904772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 166, \"large_tick_hit\": 13, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 13, \"small_tick_hit\": 222}}',43.3869,198921825,549792,NULL,'2021-06-11 16:24:05',1623428645,NULL),(1933899506,8923804,2,1618670,1,1,1,'X',1,1,261,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 43, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 43, \"small_tick_hit\": 380}}',43.4093,177999676,1138192,NULL,'2018-11-19 19:59:51',1542657591,NULL),(1937271559,8923804,2,54622,1,1,1,'X',1,1,500,1062319,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 315, \"small_tick_hit\": 404}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 315, \"small_tick_hit\": 404}}',43.4167,182544935,1369342,NULL,'2019-08-26 22:50:52',1566859852,NULL),(1937286699,8923804,2,1584995,1,1,1,'X',1,1,141,1057466,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 2, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 2, \"small_tick_hit\": 192}}',43.4184,182523558,417065,NULL,'2019-08-25 16:10:55',1566749455,NULL),(1930087680,8923804,2,1074871,1,1,1,'A',1,0.970588,172,840957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 226, \"large_tick_hit\": 4, \"small_tick_hit\": 133, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 4, \"small_tick_hit\": 137}}',43.4252,172949782,828596,NULL,'2018-03-13 01:46:08',1520905568,NULL),(1934074403,8923804,2,279559,0,1,1,'A',1,0.97318,78,599538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 193, \"small_tick_hit\": 61, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 64}}',43.483,178274959,340850,NULL,'2018-12-06 14:48:43',1544107723,NULL),(1936064049,8923804,2,1270576,1,1,1,'X',1,1,194,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 194, \"small_tick_hit\": 125}}',43.5442,181001028,948794,NULL,'2019-05-23 11:14:36',1558610076,NULL),(1930098682,8923804,2,46115,1,1,1,'S',1,0.993103,213,1053835,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 26, \"small_tick_hit\": 75, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 26, \"small_tick_hit\": 77}}',43.5769,172949233,1034175,NULL,'2018-03-13 00:54:16',1520902456,NULL),(1933866739,8923804,2,17909,0,1,1,'S',1,0.981516,407,699845,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 782, \"large_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 802, \"large_tick_hit\": 280}}',43.5986,178134316,4492407,NULL,'2018-11-28 00:31:23',1543365083,NULL),(2345622030,8923804,2,3580553,1,1,1,'X',1,1,81,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 81, \"small_tick_hit\": 149}}',43.6125,215886289,146338,NULL,'2024-02-14 18:46:12',1707936372,NULL),(2345556619,8923804,2,3580553,1,1,1,'X',1,1,81,1100000,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"great\": 81, \"ignore_miss\": 26, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 81, \"ignore_hit\": 26, \"small_tick_hit\": 149}}',43.6125,NULL,0,'2024-02-14 18:32:18','2024-02-14 18:32:45',1707935565,7415),(1932070456,8923804,2,1449753,1,1,1,'S',1,0.987395,286,920968,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 437, \"large_tick_hit\": 32, \"small_tick_hit\": 236, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 32, \"small_tick_hit\": 243}}',43.6404,175646315,2731488,NULL,'2018-07-15 15:50:06',1531669806,NULL),(1930030862,8923804,2,272077,1,1,1,'S',1,0.985972,258,864515,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 358, \"large_tick_hit\": 29, \"small_tick_hit\": 105, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 29, \"small_tick_hit\": 108}}',43.6541,172942132,1846984,NULL,'2018-03-12 16:06:19',1520870779,NULL),(1938505425,8923804,2,1969006,1,1,1,'A',1,0.973913,192,607711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 463, \"small_tick_hit\": 97, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 477, \"small_tick_hit\": 98}}',43.8065,184118778,1372390,NULL,'2019-12-12 17:07:58',1576170478,NULL),(1936720064,8923804,2,1270879,1,1,1,'X',1,1,297,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 24, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 24, \"small_tick_hit\": 310}}',43.8074,181752787,1619394,NULL,'2019-07-08 18:49:26',1562611766,NULL),(1936421046,8923804,2,739251,0,1,1,'X',1,1,131,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 19, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 19, \"small_tick_hit\": 190}}',43.8434,181386478,411820,NULL,'2019-06-15 19:27:47',1560626867,NULL),(1954520374,8923804,2,3115706,1,1,1,'X',1,1,154,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 176}}',43.8701,205421986,649004,NULL,'2022-02-21 22:23:27',1645482207,NULL),(1936317347,8923804,2,204350,1,1,1,'X',1,1,147,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 6, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 6, \"small_tick_hit\": 80}}',43.879,181233818,556249,NULL,'2019-06-06 12:10:45',1559823045,NULL),(1939734167,8923804,2,2233180,1,1,1,'S',1,0.998633,854,910072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1096, \"large_tick_hit\": 2, \"small_tick_hit\": 1094, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1098, \"large_tick_hit\": 2, \"small_tick_hit\": 1095}}',43.962,185649409,18645048,NULL,'2020-03-12 19:00:11',1584039611,NULL),(1932170383,8923804,2,1671021,1,1,1,'S',1,0.994118,284,1170055,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 225, \"large_tick_hit\": 62, \"small_tick_hit\": 389, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 62, \"small_tick_hit\": 392}}',44.039,175673941,1011615,NULL,'2018-07-16 20:30:41',1531773041,NULL),(1931032942,8923804,2,1624694,1,1,1,'S',1,0.994163,393,992538,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 519, \"large_tick_hit\": 15, \"small_tick_hit\": 488, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 15, \"small_tick_hit\": 493}}',44.1009,174186210,4473485,NULL,'2018-05-08 19:42:01',1525808521,NULL),(1936703542,8923804,2,217252,1,1,1,'X',1,1,347,1064419,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 31, \"small_tick_hit\": 392}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 31, \"small_tick_hit\": 392}}',44.1024,181762887,2257748,NULL,'2019-07-09 12:23:19',1562674999,NULL),(1936741821,8923804,2,1971289,1,1,1,'A',1,0.973301,186,624579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 536, \"large_tick_hit\": 1, \"small_tick_hit\": 265, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 1, \"small_tick_hit\": 273}}',44.1551,181747308,1388126,NULL,'2019-07-08 11:47:34',1562586454,NULL),(1952664048,8923804,2,2022515,1,1,1,'X',1,1,289,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 15, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 15, \"small_tick_hit\": 290}}',44.1909,203026793,2017820,NULL,'2021-11-08 20:22:07',1636402927,NULL),(1936867916,8923804,2,2078064,1,1,1,'X',1,1,449,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 5, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 5, \"small_tick_hit\": 270}}',44.2053,181981851,4887152,NULL,'2019-07-22 20:00:32',1563825632,NULL),(1936366153,8923804,2,1467452,1,1,1,'X',1,1,156,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 33, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 33, \"small_tick_hit\": 258}}',44.2141,181289821,389156,NULL,'2019-06-09 16:20:28',1560097228,NULL),(1944585939,8923804,2,1853553,1,1,1,'S',1,0.99362,620,793660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1682, \"large_tick_hit\": 83, \"small_tick_hit\": 727, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1692, \"large_tick_hit\": 83, \"small_tick_hit\": 733}}',44.2537,192232824,17105994,NULL,'2020-11-12 15:14:21',1605194061,NULL),(1941541553,8923804,2,288323,1,1,1,'S',1,0.991653,253,745166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 763, \"large_tick_hit\": 135, \"small_tick_hit\": 290, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 770, \"large_tick_hit\": 135, \"small_tick_hit\": 293}}',44.2623,188296004,3302968,NULL,'2020-06-13 19:29:18',1592076558,NULL),(1949250794,8923804,2,2376663,1,1,1,'X',1,1,531,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"small_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 531, \"small_tick_hit\": 448}}',44.2626,198617387,6892660,NULL,'2021-06-02 00:06:23',1622592383,NULL),(1941546892,8923804,2,296914,0,1,1,'S',1,0.998729,203,961480,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 312, \"large_tick_hit\": 31, \"small_tick_hit\": 443}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 31, \"small_tick_hit\": 443}}',44.263,188296152,1199221,NULL,'2020-06-13 19:34:43',1592076883,NULL),(1954583384,8923804,2,942484,1,1,1,'X',1,1,522,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_tick_hit\": 51, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 51, \"small_tick_hit\": 239}}',44.3072,205418844,6018614,NULL,'2022-02-21 19:27:50',1645471670,NULL),(1930059244,8923804,2,1149864,1,1,1,'X',1,1,148,1060422,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 106}}',44.3132,172948391,614482,NULL,'2018-03-12 23:34:09',1520897649,NULL),(1939369200,8923804,2,1081856,1,1,1,'X',1,1,338,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 48, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 48, \"small_tick_hit\": 347}}',44.3257,185380860,2394710,NULL,'2020-02-25 22:48:24',1582670904,NULL),(1937048133,8923804,2,892583,1,1,1,'S',1,0.989262,209,755567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 509, \"large_tick_hit\": 3, \"small_tick_hit\": 225, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 3, \"small_tick_hit\": 229}}',44.3758,182090238,2734550,NULL,'2019-07-29 11:27:42',1564399662,NULL),(1936897906,8923804,2,2090843,1,1,1,'S',1,0.998221,239,1181868,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 322, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 323}}',44.3851,182011823,1256556,NULL,'2019-07-24 17:54:21',1563990861,NULL),(2345618322,8923804,2,3567708,1,1,1,'X',1,1,309,1057666,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 47, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 47, \"small_tick_hit\": 417}}',44.4119,215886285,1646663,NULL,'2024-02-14 18:45:27',1707936327,NULL),(2345581745,8923804,2,3567708,1,1,1,'X',1,1,309,1101760,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"great\": 262, \"ignore_miss\": 94, \"large_bonus\": 8, \"large_tick_hit\": 47, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 262, \"ignore_hit\": 85, \"large_bonus\": 17, \"large_tick_hit\": 47, \"small_tick_hit\": 417}}',44.4119,NULL,0,'2024-02-14 18:36:45','2024-02-14 18:37:54',1707935874,7415),(1930207651,8923804,2,1295986,1,1,1,'S',1,0.988796,277,871019,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 451, \"small_tick_hit\": 255, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 259}}',44.4433,173093598,2428610,NULL,'2018-03-19 23:18:26',1521501506,NULL),(1932070392,8923804,2,736316,1,1,1,'S',1,0.996269,141,1055465,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"small_tick_hit\": 126, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 141, \"small_tick_hit\": 127}}',44.4693,175646282,544055,NULL,'2018-07-15 15:48:50',1531669730,NULL),(1954109077,8923804,2,3032387,1,1,1,'X',1,1,400,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 1, \"small_tick_hit\": 378}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 1, \"small_tick_hit\": 378}}',44.5117,204873497,3963980,NULL,'2022-01-27 18:13:22',1643307202,NULL),(1936313868,8923804,2,1790866,1,1,1,'S',1,0.988473,158,664054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 470, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 478, \"small_tick_hit\": 216}}',44.5429,181302870,1266456,NULL,'2019-06-10 12:13:45',1560168825,NULL),(1937209891,8923804,2,1327496,1,1,1,'X',1,1,107,1057259,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 15, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 15, \"small_tick_hit\": 133}}',44.6155,182535844,226832,NULL,'2019-08-26 10:59:21',1566817161,NULL),(1936032743,8923804,2,1232223,1,1,1,'X',1,1,236,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 3, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 3, \"small_tick_hit\": 150}}',44.7446,181000756,1378692,NULL,'2019-05-23 10:41:31',1558608091,NULL),(1941428940,8923804,2,20584,1,1,1,'S',1,0.999722,2058,1038025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1756, \"large_tick_hit\": 302, \"small_tick_hit\": 1532, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1756, \"large_tick_hit\": 302, \"small_tick_hit\": 1533}}',44.7589,188157492,89571236,NULL,'2020-06-09 01:15:28',1591665328,NULL),(1936536107,8923804,2,2060303,1,1,1,'X',1,1,213,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 213, \"small_tick_hit\": 126}}',44.7842,181486114,1203040,NULL,'2019-06-22 04:24:50',1561177490,NULL),(1936073669,8923804,2,1284722,1,1,1,'S',1,0.990617,239,770824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 463, \"large_tick_hit\": 22, \"small_tick_hit\": 254, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 22, \"small_tick_hit\": 257}}',44.7959,180980125,2110488,NULL,'2019-05-21 21:38:15',1558474695,NULL),(1946779979,8923804,2,131564,0,1,1,'S',1,0.985417,392,635729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1206, \"large_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 1227, \"large_tick_hit\": 213}}',44.8433,195193934,6720588,NULL,'2021-02-20 01:04:02',1613783042,NULL),(1931959719,8923804,2,866360,1,1,1,'S',1,0.988539,332,1179990,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 91, \"small_tick_hit\": 358, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 91, \"small_tick_hit\": 366}}',44.8584,175608831,1802083,NULL,'2018-07-13 23:02:10',1531522930,NULL),(1936923180,8923804,2,2047102,1,1,1,'X',1,1,217,1057459,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',44.869,181897506,960671,NULL,'2019-07-17 20:12:26',1563394346,NULL),(1938500987,8923804,2,1374633,0,1,1,'A',1,0.954373,62,593386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 149, \"large_tick_hit\": 21, \"small_tick_hit\": 81, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 21, \"small_tick_hit\": 87}}',44.87,184105592,202825,NULL,'2019-12-11 17:13:10',1576084390,NULL),(1936816009,8923804,2,803740,1,1,1,'X',1,1,436,1059551,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 5, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 5, \"small_tick_hit\": 413}}',44.8709,181990557,3710653,NULL,'2019-07-23 11:46:59',1563882419,NULL),(1941490936,8923804,2,55432,1,1,1,'S',1,0.996466,269,1076706,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 59, \"small_tick_hit\": 295, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 59, \"small_tick_hit\": 297}}',44.9278,188156787,1534233,NULL,'2020-06-09 00:35:09',1591662909,NULL),(1936742283,8923804,2,1681007,1,1,1,'S',1,0.987897,158,767275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 294, \"large_tick_hit\": 33, \"small_tick_hit\": 326, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 33, \"small_tick_hit\": 331}}',44.9802,181783638,858488,NULL,'2019-07-10 18:01:34',1562781694,NULL),(1936509435,8923804,2,865491,1,1,1,'X',1,1,984,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 953, \"large_tick_hit\": 31, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 953, \"large_tick_hit\": 31, \"small_tick_hit\": 361}}',45.0028,181402770,22806618,NULL,'2019-06-16 17:27:16',1560706036,NULL),(1936791707,8923804,2,1740184,1,1,1,'X',1,1,278,1060622,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 10, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 10, \"small_tick_hit\": 323}}',45.054,181847640,1510586,NULL,'2019-07-14 17:49:22',1563126562,NULL),(1939191379,8923804,2,796262,1,1,1,'X',1,1,282,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"small_tick_hit\": 460}, \"maximum_statistics\": {\"great\": 282, \"small_tick_hit\": 460}}',45.1037,185022797,1997320,NULL,'2020-02-05 13:55:07',1580910907,NULL),(1931978249,8923804,2,1251100,1,1,1,'S',1,0.996732,335,956738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 335, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 336, \"small_tick_hit\": 276}}',45.1077,175621683,2782478,NULL,'2018-07-14 14:05:48',1531577148,NULL),(1933088835,8923804,2,1592917,1,1,1,'S',1,0.988024,85,669434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 165}, \"maximum_statistics\": {\"great\": 167}}',45.1192,177063575,328332,NULL,'2018-09-22 21:50:44',1537653044,NULL),(1949540567,8923804,2,2389352,1,1,1,'S',1,0.998476,289,959414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 1, \"small_tick_hit\": 366, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 1, \"small_tick_hit\": 367}}',45.1345,198921647,2070880,NULL,'2021-06-11 16:18:21',1623428301,NULL),(1936032685,8923804,2,1639739,1,1,1,'X',1,1,138,1057677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"small_tick_hit\": 67}, \"maximum_statistics\": {\"great\": 138, \"small_tick_hit\": 67}}',45.1632,181025121,524802,NULL,'2019-05-24 22:11:53',1558735913,NULL),(1942984957,8923804,2,1247854,1,1,1,'X',1,1,325,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 16, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 16, \"small_tick_hit\": 287}}',45.2303,190153396,2535022,NULL,'2020-08-20 21:12:16',1597957936,NULL),(1940096882,8923804,2,2005616,1,1,1,'X',1,1,391,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_tick_hit\": 21, \"small_tick_hit\": 457}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 21, \"small_tick_hit\": 457}}',45.2369,186186817,3615670,NULL,'2020-04-03 18:33:58',1585938838,NULL),(1930060907,8923804,2,1523889,1,1,1,'S',1,0.99021,247,886997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 358, \"large_tick_hit\": 9, \"small_tick_hit\": 341, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 9, \"small_tick_hit\": 344}}',45.2749,172944750,1804597,NULL,'2018-03-12 18:58:03',1520881083,NULL),(1936007143,8923804,2,909954,1,1,1,'X',1,1,188,1068867,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 13, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 13, \"small_tick_hit\": 349}}',45.3187,180730052,764250,NULL,'2019-05-06 12:52:18',1557147138,NULL),(1936789143,8923804,2,1200194,1,1,1,'X',1,1,273,1059779,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 29, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 29, \"small_tick_hit\": 278}}',45.3251,181875159,1321554,NULL,'2019-07-16 12:44:52',1563281092,NULL),(1939004180,8923804,2,1984432,1,1,1,'X',1,1,236,1064218,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 25, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 25, \"small_tick_hit\": 398}}',45.3268,184802063,1110998,NULL,'2020-01-22 19:15:29',1579720529,NULL),(1957836811,8923804,2,1135897,1,1,1,'A',1,0.96829,223,555598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 778, \"large_tick_hit\": 1, \"small_tick_hit\": 76, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 802, \"large_tick_hit\": 1, \"small_tick_hit\": 80}}',45.4044,209708306,3249820,NULL,'2022-10-10 13:01:40',1665406900,NULL),(1936679927,8923804,2,1628224,1,1,1,'X',1,1,392,1061668,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 13, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 13, \"small_tick_hit\": 348}}',45.4104,181753210,3934641,NULL,'2019-07-08 19:14:14',1562613254,NULL),(1954121407,8923804,2,2004571,1,1,1,'SH',1,0.996974,310,1117945,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 28, \"small_tick_hit\": 349, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 28, \"small_tick_hit\": 351}}',45.438,204872682,1885823,NULL,'2022-01-27 17:37:37',1643305057,NULL),(1936611457,8923804,2,40058,1,1,1,'X',1,1,319,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 32, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 32, \"small_tick_hit\": 165}}',45.4427,181644014,2866030,NULL,'2019-07-01 18:24:10',1562005450,NULL),(1950245277,8923804,2,2580428,1,1,1,'X',1,1,170,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 170, \"small_tick_hit\": 277}}',45.4546,199819942,771478,NULL,'2021-07-11 22:45:42',1626043542,NULL),(1932005237,8923804,2,1145110,1,1,1,'S',1,0.994012,396,1182080,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 35, \"small_tick_hit\": 434, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 35, \"small_tick_hit\": 439}}',45.4767,175608809,3120673,NULL,'2018-07-13 23:00:03',1531522803,NULL),(1955190691,8923804,2,3490617,1,1,1,'X',1,1,219,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 56, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 56, \"small_tick_hit\": 124}}',45.539,206239438,910524,NULL,'2022-04-04 18:00:23',1649095223,NULL),(1939081093,8923804,2,2204482,1,1,1,'S',1,0.990115,526,734426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1783, \"large_tick_hit\": 123, \"small_tick_hit\": 498, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1799, \"large_tick_hit\": 123, \"small_tick_hit\": 506}}',45.5415,184802380,16736712,NULL,'2020-01-22 19:39:21',1579721961,NULL),(1930099440,8923804,2,1473813,1,1,1,'S',1,0.992718,198,1057547,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"small_tick_hit\": 211, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 214}}',45.6983,172949175,1067904,NULL,'2018-03-13 00:50:09',1520902209,NULL),(1943015693,8923804,2,514151,1,1,1,'X',1,1,199,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 199, \"small_tick_hit\": 277}}',45.7442,190153632,1020614,NULL,'2020-08-20 21:22:21',1597958541,NULL),(1949598739,8923804,2,2236895,1,1,1,'X',1,1,217,980544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 5, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 5, \"small_tick_hit\": 305}}',45.7447,198921146,1255010,NULL,'2021-06-11 16:01:38',1623427298,NULL),(1949239760,8923804,2,2339028,1,1,1,'X',1,1,102,981120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 72}}',45.7489,198618303,394720,NULL,'2021-06-02 00:48:27',1622594907,NULL),(1935703654,8923804,2,1419846,1,1,1,'X',1,1,168,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 92}}',45.7754,180456384,716648,NULL,'2019-04-20 00:59:37',1555721977,NULL),(1934247616,8923804,2,1669003,1,1,1,'X',1,1,317,1058295,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 15, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 15, \"small_tick_hit\": 321}}',45.7784,178553375,2550573,NULL,'2018-12-22 13:58:52',1545487132,NULL),(1930180218,8923804,2,1489163,1,1,1,'S',1,0.997271,397,1054844,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 2, \"small_tick_hit\": 334, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 2, \"small_tick_hit\": 336}}',45.8023,173234532,4080518,NULL,'2018-03-26 12:19:02',1522066742,NULL),(1930177491,8923804,2,1374621,1,1,1,'S',1,0.996139,162,958517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"small_tick_hit\": 96, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 97}}',45.8228,173245164,667800,NULL,'2018-03-26 22:45:59',1522104359,NULL),(1934048038,8923804,2,1556692,1,1,1,'A',1,0.973978,85,557672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 212, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 219, \"small_tick_hit\": 50}}',45.8957,178273074,416820,NULL,'2018-12-06 12:09:21',1544098161,NULL),(1930263568,8923804,2,1574311,1,1,1,'S',1,0.997797,356,959154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"small_tick_hit\": 97, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 356, \"small_tick_hit\": 98}}',45.8969,173234097,3123850,NULL,'2018-03-26 11:49:45',1522064985,NULL),(1936798534,8923804,2,2090274,1,1,1,'X',1,1,291,1062737,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 55, \"small_tick_hit\": 439}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 55, \"small_tick_hit\": 439}}',45.9507,181874722,1465000,NULL,'2019-07-16 12:11:02',1563279062,NULL),(1936328276,8923804,2,1802424,1,1,1,'X',1,1,335,1061038,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 2, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 2, \"small_tick_hit\": 341}}',45.9647,181303007,2945806,NULL,'2019-06-10 12:24:43',1560169483,NULL),(1939699438,8923804,2,2105912,1,1,1,'X',1,1,479,1060391,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 6, \"small_tick_hit\": 528}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 6, \"small_tick_hit\": 528}}',45.9723,185671831,5886257,NULL,'2020-03-13 21:28:22',1584134902,NULL),(1933866775,8923804,2,1262638,1,1,1,'S',1,0.983471,259,848965,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 388, \"large_tick_hit\": 1, \"small_tick_hit\": 325, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 1, \"small_tick_hit\": 330}}',45.9765,178089270,1926375,NULL,'2018-11-25 04:23:32',1543119812,NULL),(1958052317,8923804,2,2953442,1,1,1,'X',1,1,129,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 1, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 1, \"small_tick_hit\": 97}}',46.0273,209919531,482966,NULL,'2022-10-24 22:28:25',1666650505,NULL),(1957958990,8923804,2,3559330,1,1,1,'X',1,1,387,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 11, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 11, \"small_tick_hit\": 328}}',46.0801,209919346,3612388,NULL,'2022-10-24 22:08:40',1666649320,NULL),(1931883701,8923804,2,1178153,1,1,1,'S',1,0.997636,339,1054940,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 49, \"small_tick_hit\": 505, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 49, \"small_tick_hit\": 507}}',46.1907,175433854,1986382,NULL,'2018-07-05 22:12:21',1530828741,NULL),(1936541699,8923804,2,2064714,1,1,1,'X',1,1,235,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 19, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 19, \"small_tick_hit\": 189}}',46.1927,181508470,1269466,NULL,'2019-06-23 10:40:34',1561286434,NULL),(1941298525,8923804,2,269773,1,1,1,'S',1,0.983784,212,642136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1098, \"large_tick_hit\": 6, \"small_tick_hit\": 170, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1113, \"large_tick_hit\": 6, \"small_tick_hit\": 176}}',46.2091,188013729,4107088,NULL,'2020-06-04 09:19:57',1591262397,NULL),(1936764613,8923804,2,1927026,1,1,1,'X',1,1,380,1069274,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 39, \"small_tick_hit\": 469}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 39, \"small_tick_hit\": 469}}',46.2096,181850647,2624937,NULL,'2019-07-14 21:27:19',1563139639,NULL),(1936499615,8923804,2,1307524,1,1,1,'X',1,1,125,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 9, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 9, \"small_tick_hit\": 99}}',46.2984,181399742,394762,NULL,'2019-06-16 14:07:30',1560694050,NULL),(1936316820,8923804,2,1793684,1,1,1,'A',1,0.970849,285,637735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 598, \"small_tick_hit\": 168, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 618, \"small_tick_hit\": 171}}',46.303,181303087,2532984,NULL,'2019-06-10 12:30:08',1560169808,NULL),(1940984151,8923804,2,1793735,1,1,1,'X',1,1,329,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 1, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 1, \"small_tick_hit\": 319}}',46.3054,187480510,2705110,NULL,'2020-05-18 14:08:05',1589810885,NULL),(1937455694,8923804,2,396035,0,1,1,'S',1,0.9941,191,827557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 281, \"large_tick_hit\": 5, \"small_tick_hit\": 388, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 5, \"small_tick_hit\": 390}}',46.3471,182843405,1183588,NULL,'2019-09-16 10:47:51',1568630871,NULL),(1930016579,8923804,2,1387802,1,1,1,'S',1,0.985423,551,1053475,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_tick_hit\": 63, \"small_tick_hit\": 801, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 63, \"small_tick_hit\": 821}}',46.4008,172941132,5233416,NULL,'2018-03-12 15:06:22',1520867182,NULL),(1933044173,8923804,2,1366770,1,1,1,'X',1,1,581,976512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"large_tick_hit\": 43, \"small_tick_hit\": 475}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 43, \"small_tick_hit\": 475}}',46.4188,176949097,7824330,NULL,'2018-09-16 01:42:46',1537062166,NULL),(1936059217,8923804,2,1785888,1,1,1,'X',1,1,150,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"small_tick_hit\": 45}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 45}}',46.4704,180922421,593398,NULL,'2019-05-18 12:26:20',1558182380,NULL),(1933211051,8923804,2,1764213,0,1,1,'A',1,0.946078,70,515107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 138, \"large_tick_hit\": 1, \"small_tick_hit\": 54}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 1, \"small_tick_hit\": 54}}',46.4916,177051122,183968,NULL,'2018-09-22 09:39:11',1537609151,NULL),(1930218258,8923804,2,1545653,1,1,1,'X',1,1,462,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 462, \"small_tick_hit\": 229}}',46.5612,173234590,5234730,NULL,'2018-03-26 12:22:56',1522066976,NULL),(1949544825,8923804,2,712973,1,1,1,'X',1,1,236,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 58, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 58, \"small_tick_hit\": 130}}',46.5653,198922956,1111876,NULL,'2021-06-11 17:01:00',1623430860,NULL),(1953625714,8923804,2,712973,1,1,1,'X',1,1,236,967680,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 58, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 58, \"small_tick_hit\": 130}}',46.5653,204264663,1111876,NULL,'2021-12-31 12:53:16',1640955196,NULL),(1953625721,8923804,2,712973,0,1,1,'X',1,1,236,966528,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 58, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 58, \"small_tick_hit\": 130}}',46.5653,204264693,1105276,NULL,'2021-12-31 12:54:33',1640955273,NULL),(1938797197,8923804,2,1896762,1,1,1,'X',1,1,460,1184810,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 97, \"small_tick_hit\": 622}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 97, \"small_tick_hit\": 622}}',46.5841,184598804,2498899,NULL,'2020-01-10 13:33:52',1578663232,NULL),(1941490927,8923804,2,55432,1,1,1,'X',1,1,269,1059149,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 59, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 59, \"small_tick_hit\": 297}}',46.6016,188156716,1456789,NULL,'2020-06-09 00:31:53',1591662713,NULL),(1940025281,8923804,2,1131250,1,1,1,'SH',1,0.998425,169,1257627,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 8, \"small_tick_hit\": 465, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 8, \"small_tick_hit\": 466}}',46.6173,186190509,685578,NULL,'2020-04-03 21:20:12',1585948812,NULL),(1949514375,8923804,2,2782068,1,1,1,'X',1,1,402,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 8, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 8, \"small_tick_hit\": 345}}',46.7025,198921230,3988978,NULL,'2021-06-11 16:04:41',1623427481,NULL),(1930086805,8923804,2,185860,1,1,1,'S',1,0.988032,282,917124,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 391, \"small_tick_hit\": 352, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 394, \"small_tick_hit\": 358}}',46.7338,173013205,2246698,NULL,'2018-03-16 17:19:26',1521220766,NULL),(1937091079,8923804,2,1937627,1,1,1,'S',1,0.985075,509,693110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1324, \"large_tick_hit\": 74, \"small_tick_hit\": 450, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1344, \"large_tick_hit\": 74, \"small_tick_hit\": 458}}',46.7672,182240827,10337720,NULL,'2019-08-07 21:10:41',1565212241,NULL),(1935725245,8923804,2,1291408,0,1,1,'X',1,1,123,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 8, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 8, \"small_tick_hit\": 74}}',46.7727,180454959,380644,NULL,'2019-04-19 23:10:16',1555715416,NULL),(1939495455,8923804,2,2158590,1,1,1,'S',1,0.994557,315,802233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1068, \"large_tick_hit\": 12, \"small_tick_hit\": 199, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1073, \"large_tick_hit\": 12, \"small_tick_hit\": 201}}',46.7821,185645441,6084838,NULL,'2020-03-12 15:11:39',1584025899,NULL),(1938349531,8923804,2,1468471,1,1,1,'S',1,0.990012,366,735498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 693, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 701, \"small_tick_hit\": 100}}',46.8035,184032075,4674196,NULL,'2019-12-06 19:44:28',1575661468,NULL),(1936999242,8923804,2,1761863,1,1,1,'X',1,1,265,1062313,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 12, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 12, \"small_tick_hit\": 359}}',46.8195,182137422,1390708,NULL,'2019-08-01 10:34:56',1564655696,NULL),(1930191610,8923804,2,1383553,1,1,1,'S',1,0.994688,332,1054959,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 74, \"small_tick_hit\": 417, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 74, \"small_tick_hit\": 421}}',46.855,173093788,1710143,NULL,'2018-03-19 23:34:30',1521502470,NULL),(1936133824,8923804,2,1369035,0,1,1,'A',1,0.972222,421,680328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 724, \"large_tick_hit\": 47, \"small_tick_hit\": 139, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 745, \"large_tick_hit\": 47, \"small_tick_hit\": 144}}',46.8954,180972875,5550770,NULL,'2019-05-21 12:41:05',1558442465,NULL),(1939743164,8923804,2,2157023,1,1,1,'S',1,0.999065,520,1080041,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_tick_hit\": 46, \"small_tick_hit\": 549, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 46, \"small_tick_hit\": 550}}',46.8976,185654819,4974714,NULL,'2020-03-13 01:53:21',1584064401,NULL),(1933903584,8923804,2,1435995,1,1,1,'S',1,0.983728,250,794645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 370, \"large_tick_hit\": 92, \"small_tick_hit\": 203, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 92, \"small_tick_hit\": 211}}',46.9169,178130669,1751674,NULL,'2018-11-27 19:36:24',1543347384,NULL),(1949497123,8923804,2,910461,1,1,1,'X',1,1,105,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 163}}',46.9438,198965243,308918,NULL,'2021-06-13 00:07:19',1623542839,NULL),(1953323446,8923804,2,3281581,1,1,1,'X',1,1,345,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 63, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 63, \"small_tick_hit\": 239}}',46.9834,203860807,2514766,NULL,'2021-12-13 23:38:27',1639438707,NULL),(1936979509,8923804,2,1733345,1,1,1,'S',1,0.992114,343,750951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1334, \"large_tick_hit\": 13, \"small_tick_hit\": 540, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1344, \"large_tick_hit\": 13, \"small_tick_hit\": 545}}',47.0198,182161803,8165428,NULL,'2019-08-02 21:31:13',1564781473,NULL),(1936769096,8923804,2,1606010,1,1,1,'X',1,1,290,1061677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 13, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 13, \"small_tick_hit\": 370}}',47.0424,181831155,1663453,NULL,'2019-07-13 18:26:51',1563042411,NULL),(1930141139,8923804,2,1252650,1,1,1,'S',1,0.990521,137,1054303,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 72, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 74}}',47.0715,173189752,520933,NULL,'2018-03-24 15:52:53',1521906773,NULL),(1933099747,8923804,2,16611,1,1,1,'S',1,0.991568,373,782120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 465, \"large_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 123}}',47.2111,177086564,3005496,NULL,'2018-09-24 00:18:47',1537748327,NULL),(1931968453,8923804,2,1528690,1,1,1,'X',1,1,257,1182720,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 46, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 46, \"small_tick_hit\": 328}}',47.2154,175608567,1216743,NULL,'2018-07-13 22:43:00',1531521780,NULL),(1933876080,8923804,2,338428,0,1,1,'S',1,0.996164,517,905220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 506, \"large_tick_hit\": 63, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 63, \"small_tick_hit\": 210}}',47.2658,178086972,5900892,NULL,'2018-11-25 01:18:56',1543108736,NULL),(1938877931,8923804,2,2236499,0,1,1,'X',1,1,90,1059372,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 6, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 6, \"small_tick_hit\": 103}}',47.2794,184697422,182531,NULL,'2020-01-16 14:19:45',1579184385,NULL),(1938875015,8923804,2,1725588,1,1,1,'A',1,0.970488,217,565455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 677, \"small_tick_hit\": 178, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 702, \"small_tick_hit\": 179}}',47.2846,184696991,1953584,NULL,'2020-01-16 13:48:49',1579182529,NULL),(1941498176,8923804,2,2004147,1,1,1,'X',1,1,111,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_tick_hit\": 21, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 21, \"small_tick_hit\": 106}}',47.3394,188145759,279948,NULL,'2020-06-08 16:22:57',1591633377,NULL),(1939163031,8923804,2,2188163,1,1,1,'X',1,1,119,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 20, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 20, \"small_tick_hit\": 199}}',47.4626,185131559,304362,NULL,'2020-02-11 19:45:16',1581450316,NULL),(1936706417,8923804,2,955226,1,1,1,'X',1,1,305,1063581,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 63, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 63, \"small_tick_hit\": 411}}',47.4935,181766523,1464617,NULL,'2019-07-09 16:55:00',1562691300,NULL),(1930078268,8923804,2,1419402,1,1,1,'S',1,0.995008,192,952001,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 354, \"large_tick_hit\": 2, \"small_tick_hit\": 242, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 2, \"small_tick_hit\": 244}}',47.5153,172942990,1716001,NULL,'2018-03-12 17:03:22',1520874202,NULL),(1930991185,8923804,2,1525052,1,1,1,'S',1,0.99686,334,1054674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"small_tick_hit\": 301, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 303}}',47.5168,174184855,2915595,NULL,'2018-05-08 18:19:25',1525803565,NULL),(1936144032,8923804,2,1522653,1,1,1,'X',1,1,164,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 8, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 8, \"small_tick_hit\": 137}}',47.5482,180957465,657658,NULL,'2019-05-20 10:37:40',1558348660,NULL),(1936676893,8923804,2,1518160,1,1,1,'X',1,1,171,1074360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 17, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 17, \"small_tick_hit\": 142}}',47.5665,181760765,629654,NULL,'2019-07-09 08:58:36',1562662716,NULL),(1936757139,8923804,2,140754,1,1,1,'X',1,1,407,1061463,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 94, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 94, \"small_tick_hit\": 227}}',47.6161,181766461,2603164,NULL,'2019-07-09 16:50:42',1562691042,NULL),(1932063739,8923804,2,65409,0,1,1,'S',1,0.994329,286,968029,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 348, \"large_tick_hit\": 44, \"small_tick_hit\": 134, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 44, \"small_tick_hit\": 136}}',47.642,175646371,2169610,NULL,'2018-07-15 15:53:27',1531670007,NULL),(1939622548,8923804,2,2022580,0,1,1,'S',1,0.998243,415,1017457,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 445, \"large_tick_hit\": 11, \"small_tick_hit\": 680, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 11, \"small_tick_hit\": 681}}',47.6521,185654786,3405403,NULL,'2020-03-13 01:49:34',1584064174,NULL),(1949568486,8923804,2,2452217,1,1,1,'X',1,1,1093,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1081, \"large_tick_hit\": 12, \"small_tick_hit\": 611}, \"maximum_statistics\": {\"great\": 1081, \"large_tick_hit\": 12, \"small_tick_hit\": 611}}',47.656,198965177,28492874,NULL,'2021-06-13 00:04:02',1623542642,NULL),(1936752775,8923804,2,1697381,1,1,1,'X',1,1,375,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 3, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 3, \"small_tick_hit\": 285}}',47.7007,181798623,3422238,NULL,'2019-07-11 17:47:42',1562867262,NULL),(1936753522,8923804,2,46801,1,1,1,'X',1,1,315,1063154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 27, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 27, \"small_tick_hit\": 163}}',47.7272,181851120,1853663,NULL,'2019-07-14 22:10:43',1563142243,NULL),(1941053116,8923804,2,1046934,1,1,1,'X',1,1,88,1058949,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 88, \"small_tick_hit\": 127}}',47.7349,187650482,185785,NULL,'2020-05-23 15:29:15',1590247755,NULL),(1936153783,8923804,2,1216901,1,1,1,'S',1,0.997773,649,967096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 547, \"large_tick_hit\": 102, \"small_tick_hit\": 247, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 102, \"small_tick_hit\": 249}}',47.7539,180957429,8736970,NULL,'2019-05-20 10:33:58',1558348438,NULL),(1938966901,8923804,2,2276632,1,1,1,'X',1,1,91,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 18, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 18, \"small_tick_hit\": 209}}',47.7544,184635034,214902,NULL,'2020-01-12 10:35:20',1578825320,NULL),(1930210277,8923804,2,1542505,1,1,1,'S',1,0.996641,579,962353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 579, \"small_tick_hit\": 311, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 579, \"small_tick_hit\": 314}}',47.8354,173234478,8201854,NULL,'2018-03-26 12:14:48',1522066488,NULL),(1942503185,8923804,2,1001682,1,1,1,'S',1,0.992225,748,722742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 3047, \"large_tick_hit\": 141, \"small_tick_hit\": 513, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 3074, \"large_tick_hit\": 141, \"small_tick_hit\": 515}}',47.8372,189578337,38196530,NULL,'2020-07-29 21:12:53',1596057173,NULL),(1951229788,8923804,2,2384122,1,1,1,'X',1,1,257,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 14, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 14, \"small_tick_hit\": 167}}',47.9269,201022436,1584690,NULL,'2021-08-22 12:12:43',1629634363,NULL),(1933973701,8923804,2,976186,1,1,1,'X',1,1,609,980352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_tick_hit\": 102, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 102, \"small_tick_hit\": 134}}',47.9364,178119173,7596880,NULL,'2018-11-26 22:31:59',1543271519,NULL),(1941181645,8923804,2,1709678,1,1,1,'X',1,1,345,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 84, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 84, \"small_tick_hit\": 185}}',47.9407,187814867,2339330,NULL,'2020-05-28 18:00:21',1590688821,NULL),(1960251892,8923804,2,1147,0,1,1,'X',1,1,1286,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1212, \"large_tick_hit\": 74, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 1212, \"large_tick_hit\": 74, \"small_tick_hit\": 193}}',48.0552,212941981,37875138,NULL,'2023-06-07 18:32:03',1686162723,NULL),(1933140645,8923804,2,184928,0,1,1,'S',1,0.984351,333,820922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 378, \"large_tick_hit\": 62, \"small_tick_hit\": 189, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 62, \"small_tick_hit\": 194}}',48.0863,177085496,2546574,NULL,'2018-09-23 22:41:23',1537742483,NULL),(1936252983,8923804,2,892920,1,1,1,'X',1,1,246,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 5, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 5, \"small_tick_hit\": 321}}',48.1044,181202166,1589827,NULL,'2019-06-04 11:54:53',1559649293,NULL),(1930155433,8923804,2,18874,0,1,1,'S',1,0.983908,256,995972,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 185, \"large_tick_hit\": 89, \"small_tick_hit\": 154, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 89, \"small_tick_hit\": 158}}',48.1532,173092879,1225257,NULL,'2018-03-19 22:30:36',1521498636,NULL),(1933048340,8923804,2,234535,0,1,1,'S',1,0.987526,270,807402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 370, \"small_tick_hit\": 105, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 107}}',48.1554,176949876,1985906,NULL,'2018-09-16 02:47:11',1537066031,NULL),(1936757941,8923804,2,1703003,1,1,1,'X',1,1,167,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 9, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 9, \"small_tick_hit\": 360}}',48.1734,181851078,537221,NULL,'2019-07-14 22:06:04',1563141964,NULL),(1931804468,8923804,2,1335717,1,1,1,'S',1,0.998576,384,1055398,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"small_tick_hit\": 317, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 318}}',48.1947,175433843,3840211,NULL,'2018-07-05 22:11:11',1530828671,NULL),(1931831507,8923804,2,22923,1,1,1,'X',1,1,388,1063792,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 148, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 148, \"small_tick_hit\": 351}}',48.2335,175433736,1802837,NULL,'2018-07-05 22:03:34',1530828214,NULL),(1936394181,8923804,2,513228,1,1,1,'X',1,1,155,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 92}}',48.2606,181236121,628308,NULL,'2019-06-06 14:46:05',1559832365,NULL),(1936611643,8923804,2,40398,1,1,1,'X',1,1,229,1193109,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 54, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 54, \"small_tick_hit\": 273}}',48.2783,181643915,959238,NULL,'2019-07-01 18:16:10',1562004970,NULL),(1930115496,8923804,2,1200758,1,1,1,'S',1,0.994723,204,1054804,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"small_tick_hit\": 173, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 204, \"small_tick_hit\": 175}}',48.2787,172949897,1111525,NULL,'2018-03-13 01:58:26',1520906306,NULL),(1936855779,8923804,2,855292,1,1,1,'X',1,1,83,1058738,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 142}}',48.3079,181900406,167310,NULL,'2019-07-18 00:21:06',1563409266,NULL),(1938799150,8923804,2,2178494,1,1,1,'X',1,1,266,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 13, \"small_tick_hit\": 472}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 13, \"small_tick_hit\": 472}}',48.317,184462903,1677056,NULL,'2020-01-02 12:14:07',1577967247,NULL),(1941657130,8923804,2,280421,0,1,1,'S',1,0.996337,185,803916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 344, \"large_tick_hit\": 6, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 6, \"small_tick_hit\": 194}}',48.3187,188295743,1521780,NULL,'2020-06-13 19:19:20',1592075960,NULL),(1930885991,8923804,2,1606061,1,1,1,'S',1,0.99948,1098,963829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1084, \"large_tick_hit\": 14, \"small_tick_hit\": 823, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1084, \"large_tick_hit\": 14, \"small_tick_hit\": 824}}',48.3335,174004014,28798986,NULL,'2018-04-30 19:17:33',1525115853,NULL),(1936892958,8923804,2,1566379,1,1,1,'A',1,0.9625,617,737634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 804, \"large_tick_hit\": 72, \"small_tick_hit\": 125, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 72, \"small_tick_hit\": 128}}',48.3599,182032076,10743710,NULL,'2019-07-25 22:23:17',1564093397,NULL),(1933138417,8923804,2,1346123,1,1,1,'X',1,1,378,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 39, \"small_tick_hit\": 432}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 39, \"small_tick_hit\": 432}}',48.3767,176996946,3259585,NULL,'2018-09-18 22:54:13',1537311253,NULL),(1937145837,8923804,2,1815548,1,1,1,'X',1,1,152,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 12, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 12, \"small_tick_hit\": 200}}',48.3779,182281679,547136,NULL,'2019-08-10 08:59:41',1565427581,NULL),(1949605705,8923804,2,2980843,1,1,1,'X',1,1,351,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 1, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 1, \"small_tick_hit\": 198}}',48.4258,198964621,3087148,NULL,'2021-06-12 23:33:13',1623540793,NULL),(1936382821,8923804,2,486220,1,1,1,'S',1,0.999472,1088,982258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1078, \"large_tick_hit\": 10, \"small_tick_hit\": 805, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1078, \"large_tick_hit\": 10, \"small_tick_hit\": 806}}',48.4891,181290082,28584638,NULL,'2019-06-09 16:35:46',1560098146,NULL),(1930009431,8923804,2,1033429,0,1,1,'A',1,0.969492,166,943517,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 168, \"large_tick_hit\": 17, \"small_tick_hit\": 101, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 17, \"small_tick_hit\": 106}}',48.4893,172947786,656548,NULL,'2018-03-12 22:46:22',1520894782,NULL),(1931941099,8923804,2,1324201,1,1,1,'X',1,1,196,1188850,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 1, \"small_tick_hit\": 374}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 1, \"small_tick_hit\": 374}}',48.5061,175608489,897163,NULL,'2018-07-13 22:38:42',1531521522,NULL),(1931867796,8923804,2,1039538,1,1,1,'S',1,0.996531,558,1062061,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 543, \"large_tick_hit\": 15, \"small_tick_hit\": 591, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 15, \"small_tick_hit\": 595}}',48.5686,175433901,5950632,NULL,'2018-07-05 22:16:15',1530828975,NULL),(1936345961,8923804,2,1697591,1,1,1,'X',1,1,133,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 11, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 11, \"small_tick_hit\": 143}}',48.6001,181235712,424042,NULL,'2019-06-06 14:21:08',1559830868,NULL),(1936329442,8923804,2,2009758,1,1,1,'X',1,1,286,1185529,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 2, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 2, \"small_tick_hit\": 317}}',48.6121,181319904,1815943,NULL,'2019-06-11 14:38:46',1560263926,NULL),(1949554296,8923804,2,1593729,1,1,1,'X',1,1,598,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 584, \"large_tick_hit\": 14, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 14, \"small_tick_hit\": 230}}',48.6514,198967579,8572864,NULL,'2021-06-13 02:07:09',1623550029,NULL),(1950127668,8923804,2,1292321,1,1,1,'X',1,1,288,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 351}}',48.7005,199820081,2059878,NULL,'2021-07-11 22:52:10',1626043930,NULL),(1938027151,8923804,2,1281009,1,1,1,'X',1,1,252,1057881,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 32, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 32, \"small_tick_hit\": 354}}',48.7062,183580274,1164028,NULL,'2019-11-07 00:06:46',1573085206,NULL),(1936283690,8923804,2,2021237,1,1,1,'S',1,0.998188,268,962944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 5, \"small_tick_hit\": 283, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 5, \"small_tick_hit\": 284}}',48.7264,181196116,1757738,NULL,'2019-06-04 00:51:31',1559609491,NULL),(1936203792,8923804,2,654492,1,1,1,'X',1,1,145,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 10, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 10, \"small_tick_hit\": 96}}',48.7445,181077550,540988,NULL,'2019-05-27 21:32:57',1558992777,NULL),(1936211972,8923804,2,1311888,1,1,1,'X',1,1,508,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 508, \"small_tick_hit\": 169}}',48.7758,181200698,6358398,NULL,'2019-06-04 09:06:25',1559639185,NULL),(1931807111,8923804,2,1521483,1,1,1,'S',1,0.994245,326,1054989,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 6, \"small_tick_hit\": 365, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 6, \"small_tick_hit\": 369}}',48.7849,175433810,2729593,NULL,'2018-07-05 22:09:01',1530828541,NULL),(1930069591,8923804,2,851799,1,1,1,'S',1,0.990654,158,1052815,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 5, \"small_tick_hit\": 160, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 5, \"small_tick_hit\": 163}}',48.8211,173004307,664974,NULL,'2018-03-16 07:00:56',1521183656,NULL),(1940054598,8923804,2,1618192,1,1,1,'X',1,1,526,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 139, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 139, \"small_tick_hit\": 295}}',48.8415,186187010,5136590,NULL,'2020-04-03 18:41:58',1585939318,NULL),(1931842304,8923804,2,1465145,1,1,1,'S',1,0.99843,355,1059099,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 5, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 5, \"small_tick_hit\": 282}}',48.8419,175433880,3270240,NULL,'2018-07-05 22:14:07',1530828847,NULL),(1930060391,8923804,2,1053760,1,1,1,'S',1,0.984985,173,948390,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 196, \"large_tick_hit\": 5, \"small_tick_hit\": 127, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 130}}',48.8572,172947639,799916,NULL,'2018-03-12 22:33:31',1520894011,NULL),(1941024749,8923804,2,1608599,1,1,1,'X',1,1,275,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 24, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 24, \"small_tick_hit\": 290}}',48.859,187481022,1379480,NULL,'2020-05-18 14:25:02',1589811902,NULL),(1936481225,8923804,2,1114088,1,1,1,'X',1,1,295,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 23, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 23, \"small_tick_hit\": 349}}',48.9397,181400031,2012642,NULL,'2019-06-16 14:28:50',1560695330,NULL),(1933198190,8923804,2,1762724,0,1,1,'A',1,0.956731,86,608749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 144, \"small_tick_hit\": 55, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 57}}',48.9884,176996484,254402,NULL,'2018-09-18 22:12:47',1537308767,NULL),(1936790250,8923804,2,515455,1,1,1,'X',1,1,302,1061887,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 11, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 11, \"small_tick_hit\": 315}}',48.9933,181752642,1753820,NULL,'2019-07-08 18:37:08',1562611028,NULL),(1936923869,8923804,2,2047566,1,1,1,'XH',1,1,997,1124634,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 979, \"large_tick_hit\": 18, \"small_tick_hit\": 715}, \"maximum_statistics\": {\"great\": 979, \"large_tick_hit\": 18, \"small_tick_hit\": 715}}',49.0064,181892497,26654133,NULL,'2019-07-17 14:11:01',1563372661,NULL),(1930189634,8923804,2,1283490,1,1,1,'S',1,0.997167,372,1057680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 25, \"small_tick_hit\": 332, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 25, \"small_tick_hit\": 334}}',49.0069,173093629,3359846,NULL,'2018-03-19 23:20:34',1521501634,NULL),(1936439688,8923804,2,1227264,1,1,1,'X',1,1,731,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 731, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 731, \"small_tick_hit\": 417}}',49.0294,181508668,12995550,NULL,'2019-06-23 10:57:30',1561287450,NULL),(1936124723,8923804,2,146372,1,1,1,'X',1,1,741,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 741, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 741, \"small_tick_hit\": 145}}',49.0515,180986951,13348390,NULL,'2019-05-22 11:51:27',1558525887,NULL),(1937252893,8923804,2,1546488,1,1,1,'X',1,1,229,1061685,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 41, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 41, \"small_tick_hit\": 330}}',49.0706,182536338,893245,NULL,'2019-08-26 11:42:18',1566819738,NULL),(1949528917,8923804,2,2909666,1,1,1,'X',1,1,334,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 5, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 5, \"small_tick_hit\": 263}}',49.076,198965471,2725510,NULL,'2021-06-13 00:18:49',1623543529,NULL),(1938365254,8923804,2,1145863,1,1,1,'X',1,1,186,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 186, \"small_tick_hit\": 225}}',49.1226,183986474,911310,NULL,'2019-12-03 12:10:13',1575375013,NULL),(1940859377,8923804,2,1583025,1,1,1,'X',1,1,209,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 209, \"small_tick_hit\": 128}}',49.1476,187292191,1112724,NULL,'2020-05-12 13:58:27',1589291907,NULL),(1936413951,8923804,2,2048652,1,1,1,'X',1,1,405,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 143}}',49.1752,181303118,4065618,NULL,'2019-06-10 12:32:18',1560169938,NULL),(1932770800,8923804,2,40034,0,1,1,'S',1,0.991071,347,879432,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 509, \"small_tick_hit\": 157, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 514, \"small_tick_hit\": 158}}',49.1999,176481411,3348990,NULL,'2018-08-22 18:50:24',1534963824,NULL),(1940520108,8923804,2,1477171,1,1,1,'X',1,1,245,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 89, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 89, \"small_tick_hit\": 147}}',49.2048,186946336,818718,NULL,'2020-04-30 09:16:51',1588238211,NULL),(1942047007,8923804,2,2412397,1,1,1,'X',1,1,213,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 2, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 2, \"small_tick_hit\": 169}}',49.252,188875103,1133682,NULL,'2020-07-04 00:26:32',1593822392,NULL),(1931988878,8923804,2,1538949,1,1,1,'S',1,0.998258,674,986202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 664, \"large_tick_hit\": 10, \"small_tick_hit\": 472, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 10, \"small_tick_hit\": 474}}',49.2686,175621852,11014440,NULL,'2018-07-14 14:14:11',1531577651,NULL),(1936359865,8923804,2,1897943,1,1,1,'X',1,1,103,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 103, \"small_tick_hit\": 129}}',49.2707,181218932,279438,NULL,'2019-06-05 13:20:37',1559740837,NULL),(1941957134,8923804,2,2158374,1,1,1,'X',1,1,251,976704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 4, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 4, \"small_tick_hit\": 200}}',49.2913,188759965,1620792,NULL,'2020-06-29 19:40:12',1593459612,NULL),(1930122182,8923804,2,1541294,1,1,1,'X',1,1,270,1057454,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 7, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 7, \"small_tick_hit\": 189}}',49.2983,172942458,1871086,NULL,'2018-03-12 16:29:08',1520872148,NULL),(1941544595,8923804,2,292661,1,1,1,'S',1,0.996802,226,807214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 539, \"large_tick_hit\": 20, \"small_tick_hit\": 376}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 20, \"small_tick_hit\": 376}}',49.3036,188322388,2788120,NULL,'2020-06-14 16:35:57',1592152557,NULL),(1930071274,8923804,2,1347840,1,1,1,'S',1,0.990066,154,1053896,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"small_tick_hit\": 145, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 148}}',49.3589,172945056,650209,NULL,'2018-03-12 19:18:25',1520882305,NULL),(1936828445,8923804,2,1945175,1,1,1,'S',1,0.998265,615,874064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1476, \"large_tick_hit\": 3, \"small_tick_hit\": 823}, \"maximum_statistics\": {\"great\": 1480, \"large_tick_hit\": 3, \"small_tick_hit\": 823}}',49.3666,181933447,16281878,NULL,'2019-07-19 23:14:12',1563578052,NULL),(1930105339,8923804,2,622987,1,1,1,'S',1,0.988732,156,1051131,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 8, \"small_tick_hit\": 195, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 8, \"small_tick_hit\": 199}}',49.3877,172942623,640544,NULL,'2018-03-12 16:39:07',1520872747,NULL),(1936787204,8923804,2,1191442,1,1,1,'X',1,1,73,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 110}}',49.4042,181798435,178688,NULL,'2019-07-11 17:36:33',1562866593,NULL),(1930031452,8923804,2,1125648,1,1,1,'S',1,0.98599,237,1050072,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 1, \"small_tick_hit\": 326, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 1, \"small_tick_hit\": 334}}',49.4204,172949324,1478386,NULL,'2018-03-13 01:02:32',1520902952,NULL),(1936449827,8923804,2,1070852,0,1,1,'X',1,1,293,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 6, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 6, \"small_tick_hit\": 219}}',49.5526,181517361,2079258,NULL,'2019-06-23 19:51:58',1561319518,NULL),(1938386975,8923804,2,1637781,1,1,1,'X',1,1,396,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 15, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 15, \"small_tick_hit\": 300}}',49.5549,183986559,3749936,NULL,'2019-12-03 12:18:28',1575375508,NULL),(1936611474,8923804,2,40062,1,1,1,'X',1,1,363,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 17, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 17, \"small_tick_hit\": 128}}',49.5685,181644074,3931420,NULL,'2019-07-01 18:29:05',1562005745,NULL),(1936419744,8923804,2,1748033,1,1,1,'S',1,0.998525,321,983234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 7, \"small_tick_hit\": 356, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 7, \"small_tick_hit\": 357}}',49.5953,181495636,2653244,NULL,'2019-06-22 17:45:39',1561225539,NULL),(1955550988,8923804,2,2271666,1,1,1,'S',1,0.984151,416,689196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 986, \"large_tick_hit\": 19, \"small_tick_hit\": 299, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1002, \"large_tick_hit\": 19, \"small_tick_hit\": 304}}',49.6328,206851993,6865310,NULL,'2022-05-05 11:09:52',1651748992,NULL),(1936282683,8923804,2,2017788,1,1,1,'S',1,0.998708,295,1184907,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 10, \"small_tick_hit\": 478, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 10, \"small_tick_hit\": 479}}',49.697,181126000,1908875,NULL,'2019-05-31 01:45:16',1559267116,NULL),(1930105758,8923804,2,48749,1,1,1,'S',1,0.991903,148,957667,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 134, \"large_tick_hit\": 39, \"small_tick_hit\": 72, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 39, \"small_tick_hit\": 73}}',49.7372,172947578,604458,NULL,'2018-03-12 22:28:06',1520893686,NULL),(1933405875,8923804,2,1616895,1,1,1,'S',1,0.992488,434,878923,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 817, \"large_tick_hit\": 9, \"small_tick_hit\": 231, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 822, \"large_tick_hit\": 9, \"small_tick_hit\": 234}}',49.7441,177477979,6801226,NULL,'2018-10-18 22:02:03',1539900123,NULL),(1941641354,8923804,2,245184,1,1,1,'S',1,0.987326,171,669343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 593, \"large_tick_hit\": 29, \"small_tick_hit\": 157, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 29, \"small_tick_hit\": 159}}',49.7642,188322755,2451750,NULL,'2020-06-14 16:48:28',1592153308,NULL),(1957286163,8923804,2,3736404,1,1,1,'X',1,1,122,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 1, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 1, \"small_tick_hit\": 89}}',49.7701,208929369,422882,NULL,'2022-08-21 23:20:07',1661124007,NULL),(1930170829,8923804,2,1158287,1,1,1,'X',1,1,414,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 11, \"small_tick_hit\": 425}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 11, \"small_tick_hit\": 425}}',49.8456,173093312,4318518,NULL,'2018-03-19 22:57:59',1521500279,NULL),(1936408191,8923804,2,166019,0,1,1,'X',1,1,189,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 32, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 32, \"small_tick_hit\": 83}}',49.9178,181218137,760474,NULL,'2019-06-05 12:23:31',1559737411,NULL),(1949597740,8923804,2,1185830,1,1,1,'X',1,1,491,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_tick_hit\": 3, \"small_tick_hit\": 471}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 3, \"small_tick_hit\": 471}}',49.9268,198966758,5895246,NULL,'2021-06-13 01:24:12',1623547452,NULL),(1939320538,8923804,2,1281012,1,1,1,'X',1,1,417,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 107, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 107, \"small_tick_hit\": 246}}',49.937,185289256,3184700,NULL,'2020-02-21 00:41:46',1582245706,NULL),(1930069334,8923804,2,425986,0,1,1,'S',1,0.990476,143,1017462,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 146, \"large_tick_hit\": 2, \"small_tick_hit\": 60, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 2, \"small_tick_hit\": 61}}',49.9518,172945324,552611,NULL,'2018-03-12 19:36:58',1520883418,NULL),(1936704971,8923804,2,1542365,1,1,1,'X',1,1,217,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 135}}',49.982,181738086,1181010,NULL,'2019-07-07 19:43:26',1562528606,NULL),(1941550834,8923804,2,305020,0,1,1,'S',1,0.990398,147,691299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 456, \"large_tick_hit\": 5, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 5, \"small_tick_hit\": 262}}',49.987,188296703,1855210,NULL,'2020-06-13 19:54:57',1592078097,NULL),(1930107152,8923804,2,779200,1,1,1,'S',1,0.996656,130,1056474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"small_tick_hit\": 168, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 169}}',50.0067,172947399,470583,NULL,'2018-03-12 22:11:01',1520892661,NULL),(1954530382,8923804,2,45204,1,1,1,'X',1,1,725,980544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 654, \"large_tick_hit\": 71, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 71, \"small_tick_hit\": 180}}',50.0414,205421348,14809380,NULL,'2022-02-21 21:43:55',1645479835,NULL),(1940054916,8923804,2,1618400,1,1,1,'X',1,1,224,974976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 80, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 80, \"small_tick_hit\": 145}}',50.0479,186186571,730038,NULL,'2020-04-03 18:23:37',1585938217,NULL),(1941190533,8923804,2,341591,0,1,1,'S',1,0.991243,172,700185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 496, \"large_tick_hit\": 13, \"small_tick_hit\": 57}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 13, \"small_tick_hit\": 57}}',50.0608,187854260,2297890,NULL,'2020-05-30 00:17:46',1590797866,NULL),(1955587633,8923804,2,2368752,1,1,1,'X',1,1,734,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 725, \"large_tick_hit\": 9, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 725, \"large_tick_hit\": 9, \"small_tick_hit\": 324}}',50.0855,206839992,6611304,NULL,'2022-05-04 17:14:03',1651684443,NULL),(1930110052,8923804,2,1479348,1,1,1,'S',1,0.982379,122,934708,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 140, \"small_tick_hit\": 83, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 85}}',50.1228,172945625,419072,NULL,'2018-03-12 19:55:41',1520884541,NULL),(1933088401,8923804,2,600357,0,1,1,'B',1,0.921053,61,587126,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 112, \"large_tick_hit\": 1, \"small_tick_hit\": 62, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 1, \"small_tick_hit\": 70}}',50.1696,177085111,141582,NULL,'2018-09-23 22:06:07',1537740367,NULL),(1933205062,8923804,2,759638,1,1,1,'A',1,0.966817,236,673627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 456, \"small_tick_hit\": 185, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 468, \"small_tick_hit\": 195}}',50.1855,177084300,1682718,NULL,'2018-09-23 21:00:45',1537736445,NULL),(1933077283,8923804,2,1614054,0,1,1,'A',1,0.971182,129,671093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 238, \"large_tick_hit\": 5, \"small_tick_hit\": 94, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 5, \"small_tick_hit\": 99}}',50.2063,176949303,543288,NULL,'2018-09-16 02:00:20',1537063220,NULL),(1934074324,8923804,2,652370,0,1,1,'S',1,0.981791,176,704985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 410, \"small_tick_hit\": 237, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 243}}',50.2538,178220138,1789450,NULL,'2018-12-02 22:10:22',1543788622,NULL),(1938850431,8923804,2,2145650,1,1,1,'X',1,1,161,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 21, \"small_tick_hit\": 68}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 21, \"small_tick_hit\": 68}}',50.2872,184681993,595772,NULL,'2020-01-15 12:27:02',1579091222,NULL),(1949603356,8923804,2,864030,1,1,1,'X',1,1,285,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 5, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 5, \"small_tick_hit\": 131}}',50.3136,198919769,2019926,NULL,'2021-06-11 15:11:18',1623424278,NULL),(1937722774,8923804,2,2002824,1,1,1,'X',1,1,685,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 658, \"large_tick_hit\": 27, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 658, \"large_tick_hit\": 27, \"small_tick_hit\": 365}}',50.3522,183210473,10842402,NULL,'2019-10-12 23:04:24',1570921464,NULL),(1936653147,8923804,2,1932408,1,1,1,'X',1,1,76,1058527,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 76, \"small_tick_hit\": 112}}',50.3609,181629298,178276,NULL,'2019-06-30 19:35:14',1561923314,NULL),(1933049734,8923804,2,848511,0,1,1,'S',1,0.996317,452,999740,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 554, \"large_tick_hit\": 29, \"small_tick_hit\": 499, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 29, \"small_tick_hit\": 502}}',50.379,176949717,5435994,NULL,'2018-09-16 02:35:05',1537065305,NULL),(1936372470,8923804,2,1161438,1,1,1,'X',1,1,198,1058939,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 166}}',50.4181,181218156,1058654,NULL,'2019-06-05 12:24:29',1559737469,NULL),(1936564222,8923804,2,1254563,1,1,1,'S',1,0.980747,403,726334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1130, \"large_tick_hit\": 4, \"small_tick_hit\": 598, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1142, \"large_tick_hit\": 4, \"small_tick_hit\": 620}}',50.461,181648264,7598040,NULL,'2019-07-02 01:03:37',1562029417,NULL),(1953268795,8923804,2,3226731,1,1,1,'X',1,1,316,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 233}}',50.472,203838817,2490334,NULL,'2021-12-12 20:23:33',1639340613,NULL),(1954530469,8923804,2,45459,1,1,1,'X',1,1,712,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 681, \"large_tick_hit\": 31, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 31, \"small_tick_hit\": 112}}',50.5546,205421397,14702720,NULL,'2022-02-21 21:47:08',1645480028,NULL),(1939704111,8923804,2,2217437,1,1,1,'S',1,0.999451,1072,948947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1087, \"large_tick_hit\": 10, \"small_tick_hit\": 722}, \"maximum_statistics\": {\"great\": 1088, \"large_tick_hit\": 10, \"small_tick_hit\": 722}}',50.6995,185649308,27516336,NULL,'2020-03-12 18:54:25',1584039265,NULL),(1958063902,8923804,2,3779300,1,1,1,'X',1,1,94,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 11, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 11, \"small_tick_hit\": 148}}',50.7068,209903986,227712,NULL,'2022-10-23 20:14:28',1666556068,NULL),(1949579659,8923804,2,2690602,1,1,1,'X',1,1,510,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"small_tick_hit\": 468}, \"maximum_statistics\": {\"great\": 510, \"small_tick_hit\": 468}}',50.7237,198919894,6404108,NULL,'2021-06-11 15:15:02',1623424502,NULL),(1936787201,8923804,2,333956,1,1,1,'S',1,0.991411,295,768545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 566, \"large_tick_hit\": 39, \"small_tick_hit\": 203, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 39, \"small_tick_hit\": 205}}',50.7316,181777522,3026326,NULL,'2019-07-10 10:22:58',1562754178,NULL),(1949712982,8923804,2,1461270,1,1,1,'X',1,1,112,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 112}}',50.7331,199042787,327760,NULL,'2021-06-15 16:46:02',1623775562,NULL),(1950234851,8923804,2,1265890,1,1,1,'X',1,1,161,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 14, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 14, \"small_tick_hit\": 81}}',50.7415,199820015,600038,NULL,'2021-07-11 22:48:51',1626043731,NULL),(1933908966,8923804,2,1696765,1,1,1,'A',1,0.971564,104,860776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 104, \"large_tick_hit\": 10, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 10, \"small_tick_hit\": 92}}',50.7659,178142203,297730,NULL,'2018-11-28 15:28:32',1543418912,NULL),(1936768215,8923804,2,1483779,1,1,1,'X',1,1,290,1058508,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 2, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 2, \"small_tick_hit\": 364}}',50.8046,181831111,2201898,NULL,'2019-07-13 18:23:57',1563042237,NULL),(1936370758,8923804,2,683753,1,1,1,'X',1,1,190,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 26, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 26, \"small_tick_hit\": 225}}',50.8222,181289748,832726,NULL,'2019-06-09 16:17:06',1560097026,NULL),(1949579179,8923804,2,798456,1,1,1,'X',1,1,813,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 813, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 813, \"small_tick_hit\": 356}}',50.8734,198964682,16072028,NULL,'2021-06-12 23:36:29',1623540989,NULL),(1934041415,8923804,2,1162698,0,1,1,'S',1,0.984576,171,839560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 263, \"large_tick_hit\": 22, \"small_tick_hit\": 98, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 22, \"small_tick_hit\": 103}}',50.9375,178274881,967088,NULL,'2018-12-06 14:42:34',1544107354,NULL),(1955615325,8923804,2,3044228,1,1,1,'X',1,1,564,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 552, \"large_tick_hit\": 12, \"small_tick_hit\": 477}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 12, \"small_tick_hit\": 477}}',50.9594,206839741,7655750,NULL,'2022-05-04 16:57:16',1651683436,NULL),(1931611318,8923804,2,348551,1,1,1,'S',1,0.998255,417,1067065,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 126, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 126, \"small_tick_hit\": 156}}',51.0292,174990394,2471240,NULL,'2018-06-14 21:21:52',1529011312,NULL),(1930116908,8923804,2,486511,1,1,1,'X',1,1,182,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 84}}',51.0765,172947179,884188,NULL,'2018-03-12 21:51:11',1520891471,NULL),(1936046754,8923804,2,936022,1,1,1,'X',1,1,310,1061890,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 57, \"small_tick_hit\": 432}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 57, \"small_tick_hit\": 432}}',51.1387,180972893,1603311,NULL,'2019-05-21 12:42:42',1558442562,NULL),(1937295377,8923804,2,2104336,1,1,1,'X',1,1,280,1057878,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 28, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 28, \"small_tick_hit\": 311}}',51.1869,182447788,1446393,NULL,'2019-08-20 20:10:09',1566331809,NULL),(1949603745,8923804,2,2877769,1,1,1,'X',1,1,418,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 7, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 7, \"small_tick_hit\": 327}}',51.2317,198967520,4216054,NULL,'2021-06-13 02:04:00',1623549840,NULL),(1939204647,8923804,2,2206570,0,1,1,'A',1,0.979821,110,723962,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 189, \"large_tick_hit\": 12, \"small_tick_hit\": 236, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 12, \"small_tick_hit\": 239}}',51.251,185098194,508484,NULL,'2020-02-09 19:11:31',1581275491,NULL),(1930033595,8923804,2,1399826,1,1,1,'S',1,0.988889,176,971891,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 194, \"small_tick_hit\": 162, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 163}}',51.2573,173004324,843019,NULL,'2018-03-16 07:02:50',1521183770,NULL),(1938445927,8923804,2,437711,1,1,1,'X',1,1,522,973056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_tick_hit\": 37, \"small_tick_hit\": 608}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 37, \"small_tick_hit\": 608}}',51.2802,184090622,6113680,NULL,'2019-12-10 15:57:54',1575993474,NULL),(1941569456,8923804,2,343511,1,1,1,'X',1,1,291,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 291, \"small_tick_hit\": 211}}',51.3225,188296944,2139350,NULL,'2020-06-13 20:04:13',1592078653,NULL),(1930058492,8923804,2,962236,1,1,1,'S',1,0.995294,242,1054012,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"small_tick_hit\": 181, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 242, \"small_tick_hit\": 183}}',51.3495,172944145,1545744,NULL,'2018-03-12 18:16:30',1520878590,NULL),(1938374968,8923804,2,1972142,1,1,1,'X',1,1,493,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_tick_hit\": 29, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 29, \"small_tick_hit\": 384}}',51.3652,183986456,5740364,NULL,'2019-12-03 12:07:17',1575374837,NULL),(1930099140,8923804,2,201997,1,1,1,'A',1,0.97931,197,1048895,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 1, \"small_tick_hit\": 229, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 1, \"small_tick_hit\": 238}}',51.3879,172946162,1040737,NULL,'2018-03-12 20:28:49',1520886529,NULL),(1936484367,8923804,2,1287528,1,1,1,'X',1,1,502,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 4, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 4, \"small_tick_hit\": 230}}',51.4375,181508617,7623120,NULL,'2019-06-23 10:52:30',1561287150,NULL),(1937220080,8923804,2,1948117,1,1,1,'X',1,1,509,1075176,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 39, \"small_tick_hit\": 564}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 39, \"small_tick_hit\": 564}}',51.4388,182536120,4787373,NULL,'2019-08-26 11:24:05',1566818645,NULL),(1933868310,8923804,2,510510,1,1,1,'S',1,0.989362,96,788291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 181, \"large_tick_hit\": 6, \"small_tick_hit\": 92, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 6, \"small_tick_hit\": 94}}',51.4784,178142136,531800,NULL,'2018-11-28 15:24:04',1543418644,NULL),(1954504362,8923804,2,2221225,1,1,1,'X',1,1,270,973248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 37, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 37, \"small_tick_hit\": 342}}',51.5305,205418938,1687000,NULL,'2022-02-21 19:32:46',1645471966,NULL),(1936421837,8923804,2,332060,0,1,1,'X',1,1,294,975552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 12, \"small_tick_hit\": 376}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 12, \"small_tick_hit\": 376}}',51.5618,181399927,2145124,NULL,'2019-06-16 14:21:21',1560694881,NULL),(1949631750,8923804,2,1736283,1,1,1,'X',1,1,269,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 339}}',51.6428,199022629,1814202,NULL,'2021-06-14 22:21:13',1623709273,NULL),(1949585441,8923804,2,2701844,1,1,1,'S',1,0.998674,419,960257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"small_tick_hit\": 334, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 335}}',51.6647,198923226,4316784,NULL,'2021-06-11 17:09:37',1623431377,NULL),(1936478629,8923804,2,657498,1,1,1,'S',1,0.998489,353,959419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 1, \"small_tick_hit\": 308, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 1, \"small_tick_hit\": 309}}',51.672,181508590,3064620,NULL,'2019-06-23 10:50:30',1561287030,NULL),(1935748927,8923804,2,1475261,1,1,1,'S',1,0.982592,317,708671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 841, \"large_tick_hit\": 15, \"small_tick_hit\": 160, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 15, \"small_tick_hit\": 169}}',51.6773,180453675,5274760,NULL,'2019-04-19 21:34:09',1555709649,NULL),(1941841903,8923804,2,1805421,1,1,1,'X',1,1,372,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 89, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 89, \"small_tick_hit\": 345}}',51.7399,188652364,2598122,NULL,'2020-06-25 20:16:09',1593116169,NULL),(1936730118,8923804,2,665312,1,1,1,'X',1,1,766,976320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 743, \"large_tick_hit\": 23, \"small_tick_hit\": 477}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 23, \"small_tick_hit\": 477}}',51.7702,181722165,13791166,NULL,'2019-07-06 19:57:27',1562443047,NULL),(1950167130,8923804,2,2651899,1,1,1,'X',1,1,370,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 3, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 3, \"small_tick_hit\": 320}}',51.8719,199819664,3342944,NULL,'2021-07-11 22:33:06',1626042786,NULL),(1938994875,8923804,2,2159486,1,1,1,'S',1,0.985686,354,774146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1526, \"large_tick_hit\": 60, \"small_tick_hit\": 893, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1536, \"large_tick_hit\": 60, \"small_tick_hit\": 919}}',51.8745,184802266,9976270,NULL,'2020-01-22 19:31:00',1579721460,NULL),(1945080874,8923804,2,2156842,1,1,1,'S',1,0.99723,661,834297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1971, \"large_tick_hit\": 83, \"small_tick_hit\": 826}, \"maximum_statistics\": {\"great\": 1979, \"large_tick_hit\": 83, \"small_tick_hit\": 826}}',51.9063,192938969,22828272,NULL,'2020-12-08 13:16:14',1607433374,NULL),(1938782276,8923804,2,730991,1,1,1,'X',1,1,208,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 216}}',51.9567,184554697,1127568,NULL,'2020-01-07 15:15:16',1578410116,NULL),(1936560950,8923804,2,191503,1,1,1,'X',1,1,480,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 271}}',51.9696,181684298,5687998,NULL,'2019-07-04 11:35:13',1562240113,NULL),(1932172591,8923804,2,1671024,1,1,1,'S',1,0.996644,314,1056190,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 21, \"small_tick_hit\": 280, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 21, \"small_tick_hit\": 282}}',51.9936,175673863,2400625,NULL,'2018-07-16 20:26:41',1531772801,NULL),(1930010780,8923804,2,799508,1,1,1,'S',1,0.994444,607,1053645,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"large_tick_hit\": 4, \"small_tick_hit\": 467, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 4, \"small_tick_hit\": 473}}',51.996,172941292,9510001,NULL,'2018-03-12 15:15:41',1520867741,NULL),(1930240383,8923804,2,490367,1,1,1,'X',1,1,119,1058101,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 108}}',52.0211,173202235,398948,NULL,'2018-03-25 02:07:22',1521943642,NULL),(1933718467,8923804,2,1746421,1,1,1,'X',1,1,146,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 4, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 4, \"small_tick_hit\": 134}}',52.0781,177751382,477647,NULL,'2018-11-04 01:55:30',1541296530,NULL),(1949522488,8923804,2,2785750,1,1,1,'X',1,1,366,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 366, \"small_tick_hit\": 362}}',52.1559,198966870,3364760,NULL,'2021-06-13 01:30:11',1623547811,NULL),(1932185327,8923804,2,1690901,1,1,1,'X',1,1,162,1182720,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 121}}',52.293,175646114,783697,NULL,'2018-07-15 15:39:51',1531669191,NULL),(1937188509,8923804,2,1292318,1,1,1,'X',1,1,273,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 273, \"small_tick_hit\": 328}}',52.3484,182557019,1491475,NULL,'2019-08-27 18:51:30',1566931890,NULL),(1936714756,8923804,2,1889041,1,1,1,'X',1,1,142,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 101}}',52.3507,181831251,528370,NULL,'2019-07-13 18:32:42',1563042762,NULL),(1939631174,8923804,2,2026789,1,1,1,'X',1,1,643,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"large_tick_hit\": 72, \"small_tick_hit\": 802}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 72, \"small_tick_hit\": 802}}',52.3552,185654682,8936728,NULL,'2020-03-13 01:39:30',1584063570,NULL),(1933937204,8923804,2,1817450,1,1,1,'S',1,0.994792,149,1057692,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 9, \"small_tick_hit\": 42, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 9, \"small_tick_hit\": 43}}',52.372,178061486,727005,NULL,'2018-11-23 20:17:01',1543004221,NULL),(1938780550,8923804,2,2234393,1,1,1,'X',1,1,157,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 93}}',52.3974,184554668,647050,NULL,'2020-01-07 15:13:12',1578409992,NULL),(1949665869,8923804,2,45460,1,1,1,'X',1,1,869,979008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 836, \"large_tick_hit\": 33, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 836, \"large_tick_hit\": 33, \"small_tick_hit\": 100}}',52.4619,199042380,18120064,NULL,'2021-06-15 16:29:18',1623774558,NULL),(1936487166,8923804,2,1807499,1,1,1,'S',1,0.997797,240,893403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 281, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 282, \"small_tick_hit\": 172}}',52.6272,181494995,1508428,NULL,'2019-06-22 16:58:54',1561222734,NULL),(1938271545,8923804,2,830082,1,1,1,'X',1,1,912,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 912, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 912, \"small_tick_hit\": 377}}',52.6495,183824742,20173610,NULL,'2019-11-22 20:29:13',1574454553,NULL),(1932923444,8923804,2,1465099,1,1,1,'S',1,0.987013,182,863599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 224, \"small_tick_hit\": 80, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 225, \"small_tick_hit\": 83}}',52.6708,176804282,889280,NULL,'2018-09-07 21:35:13',1536356113,NULL),(1936739593,8923804,2,1295252,1,1,1,'X',1,1,420,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 262}}',52.7171,181746957,4332028,NULL,'2019-07-08 11:04:56',1562583896,NULL),(1930011795,8923804,2,366688,1,1,1,'S',1,0.992565,184,1053711,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 15, \"small_tick_hit\": 83, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 15, \"small_tick_hit\": 85}}',52.7282,172948329,831979,NULL,'2018-03-12 23:28:47',1520897327,NULL),(1930055134,8923804,2,1332246,1,1,1,'S',1,0.997636,221,1056451,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 3, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 3, \"small_tick_hit\": 202}}',52.7857,172949575,1287521,NULL,'2018-03-13 01:24:40',1520904280,NULL),(1936823978,8923804,2,1607448,1,1,1,'X',1,1,237,1062108,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 64, \"small_tick_hit\": 409}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 64, \"small_tick_hit\": 409}}',52.7947,182031055,910600,NULL,'2019-07-25 21:03:17',1564088597,NULL),(1940173976,8923804,2,282249,0,1,1,'X',1,1,158,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 3, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 3, \"small_tick_hit\": 107}}',52.7948,186396463,628862,NULL,'2020-04-11 08:52:31',1586595151,NULL),(1936731662,8923804,2,825420,1,1,1,'X',1,1,128,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 128, \"small_tick_hit\": 93}}',52.8405,181798422,434378,NULL,'2019-07-11 17:35:30',1562866530,NULL),(1949604384,8923804,2,2880981,1,1,1,'X',1,1,110,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 14, \"small_tick_hit\": 58}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 14, \"small_tick_hit\": 58}}',52.8712,198922680,311936,NULL,'2021-06-11 16:53:17',1623430397,NULL),(1938321942,8923804,2,1962504,1,1,1,'X',1,1,289,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 40, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 40, \"small_tick_hit\": 262}}',52.8713,183804051,1826696,NULL,'2019-11-21 12:51:13',1574340673,NULL),(1936727326,8923804,2,1436239,1,1,1,'X',1,1,346,1061052,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 168, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 168, \"small_tick_hit\": 249}}',52.8823,181767989,1322186,NULL,'2019-07-09 18:37:18',1562697438,NULL),(1957951914,8923804,2,2989269,1,1,1,'X',1,1,110,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 110, \"small_tick_hit\": 157}}',52.8966,209919206,358898,NULL,'2022-10-24 21:55:14',1666648514,NULL),(1936473206,8923804,2,1104796,1,1,1,'X',1,1,130,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 55}}',52.9536,181399418,450138,NULL,'2019-06-16 13:43:31',1560692611,NULL),(2345665615,8923804,2,3647201,1,1,1,'S',1,0.999004,335,1065684,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"small_tick_hit\": 668, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 669}}',52.9763,215886374,2281936,NULL,'2024-02-14 18:55:08',1707936908,NULL),(2345574845,8923804,2,3647201,1,1,1,'S',1,0.999004,335,1109682,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"great\": 335, \"ignore_miss\": 209, \"large_bonus\": 46, \"small_tick_hit\": 668, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 335, \"ignore_hit\": 125, \"large_bonus\": 130, \"small_tick_hit\": 669}}',52.9763,NULL,0,'2024-02-14 18:34:43','2024-02-14 18:36:30',1707935790,7415),(1949700241,8923804,2,2680859,1,1,1,'X',1,1,304,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 21, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 21, \"small_tick_hit\": 337}}',52.9913,199023028,2137022,NULL,'2021-06-14 22:41:28',1623710488,NULL),(1930027726,8923804,2,692180,1,1,1,'S',1,0.99045,290,1053743,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 112, \"small_tick_hit\": 436, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 112, \"small_tick_hit\": 443}}',53.0037,172949773,960745,NULL,'2018-03-13 01:45:02',1520905502,NULL),(1936685456,8923804,2,78044,1,1,1,'X',1,1,473,1069275,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 146, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 146, \"small_tick_hit\": 231}}',53.0192,181762948,4117428,NULL,'2019-07-09 12:29:15',1562675355,NULL),(1938005296,8923804,2,342352,1,1,1,'X',1,1,350,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 11, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 11, \"small_tick_hit\": 155}}',53.0287,183555703,2982362,NULL,'2019-11-05 06:02:24',1572933744,NULL),(1932978192,8923804,2,1588473,1,1,1,'S',1,0.996979,333,1057435,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"small_tick_hit\": 327, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 333, \"small_tick_hit\": 329}}',53.0785,176909410,2912963,NULL,'2018-09-14 00:23:38',1536884618,NULL),(1936473930,8923804,2,1668253,1,1,1,'X',1,1,414,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 15, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 15, \"small_tick_hit\": 335}}',53.1288,181495583,4127074,NULL,'2019-06-22 17:41:34',1561225294,NULL),(1948621966,8923804,2,2779753,1,1,1,'X',1,1,569,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569}, \"maximum_statistics\": {\"great\": 569}}',53.16,197683627,7941844,NULL,'2021-05-05 22:34:30',1620254070,NULL),(1949627663,8923804,2,581189,1,1,1,'X',1,1,459,973248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 113, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 113, \"small_tick_hit\": 231}}',53.2295,199022459,3959342,NULL,'2021-06-14 22:11:32',1623708692,NULL),(1936776012,8923804,2,1852591,1,1,1,'X',1,1,321,1067588,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 14, \"small_tick_hit\": 383}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 14, \"small_tick_hit\": 383}}',53.2323,181760613,2041260,NULL,'2019-07-09 08:45:19',1562661919,NULL),(1949629978,8923804,2,939843,1,1,1,'X',1,1,530,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 133, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 133, \"small_tick_hit\": 290}}',53.2444,199041750,5332452,NULL,'2021-06-15 16:04:59',1623773099,NULL),(1938252283,8923804,2,2019602,1,1,1,'X',1,1,355,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 1, \"small_tick_hit\": 386}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 1, \"small_tick_hit\": 386}}',53.2524,183801287,3114512,NULL,'2019-11-21 06:07:25',1574316445,NULL),(1930107261,8923804,2,471279,1,1,1,'S',1,0.996633,169,1058239,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 24, \"small_tick_hit\": 127, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 24, \"small_tick_hit\": 128}}',53.278,172947330,680410,NULL,'2018-03-12 22:05:00',1520892300,NULL),(1949713401,8923804,2,436664,1,1,1,'X',1,1,892,1002816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 577, \"large_tick_hit\": 315, \"small_tick_hit\": 575}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 315, \"small_tick_hit\": 575}}',53.2782,199022790,9881098,NULL,'2021-06-14 22:29:06',1623709746,NULL),(1936750869,8923804,2,1827828,1,1,1,'X',1,1,541,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"large_tick_hit\": 5, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 5, \"small_tick_hit\": 343}}',53.3933,181746555,7101066,NULL,'2019-07-08 10:25:17',1562581517,NULL),(1932135073,8923804,2,674553,0,1,1,'X',1,1,196,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 49}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 49}}',53.4154,175771184,966290,NULL,'2018-07-21 05:10:32',1532149832,NULL),(1933997035,8923804,2,1400195,1,1,1,'A',1,0.954545,93,569247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 215, \"large_tick_hit\": 1, \"small_tick_hit\": 120, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 1, \"small_tick_hit\": 127}}',53.506,178247301,437080,NULL,'2018-12-04 19:17:08',1543951028,NULL),(1930118249,8923804,2,1540186,1,1,1,'S',1,0.998028,282,1055167,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 282, \"small_tick_hit\": 225}}',53.5108,172949260,2088324,NULL,'2018-03-13 00:57:08',1520902628,NULL),(1949503519,8923804,2,2561525,1,1,1,'X',1,1,242,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 20, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 20, \"small_tick_hit\": 197}}',53.5349,198966694,1320922,NULL,'2021-06-13 01:20:34',1623547234,NULL),(1947499508,8923804,2,1097930,1,1,1,'X',1,1,335,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 215}}',53.5373,196215868,2826978,NULL,'2021-03-23 14:46:27',1616510787,NULL),(1942280067,8923804,2,2461717,1,1,1,'X',1,1,416,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 7, \"small_tick_hit\": 403}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 7, \"small_tick_hit\": 403}}',53.5864,189187126,4258626,NULL,'2020-07-15 12:12:50',1594815170,NULL),(1942183330,8923804,2,315,1,1,1,'SH',1,0.991667,110,1099011,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 111, \"large_tick_hit\": 2, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',53.6694,189122375,362817,NULL,'2020-07-13 00:08:28',1594598908,NULL),(1936729705,8923804,2,1437878,1,1,1,'S',1,0.994657,294,801119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 721, \"large_tick_hit\": 6, \"small_tick_hit\": 390, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 725, \"large_tick_hit\": 6, \"small_tick_hit\": 392}}',53.7145,181783343,4282464,NULL,'2019-07-10 17:41:05',1562780465,NULL),(1930089361,8923804,2,1176571,1,1,1,'S',1,0.997717,289,1056697,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 289, \"small_tick_hit\": 149}}',53.7183,172949140,2199610,NULL,'2018-03-13 00:46:34',1520901994,NULL),(1951234269,8923804,2,1912711,1,1,1,'S',1,0.996409,587,873322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1151, \"large_tick_hit\": 1, \"small_tick_hit\": 513, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1154, \"large_tick_hit\": 1, \"small_tick_hit\": 516}}',53.7198,201023335,16252682,NULL,'2021-08-22 12:59:23',1629637163,NULL),(1936748389,8923804,2,1013267,1,1,1,'X',1,1,110,1060425,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 2, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 2, \"small_tick_hit\": 200}}',53.7949,181875268,346393,NULL,'2019-07-16 12:52:56',1563281576,NULL),(1940054440,8923804,2,1618184,1,1,1,'X',1,1,313,1067171,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 59, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 59, \"small_tick_hit\": 351}}',53.8275,186186955,1633976,NULL,'2020-04-03 18:39:48',1585939188,NULL),(1930040301,8923804,2,279610,1,1,1,'S',1,0.997085,227,1056224,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"small_tick_hit\": 115, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 227, \"small_tick_hit\": 116}}',53.8558,172946177,1370466,NULL,'2018-03-12 20:29:55',1520886595,NULL),(1936768927,8923804,2,481685,1,1,1,'S',1,0.981944,218,664966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 505, \"small_tick_hit\": 202, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 516, \"small_tick_hit\": 204}}',53.8614,181746641,2120200,NULL,'2019-07-08 10:34:43',1562582083,NULL),(1938441213,8923804,2,1696238,1,1,1,'X',1,1,387,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 2, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 2, \"small_tick_hit\": 250}}',53.958,184031990,3688892,NULL,'2019-12-06 19:38:36',1575661116,NULL),(1936524308,8923804,2,1832364,1,1,1,'S',1,0.998521,658,996464,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 757, \"large_tick_hit\": 2, \"small_tick_hit\": 1266}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 2, \"small_tick_hit\": 1266}}',53.959,181402469,11433752,NULL,'2019-06-16 17:07:08',1560704828,NULL),(1936746881,8923804,2,452185,1,1,1,'X',1,1,146,1059577,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"small_tick_hit\": 54}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 54}}',54.013,181831394,594157,NULL,'2019-07-13 18:45:43',1563043543,NULL),(1936772435,8923804,2,1712800,1,1,1,'X',1,1,219,1060423,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 84, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 84, \"small_tick_hit\": 124}}',54.0205,181753239,632258,NULL,'2019-07-08 19:16:20',1562613380,NULL),(1939600167,8923804,2,2139960,1,1,1,'S',1,0.994926,556,811277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1658, \"large_tick_hit\": 10, \"small_tick_hit\": 685, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1666, \"large_tick_hit\": 10, \"small_tick_hit\": 689}}',54.0286,185648772,15974590,NULL,'2020-03-12 18:22:32',1584037352,NULL),(1940600935,8923804,2,1425692,1,1,1,'X',1,1,322,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 26, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 26, \"small_tick_hit\": 328}}',54.0746,186946223,2429292,NULL,'2020-04-30 09:10:50',1588237850,NULL),(1949513750,8923804,2,2300727,1,1,1,'X',1,1,379,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 1, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 1, \"small_tick_hit\": 226}}',54.1082,198967156,3529376,NULL,'2021-06-13 01:46:27',1623548787,NULL),(1957975969,8923804,2,3579708,1,1,1,'X',1,1,328,1062519,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 27, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 27, \"small_tick_hit\": 315}}',54.129,209919368,2017650,NULL,'2022-10-24 22:10:28',1666649428,NULL),(1938372458,8923804,2,1619280,1,1,1,'S',1,0.997093,719,889612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 879, \"large_tick_hit\": 11, \"small_tick_hit\": 482, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 882, \"large_tick_hit\": 11, \"small_tick_hit\": 483}}',54.1657,184032350,13042132,NULL,'2019-12-06 20:01:49',1575662509,NULL),(1930189926,8923804,2,744674,1,1,1,'X',1,1,609,1075378,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 577, \"large_tick_hit\": 32, \"small_tick_hit\": 612}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 32, \"small_tick_hit\": 612}}',54.1795,173234865,9280150,NULL,'2018-03-26 12:39:52',1522067992,NULL),(1955244062,8923804,2,3514203,1,1,1,'X',1,1,144,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 14, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 14, \"small_tick_hit\": 334}}',54.2254,206239227,482892,NULL,'2022-04-04 17:48:27',1649094507,NULL),(1955621481,8923804,2,3541253,1,1,1,'X',1,1,166,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 166, \"small_tick_hit\": 75}}',54.3595,206851706,723090,NULL,'2022-05-05 10:44:51',1651747491,NULL),(1949659325,8923804,2,708963,1,1,1,'X',1,1,352,976512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 58, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 58, \"small_tick_hit\": 224}}',54.3651,199023167,2687272,NULL,'2021-06-14 22:49:23',1623710963,NULL),(1936675238,8923804,2,752905,1,1,1,'X',1,1,133,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 3, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 3, \"small_tick_hit\": 141}}',54.3691,181798214,448730,NULL,'2019-07-11 17:19:46',1562865586,NULL),(1930132096,8923804,2,672653,1,1,1,'S',1,0.998505,438,1055296,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 69, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 69, \"small_tick_hit\": 231}}',54.3956,172942702,4213780,NULL,'2018-03-12 16:44:32',1520873072,NULL),(1936308804,8923804,2,771882,0,1,1,'X',1,1,451,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 74, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 74, \"small_tick_hit\": 154}}',54.4089,181379380,4241424,NULL,'2019-06-15 11:32:10',1560598330,NULL),(1940144778,8923804,2,2275683,1,1,1,'XH',1,1,70,1260446,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_tick_hit\": 3, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 3, \"small_tick_hit\": 129}}',54.4911,186396638,153154,NULL,'2020-04-11 09:01:58',1586595718,NULL),(1930086371,8923804,2,870565,0,1,1,'S',1,0.985663,151,982243,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 166, \"small_tick_hit\": 109, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 112}}',54.4978,172947435,635025,NULL,'2018-03-12 22:14:50',1520892890,NULL),(1952427622,8923804,2,3212650,1,1,1,'X',1,1,161,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 1, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 1, \"small_tick_hit\": 99}}',54.5459,202674766,692650,NULL,'2021-10-26 11:24:31',1635247471,NULL),(1936474256,8923804,2,1105922,1,1,1,'X',1,1,492,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_tick_hit\": 2, \"small_tick_hit\": 526}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 2, \"small_tick_hit\": 526}}',54.6205,181495255,5958044,NULL,'2019-06-22 17:18:01',1561223881,NULL),(1954442862,8923804,2,3147665,1,1,1,'X',1,1,109,972096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 32, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 32, \"small_tick_hit\": 149}}',54.6248,205326652,280258,NULL,'2022-02-17 18:23:23',1645122203,NULL),(1938439132,8923804,2,413085,0,1,1,'S',1,0.996716,153,795946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 332, \"large_tick_hit\": 4, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 4, \"small_tick_hit\": 271}}',54.6274,184047136,1096094,NULL,'2019-12-07 16:22:21',1575735741,NULL),(1930181437,8923804,2,1165773,1,1,1,'X',1,1,454,1056573,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 128, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 128, \"small_tick_hit\": 262}}',54.6335,173093382,3864179,NULL,'2018-03-19 23:03:03',1521500583,NULL),(1936781225,8923804,2,1719454,1,1,1,'S',1,0.991667,243,879612,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 512, \"small_tick_hit\": 321, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 325}}',54.6916,181762983,2674838,NULL,'2019-07-09 12:32:04',1562675524,NULL),(1936917323,8923804,2,1828585,1,1,1,'S',1,0.987805,518,734948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1513, \"large_tick_hit\": 130, \"small_tick_hit\": 382, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1527, \"large_tick_hit\": 130, \"small_tick_hit\": 393}}',54.7545,182031429,12531312,NULL,'2019-07-25 21:29:45',1564090185,NULL),(1949497262,8923804,2,1910568,1,1,1,'S',1,0.993443,327,957474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 2, \"small_tick_hit\": 279, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 2, \"small_tick_hit\": 283}}',54.7818,198967432,2636666,NULL,'2021-06-13 01:59:38',1623549578,NULL),(1935569382,8923804,2,1102930,0,1,1,'A',1,0.974619,235,787875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 355, \"large_tick_hit\": 22, \"small_tick_hit\": 391, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 22, \"small_tick_hit\": 407}}',54.84,180239375,1660498,NULL,'2019-04-06 16:00:52',1554566452,NULL),(1930017361,8923804,2,1115362,1,1,1,'X',1,1,252,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 17, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 17, \"small_tick_hit\": 266}}',54.9343,172950044,1584814,NULL,'2018-03-13 02:12:15',1520907135,NULL),(1938587931,8923804,2,2206571,1,1,1,'X',1,1,182,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 13, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 13, \"small_tick_hit\": 242}}',54.9666,184224000,784336,NULL,'2019-12-19 17:20:41',1576776041,NULL),(1930051876,8923804,2,1329262,1,1,1,'S',1,0.99269,380,1020335,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 395, \"large_tick_hit\": 3, \"small_tick_hit\": 281, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 3, \"small_tick_hit\": 284}}',55.064,172942952,3770937,NULL,'2018-03-12 17:00:53',1520874053,NULL),(1933205067,8923804,2,1762730,1,1,1,'S',1,0.995,153,960574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"small_tick_hit\": 46, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 47}}',55.0936,176996649,611508,NULL,'2018-09-18 22:25:55',1537309555,NULL),(1949724794,8923804,2,1667976,1,1,1,'X',1,1,341,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 9, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 9, \"small_tick_hit\": 326}}',55.1115,199023245,2761752,NULL,'2021-06-14 22:53:12',1623711192,NULL),(1941552201,8923804,2,308024,1,1,1,'A',1,0.972152,286,639093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 579, \"large_tick_hit\": 61, \"small_tick_hit\": 128, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 61, \"small_tick_hit\": 133}}',55.2968,188296738,2892740,NULL,'2020-06-13 19:56:30',1592078190,NULL),(1960252057,8923804,2,1827323,1,1,1,'A',1,0.963753,134,545828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 378, \"small_tick_hit\": 74, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 393, \"small_tick_hit\": 76}}',55.3138,212861418,833980,NULL,'2023-06-01 15:46:21',1685634381,NULL),(1933090977,8923804,2,608461,0,1,1,'S',1,0.996454,296,980237,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 367, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 368, \"small_tick_hit\": 196}}',55.3283,177044243,2441160,NULL,'2018-09-22 00:04:17',1537574657,NULL),(1940487297,8923804,2,2178087,1,1,1,'S',1,0.994721,301,776204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 971, \"large_tick_hit\": 9, \"small_tick_hit\": 339, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 977, \"large_tick_hit\": 9, \"small_tick_hit\": 340}}',55.3441,186836044,6840290,NULL,'2020-04-26 13:32:32',1587907952,NULL),(1955608895,8923804,2,3248875,1,1,1,'X',1,1,773,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 766, \"large_tick_hit\": 7, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 7, \"small_tick_hit\": 397}}',55.3531,206819577,14407566,NULL,'2022-05-03 15:10:52',1651590652,NULL),(1939188610,8923804,2,1259046,1,1,1,'S',1,0.990017,605,733655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1551, \"large_tick_hit\": 208, \"small_tick_hit\": 1216, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1571, \"large_tick_hit\": 208, \"small_tick_hit\": 1226}}',55.3964,185063677,13821540,NULL,'2020-02-08 01:13:07',1581124387,NULL),(1949487704,8923804,2,884464,1,1,1,'X',1,1,421,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 4, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 4, \"small_tick_hit\": 283}}',55.4344,198922884,4377670,NULL,'2021-06-11 16:59:03',1623430743,NULL),(1933916364,8923804,2,391741,1,1,1,'X',1,1,151,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 4, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 4, \"small_tick_hit\": 89}}',55.4635,177999825,608214,NULL,'2018-11-19 20:08:58',1542658138,NULL),(1933199698,8923804,2,1762727,1,1,1,'S',1,0.995349,151,961092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 63, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 64}}',55.4707,176996632,598830,NULL,'2018-09-18 22:24:34',1537309474,NULL),(1937210965,8923804,2,833805,1,1,1,'X',1,1,82,1061273,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 104}}',55.4741,182420099,216840,NULL,'2019-08-19 00:08:02',1566173282,NULL),(1937615133,8923804,2,1379469,1,1,1,'S',1,0.990373,166,750309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 426, \"large_tick_hit\": 22, \"small_tick_hit\": 375, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 22, \"small_tick_hit\": 379}}',55.4831,183065407,1795810,NULL,'2019-10-02 18:01:01',1570039261,NULL),(1936980903,8923804,2,2068773,1,1,1,'X',1,1,197,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 8, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 8, \"small_tick_hit\": 205}}',55.4903,182115634,990478,NULL,'2019-07-30 22:44:29',1564526669,NULL),(1949571776,8923804,2,2458085,1,1,1,'S',1,0.990805,198,796592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 248, \"large_tick_hit\": 41, \"small_tick_hit\": 142, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 41, \"small_tick_hit\": 143}}',55.4977,198964464,1058804,NULL,'2021-06-12 23:24:36',1623540276,NULL),(1936465497,8923804,2,967040,1,1,1,'X',1,1,287,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 14, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 14, \"small_tick_hit\": 333}}',55.5271,181495220,1968806,NULL,'2019-06-22 17:15:31',1561223731,NULL),(1936400605,8923804,2,1984693,1,1,1,'S',1,0.989538,564,773728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 950, \"large_tick_hit\": 5, \"small_tick_hit\": 653, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 963, \"large_tick_hit\": 5, \"small_tick_hit\": 657}}',55.5313,181238798,8485102,NULL,'2019-06-06 18:05:16',1559844316,NULL),(1930055832,8923804,2,1048622,1,1,1,'S',1,0.987212,238,1052679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"small_tick_hit\": 148, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 238, \"small_tick_hit\": 153}}',55.6085,172949077,1506676,NULL,'2018-03-13 00:41:49',1520901709,NULL),(1938577053,8923804,2,1587423,1,1,1,'X',1,1,384,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 1, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 1, \"small_tick_hit\": 388}}',55.6507,184241205,3645332,NULL,'2019-12-20 18:09:13',1576865353,NULL),(1930115388,8923804,2,786345,1,1,1,'X',1,1,245,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 245, \"small_tick_hit\": 104}}',55.6652,172949065,1582811,NULL,'2018-03-13 00:40:49',1520901649,NULL),(1937154758,8923804,2,1265708,1,1,1,'X',1,1,137,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 17, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 17, \"small_tick_hit\": 201}}',55.7621,182281664,432542,NULL,'2019-08-10 08:58:32',1565427512,NULL),(1932994976,8923804,2,1176063,1,1,1,'S',1,0.997099,759,964254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 757, \"large_tick_hit\": 2, \"small_tick_hit\": 272, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 2, \"small_tick_hit\": 275}}',55.807,176909240,13988244,NULL,'2018-09-14 00:05:55',1536883555,NULL),(1929994442,8923804,2,457372,0,1,1,'X',1,1,99,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"small_tick_hit\": 57}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 57}}',55.959,172767264,268314,NULL,'2018-03-04 04:37:05',1520138225,NULL),(1938878637,8923804,2,26191,1,1,1,'X',1,1,117,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"small_tick_hit\": 34}, \"maximum_statistics\": {\"great\": 117, \"small_tick_hit\": 34}}',55.9635,184697028,454340,NULL,'2020-01-16 13:51:56',1579182716,NULL),(1949514631,8923804,2,2305231,1,1,1,'X',1,1,340,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 11, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 11, \"small_tick_hit\": 299}}',56.004,198966966,2831010,NULL,'2021-06-13 01:35:54',1623548154,NULL),(1940727782,8923804,2,1640674,1,1,1,'X',1,1,229,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 3, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 3, \"small_tick_hit\": 268}}',56.0051,187040622,1309732,NULL,'2020-05-03 14:07:55',1588514875,NULL),(1935863679,8923804,2,1173115,1,1,1,'S',1,0.989189,146,766989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 277, \"small_tick_hit\": 89, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 91}}',56.0411,180631768,845654,NULL,'2019-04-30 19:04:54',1556651094,NULL),(1949498265,8923804,2,2759802,1,1,1,'X',1,1,315,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 243}}',56.0487,198966909,2475498,NULL,'2021-06-13 01:32:32',1623547952,NULL),(1953939735,8923804,2,3252881,1,1,1,'X',1,1,123,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 117}}',56.0542,204564543,413556,NULL,'2022-01-14 01:43:45',1642124625,NULL),(1934179764,8923804,2,1724978,1,1,1,'S',1,0.993531,724,911782,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1109, \"large_tick_hit\": 40, \"small_tick_hit\": 694, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1116, \"large_tick_hit\": 40, \"small_tick_hit\": 699}}',56.0784,178426968,14234329,NULL,'2018-12-15 13:34:50',1544880890,NULL),(1936748209,8923804,2,1464220,1,1,1,'X',1,1,1071,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1067, \"large_tick_hit\": 4, \"small_tick_hit\": 392}, \"maximum_statistics\": {\"great\": 1067, \"large_tick_hit\": 4, \"small_tick_hit\": 392}}',56.1044,181746782,27716756,NULL,'2019-07-08 10:47:17',1562582837,NULL),(1941566440,8923804,2,337932,0,1,1,'S',1,0.995223,197,972331,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 189, \"large_tick_hit\": 57, \"small_tick_hit\": 379, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 57, \"small_tick_hit\": 381}}',56.1221,188324284,663569,NULL,'2020-06-14 17:49:26',1592156966,NULL),(1941018726,8923804,2,1822801,1,1,1,'S',1,0.997436,367,971256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 33, \"small_tick_hit\": 411, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 33, \"small_tick_hit\": 413}}',56.1767,187451373,3132026,NULL,'2020-05-17 17:02:27',1589734947,NULL),(1933940145,8923804,2,1577620,1,1,1,'S',1,0.989474,355,893607,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 488, \"small_tick_hit\": 264, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 494, \"small_tick_hit\": 266}}',56.1782,178089179,3511941,NULL,'2018-11-25 04:15:08',1543119308,NULL),(1954838601,8923804,2,456933,1,1,1,'A',1,0.979813,449,699741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1813, \"large_tick_hit\": 14, \"small_tick_hit\": 891, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 1834, \"large_tick_hit\": 14, \"small_tick_hit\": 926}}',56.2242,205741339,14740990,NULL,'2022-03-10 16:37:33',1646930253,NULL),(1951930696,8923804,2,1590448,1,1,1,'S',1,0.98369,207,609519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 839, \"large_tick_hit\": 10, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 10, \"small_tick_hit\": 116}}',56.2388,202134325,3255880,NULL,'2021-10-04 20:07:40',1633378060,NULL),(1941544056,8923804,2,292286,1,1,1,'S',1,0.980218,239,707296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 635, \"large_tick_hit\": 11, \"small_tick_hit\": 345, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 11, \"small_tick_hit\": 357}}',56.3142,188322470,2468990,NULL,'2020-06-14 16:38:26',1592152706,NULL),(1933952119,8923804,2,1220324,0,1,1,'X',1,1,95,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',56.3185,177999704,236748,NULL,'2018-11-19 20:01:26',1542657686,NULL),(1934041423,8923804,2,1620144,1,1,1,'S',1,0.981481,71,582329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 159}, \"maximum_statistics\": {\"great\": 162}}',56.3234,178268807,281280,NULL,'2018-12-06 03:06:32',1544065592,NULL),(1938927653,8923804,2,1257157,1,1,1,'X',1,1,305,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 55, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 55, \"small_tick_hit\": 156}}',56.3356,184654686,1868052,NULL,'2020-01-13 14:06:48',1578924408,NULL),(1936902557,8923804,2,2090848,1,1,1,'X',1,1,267,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 270}}',56.3454,182011867,1560335,NULL,'2019-07-24 17:57:48',1563991068,NULL),(1947557724,8923804,2,2101825,1,1,1,'X',1,1,434,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 6, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 6, \"small_tick_hit\": 348}}',56.3491,196215746,4522232,NULL,'2021-03-23 14:42:47',1616510567,NULL),(1937781956,8923804,2,2036865,1,1,1,'X',1,1,387,1061457,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',56.3572,183155807,3863027,NULL,'2019-10-09 04:21:07',1570594867,NULL),(1930021346,8923804,2,1509645,1,1,1,'S',1,0.993769,337,1005404,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 357, \"large_tick_hit\": 5, \"small_tick_hit\": 276, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 5, \"small_tick_hit\": 278}}',56.4124,172944557,2967221,NULL,'2018-03-12 18:44:50',1520880290,NULL),(1930049819,8923804,2,162163,1,1,1,'X',1,1,195,1057887,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 42, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 42, \"small_tick_hit\": 96}}',56.4303,172948984,610811,NULL,'2018-03-13 00:32:36',1520901156,NULL),(1936993182,8923804,2,125954,1,1,1,'X',1,1,769,1064837,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 409, \"small_tick_hit\": 450}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 409, \"small_tick_hit\": 450}}',56.4479,182218138,3841875,NULL,'2019-08-06 11:46:40',1565092000,NULL),(1936921442,8923804,2,2035771,1,1,1,'X',1,1,494,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 43, \"small_tick_hit\": 490}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 43, \"small_tick_hit\": 490}}',56.468,181981989,5532020,NULL,'2019-07-22 20:10:08',1563826208,NULL),(1936326043,8923804,2,1106700,1,1,1,'X',1,1,213,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 2, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 2, \"small_tick_hit\": 178}}',56.544,181218223,1192833,NULL,'2019-06-05 12:28:56',1559737736,NULL),(1930015292,8923804,2,1036133,1,1,1,'S',1,0.996914,192,1054696,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"small_tick_hit\": 131, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 132}}',56.5521,172949503,982036,NULL,'2018-03-13 01:18:53',1520903933,NULL),(1933893100,8923804,2,546409,1,1,1,'S',1,0.998236,682,1055188,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 140, \"small_tick_hit\": 1016, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 140, \"small_tick_hit\": 1019}}',56.5626,178088364,7115326,NULL,'2018-11-25 03:06:29',1543115189,NULL),(1933124643,8923804,2,83715,1,1,1,'S',1,0.998314,451,1062847,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"small_tick_hit\": 141, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 451, \"small_tick_hit\": 142}}',56.7017,176997000,5316246,NULL,'2018-09-18 22:58:40',1537311520,NULL),(1938717449,8923804,2,2202020,1,1,1,'X',1,1,132,1186728,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 40}}',56.774,184428225,422561,NULL,'2019-12-31 09:38:58',1577785138,NULL),(1949489630,8923804,2,512404,1,1,1,'X',1,1,407,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 18, \"small_tick_hit\": 404}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 18, \"small_tick_hit\": 404}}',56.8094,198921524,3973844,NULL,'2021-06-11 16:15:03',1623428103,NULL),(1938963061,8923804,2,247643,1,1,1,'A',1,0.977578,248,631901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 600, \"large_tick_hit\": 5, \"small_tick_hit\": 49, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 5, \"small_tick_hit\": 51}}',56.8797,184787639,2842730,NULL,'2020-01-21 19:49:56',1579636196,NULL),(1936701632,8923804,2,1640231,1,1,1,'X',1,1,338,1061464,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 44, \"small_tick_hit\": 422}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 44, \"small_tick_hit\": 422}}',56.9282,181830125,2509768,NULL,'2019-07-13 17:07:44',1563037664,NULL),(1936169286,8923804,2,1412353,1,1,1,'S',1,0.998797,836,930219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1082, \"large_tick_hit\": 12, \"small_tick_hit\": 567, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1083, \"large_tick_hit\": 12, \"small_tick_hit\": 568}}',56.9586,181107319,18581022,NULL,'2019-05-29 22:24:30',1559168670,NULL),(1938932764,8923804,2,1031937,1,1,1,'X',1,1,185,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 196}}',57.1286,184696821,865588,NULL,'2020-01-16 13:34:58',1579181698,NULL),(1936705044,8923804,2,1414779,1,1,1,'X',1,1,276,1062317,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 74, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 74, \"small_tick_hit\": 369}}',57.2031,181877099,1158877,NULL,'2019-07-16 14:53:47',1563288827,NULL),(1937780293,8923804,2,1852522,1,1,1,'S',1,0.993524,266,777268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 851, \"large_tick_hit\": 42, \"small_tick_hit\": 181, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 856, \"large_tick_hit\": 42, \"small_tick_hit\": 183}}',57.3098,183223724,6131470,NULL,'2019-10-13 17:39:12',1570988352,NULL),(1941565850,8923804,2,336278,0,1,1,'X',1,1,270,1058933,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 12, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 12, \"small_tick_hit\": 301}}',57.3219,188297289,1828333,NULL,'2020-06-13 20:16:44',1592079404,NULL),(1941571212,8923804,2,351114,1,1,1,'S',1,0.984749,227,629702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 741, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 755, \"small_tick_hit\": 163}}',57.376,188322342,3386890,NULL,'2020-06-14 16:33:36',1592152416,NULL),(1937210930,8923804,2,833803,1,1,1,'XH',1,1,66,1259694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 3, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 3, \"small_tick_hit\": 115}}',57.4129,182420119,140135,NULL,'2019-08-19 00:10:01',1566173401,NULL),(1953533685,8923804,2,3321630,1,1,1,'X',1,1,138,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 9, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 9, \"small_tick_hit\": 199}}',57.4503,204140931,465046,NULL,'2021-12-26 11:35:05',1640518505,NULL),(1936216616,8923804,2,1892841,1,1,1,'S',1,0.9909,402,838839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 568, \"large_tick_hit\": 107, \"small_tick_hit\": 305, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 107, \"small_tick_hit\": 311}}',57.4641,181107422,4304630,NULL,'2019-05-29 22:31:53',1559169113,NULL),(1937005458,8923804,2,306280,1,1,1,'X',1,1,330,1065486,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 127, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 127, \"small_tick_hit\": 213}}',57.4951,182218703,1376593,NULL,'2019-08-06 12:34:23',1565094863,NULL),(1939717130,8923804,2,1479310,1,1,1,'X',1,1,315,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 4, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 4, \"small_tick_hit\": 236}}',57.5196,185784276,2486908,NULL,'2020-03-18 18:07:50',1584554870,NULL),(1955681751,8923804,2,722238,1,1,1,'X',1,1,185,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 96}}',57.5739,206897928,1086420,NULL,'2022-05-07 20:30:48',1651955448,NULL),(1934216028,8923804,2,1843277,0,1,1,'X',1,1,182,1064433,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 18, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 18, \"small_tick_hit\": 250}}',57.6216,178414591,685963,NULL,'2018-12-14 22:05:18',1544825118,NULL),(1960275977,8923804,2,3162305,1,1,1,'X',1,1,1236,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1188, \"large_tick_hit\": 48, \"small_tick_hit\": 562}, \"maximum_statistics\": {\"great\": 1188, \"large_tick_hit\": 48, \"small_tick_hit\": 562}}',57.6319,212941857,35066356,NULL,'2023-06-07 18:21:34',1686162094,NULL),(1930047301,8923804,2,288073,1,1,1,'S',1,0.998445,397,1059380,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 126, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 126, \"small_tick_hit\": 246}}',57.6477,173013176,2160772,NULL,'2018-03-16 17:17:54',1521220674,NULL),(1947557144,8923804,2,2873033,1,1,1,'X',1,1,126,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 18, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 18, \"small_tick_hit\": 98}}',57.7177,196215195,387336,NULL,'2021-03-23 14:24:05',1616509445,NULL),(1953194095,8923804,2,3179647,1,1,1,'X',1,1,167,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 97}}',57.7291,203612341,708430,NULL,'2021-12-03 00:07:32',1638490052,NULL),(1933087049,8923804,2,62523,1,1,1,'X',1,1,621,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 621, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 621, \"small_tick_hit\": 244}}',57.8949,177085404,9409360,NULL,'2018-09-23 22:32:04',1537741924,NULL),(1930088139,8923804,2,1076344,1,1,1,'S',1,0.995349,149,1054026,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 1, \"small_tick_hit\": 65, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 1, \"small_tick_hit\": 66}}',58.0075,172945511,591123,NULL,'2018-03-12 19:48:46',1520884126,NULL),(1937520668,8923804,2,1073834,1,1,1,'X',1,1,288,1065902,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 17, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 17, \"small_tick_hit\": 320}}',58.0163,182887571,1629446,NULL,'2019-09-19 21:27:38',1568928458,NULL),(1941359125,8923804,2,1557199,1,1,1,'X',1,1,590,1065454,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 548, \"large_tick_hit\": 42, \"small_tick_hit\": 626}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 42, \"small_tick_hit\": 626}}',58.0376,187953616,6458184,NULL,'2020-06-02 07:42:12',1591083732,NULL),(1933172047,8923804,2,858518,1,1,1,'S',1,0.99495,231,976431,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 272, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 273, \"small_tick_hit\": 123}}',58.0792,177043963,1462301,NULL,'2018-09-21 23:37:37',1537573057,NULL),(1936845306,8923804,2,2066771,1,1,1,'X',1,1,127,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 15, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 15, \"small_tick_hit\": 195}}',58.0805,181932471,312703,NULL,'2019-07-19 21:58:15',1563573495,NULL),(1938797207,8923804,2,1896762,1,1,1,'SH',1,0.999076,460,1255388,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 97, \"small_tick_hit\": 621, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 97, \"small_tick_hit\": 622}}',58.2592,184598987,2640754,NULL,'2020-01-10 13:48:31',1578664111,NULL),(1937239335,8923804,2,1198988,1,1,1,'X',1,1,637,1073685,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 608, \"large_tick_hit\": 29, \"small_tick_hit\": 519}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 29, \"small_tick_hit\": 519}}',58.2659,182520322,10004597,NULL,'2019-08-25 12:40:18',1566736818,NULL),(1930011669,8923804,2,135231,1,1,1,'X',1,1,376,1058934,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 115, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 115, \"small_tick_hit\": 254}}',58.2678,172942608,2019475,NULL,'2018-03-12 16:37:55',1520872675,NULL),(1949579024,8923804,2,2182539,1,1,1,'X',1,1,347,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 2, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 2, \"small_tick_hit\": 353}}',58.3639,198967820,2961614,NULL,'2021-06-13 02:19:24',1623550764,NULL),(1930793065,8923804,2,17906,1,1,1,'S',1,0.998243,343,1186597,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 208, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 208, \"small_tick_hit\": 226}}',58.4627,174000487,831148,NULL,'2018-04-30 16:04:58',1525104298,NULL),(1933865733,8923804,2,17906,1,1,1,'S',1,0.998243,343,1186361,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 208, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 208, \"small_tick_hit\": 226}}',58.4627,178087594,830048,NULL,'2018-11-25 02:04:24',1543111464,NULL),(1930067574,8923804,2,1059389,1,1,1,'S',1,0.991501,198,1052338,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 152, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 155}}',58.5865,172948268,996180,NULL,'2018-03-12 23:22:14',1520896934,NULL),(1953948798,8923804,2,3253988,1,1,1,'SH',1,0.996269,99,1196013,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 104, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 163}}',58.5927,204564432,320246,NULL,'2022-01-14 01:36:34',1642124194,NULL),(1938038448,8923804,2,1291409,0,1,1,'X',1,1,122,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 2, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 2, \"small_tick_hit\": 112}}',58.6787,183555711,394248,NULL,'2019-11-05 06:03:15',1572933795,NULL),(1942274085,8923804,2,2458296,1,1,1,'X',1,1,140,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 140}}',58.6936,189227467,525768,NULL,'2020-07-16 21:44:59',1594935899,NULL),(1930977523,8923804,2,1366184,1,1,1,'S',1,0.998565,345,1070338,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 21, \"small_tick_hit\": 351, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 21, \"small_tick_hit\": 352}}',58.7735,174196244,3047028,NULL,'2018-05-09 10:19:40',1525861180,NULL),(1941057355,8923804,2,24482,0,1,1,'S',1,0.998628,567,967677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 64, \"small_tick_hit\": 161, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 64, \"small_tick_hit\": 162}}',58.8586,187536705,8926610,NULL,'2020-05-20 05:37:21',1589953041,NULL),(1949718151,8923804,2,1476761,1,1,1,'X',1,1,614,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 611, \"large_tick_hit\": 3, \"small_tick_hit\": 653}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 3, \"small_tick_hit\": 653}}',58.8736,199041922,9179234,NULL,'2021-06-15 16:12:27',1623773547,NULL),(1942958849,8923804,2,2172917,1,1,1,'X',1,1,290,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 11, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 11, \"small_tick_hit\": 299}}',58.9234,190129833,2090526,NULL,'2020-08-19 22:36:51',1597876611,NULL),(1936438308,8923804,2,1532487,1,1,1,'S',1,0.986967,492,731378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 731, \"large_tick_hit\": 432, \"small_tick_hit\": 503, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 746, \"large_tick_hit\": 432, \"small_tick_hit\": 510}}',59.0418,181388937,6825350,NULL,'2019-06-15 22:51:09',1560639069,NULL),(1938380718,8923804,2,1369385,1,1,1,'S',1,0.997147,326,934650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 337, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 339, \"small_tick_hit\": 362}}',59.0869,183962641,2664876,NULL,'2019-12-01 16:58:45',1575219525,NULL),(1936714502,8923804,2,967039,0,1,1,'S',1,0.992296,252,799428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 345, \"large_tick_hit\": 43, \"small_tick_hit\": 256, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 43, \"small_tick_hit\": 257}}',59.1904,181783799,1621592,NULL,'2019-07-10 18:13:24',1562782404,NULL),(1936448976,8923804,2,1070235,1,1,1,'X',1,1,239,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 8, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 8, \"small_tick_hit\": 264}}',59.2155,181517284,1107758,NULL,'2019-06-23 19:46:53',1561319213,NULL),(1930013556,8923804,2,514514,1,1,1,'X',1,1,211,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 211, \"small_tick_hit\": 116}}',59.2508,172948176,1180921,NULL,'2018-03-12 23:15:15',1520896515,NULL),(1940334834,8923804,2,2228316,1,1,1,'XH',1,1,260,1134110,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 7, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 7, \"small_tick_hit\": 287}}',59.261,186519543,1450579,NULL,'2020-04-15 15:09:21',1586963361,NULL),(1949726189,8923804,2,1874088,1,1,1,'X',1,1,345,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 10, \"small_tick_hit\": 386}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 10, \"small_tick_hit\": 386}}',59.2637,199042215,2850584,NULL,'2021-06-15 16:23:08',1623774188,NULL),(1955429454,8923804,2,3351183,1,1,1,'X',1,1,148,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 20, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 20, \"small_tick_hit\": 102}}',59.2848,206671142,496352,NULL,'2022-04-25 15:05:54',1650899154,NULL),(1931581885,8923804,2,1460328,1,1,1,'S',1,0.997773,221,1058601,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 13, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 13, \"small_tick_hit\": 228}}',59.4241,174990238,955687,NULL,'2018-06-14 21:10:25',1529010625,NULL),(1937121301,8923804,2,1802637,1,1,1,'X',1,1,106,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106}, \"maximum_statistics\": {\"great\": 106}}',59.5212,182281642,309554,NULL,'2019-08-10 08:56:42',1565427402,NULL),(1936748215,8923804,2,45461,1,1,1,'X',1,1,505,1065039,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 50, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 50, \"small_tick_hit\": 207}}',59.5799,181876103,6077769,NULL,'2019-07-16 13:50:05',1563285005,NULL),(1938535071,8923804,2,1543179,1,1,1,'X',1,1,404,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 69, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 69, \"small_tick_hit\": 186}}',59.6496,184241673,3556032,NULL,'2019-12-20 18:39:21',1576867161,NULL),(1939518030,8923804,2,2178749,1,1,1,'S',1,0.98675,379,704952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1070, \"large_tick_hit\": 2, \"small_tick_hit\": 343, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1083, \"large_tick_hit\": 2, \"small_tick_hit\": 349}}',59.6528,185645728,5872206,NULL,'2020-03-12 15:29:18',1584026958,NULL),(1941548125,8923804,2,299436,0,1,1,'X',1,1,206,1057460,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 5, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 5, \"small_tick_hit\": 292}}',59.7057,188296414,1121284,NULL,'2020-06-13 19:44:33',1592077473,NULL),(1930035289,8923804,2,1456305,1,1,1,'S',1,0.99887,457,1055521,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_tick_hit\": 3, \"small_tick_hit\": 427, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 3, \"small_tick_hit\": 428}}',59.7266,173012815,4054510,NULL,'2018-03-16 16:57:15',1521219435,NULL),(1942297873,8923804,2,2383427,1,1,1,'X',1,1,327,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 13, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 13, \"small_tick_hit\": 265}}',59.8066,189193185,2603982,NULL,'2020-07-15 16:28:38',1594830518,NULL),(1938039574,8923804,2,401873,1,1,1,'X',1,1,414,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 206, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 206, \"small_tick_hit\": 305}}',59.8549,183561487,1851933,NULL,'2019-11-05 16:59:01',1572973141,NULL),(1934180369,8923804,2,1649972,1,1,1,'S',1,0.994526,274,1060166,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 9, \"small_tick_hit\": 271, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 9, \"small_tick_hit\": 274}}',59.8602,178427020,1955022,NULL,'2018-12-15 13:37:21',1544881041,NULL),(1936729958,8923804,2,824138,1,1,1,'X',1,1,135,1059789,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 179}}',59.951,181875630,508502,NULL,'2019-07-16 13:17:45',1563283065,NULL),(1932088606,8923804,2,433427,1,1,1,'A',1,0.979592,148,921071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 149, \"large_tick_hit\": 4, \"small_tick_hit\": 39, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 4, \"small_tick_hit\": 42}}',59.97,175743922,548426,NULL,'2018-07-19 22:50:04',1532040604,NULL),(1936743335,8923804,2,1303666,1,1,1,'X',1,1,204,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 204, \"small_tick_hit\": 112}}',60.1422,181875860,1105415,NULL,'2019-07-16 13:34:11',1563284051,NULL),(1939641580,8923804,2,2166954,1,1,1,'A',1,0.97426,393,643836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 995, \"large_tick_hit\": 121, \"small_tick_hit\": 398, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1020, \"large_tick_hit\": 121, \"small_tick_hit\": 413}}',60.1995,185671972,7320660,NULL,'2020-03-13 21:38:43',1584135523,NULL),(1930759158,8923804,2,1564502,1,1,1,'X',1,1,345,1062938,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 1, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 1, \"small_tick_hit\": 301}}',60.2068,173780348,3132306,NULL,'2018-04-20 19:29:06',1524252546,NULL),(1930022538,8923804,2,684655,1,1,1,'S',1,0.9925,221,1055974,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"small_tick_hit\": 176, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 221, \"small_tick_hit\": 179}}',60.276,172950003,1310153,NULL,'2018-03-13 02:08:51',1520906931,NULL),(1940117779,8923804,2,2340133,1,1,1,'X',1,1,125,978816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 125, \"small_tick_hit\": 92}}',60.3125,186187130,512268,NULL,'2020-04-03 18:47:04',1585939624,NULL),(1936669972,8923804,2,2066669,1,1,1,'X',1,1,325,1057449,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 2, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 2, \"small_tick_hit\": 281}}',60.3464,181643824,2747364,NULL,'2019-07-01 18:08:37',1562004517,NULL),(1938755773,8923804,2,1719036,1,1,1,'X',1,1,495,975360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_tick_hit\": 14, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 14, \"small_tick_hit\": 356}}',60.3497,184462557,6064940,NULL,'2020-01-02 11:44:49',1577965489,NULL),(1936368758,8923804,2,1607156,0,1,1,'X',1,1,188,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 61, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 61, \"small_tick_hit\": 116}}',60.4085,181255293,632004,NULL,'2019-06-07 18:06:28',1559930788,NULL),(1930129612,8923804,2,1543870,1,1,1,'S',1,0.990814,421,998138,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 485, \"large_tick_hit\": 8, \"small_tick_hit\": 262, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 8, \"small_tick_hit\": 268}}',60.4785,173012514,4629387,NULL,'2018-03-16 16:37:02',1521218222,NULL),(1949609373,8923804,2,1630241,1,1,1,'S',1,0.997567,355,899212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 480, \"large_tick_hit\": 71, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 71, \"small_tick_hit\": 270}}',60.5284,198964519,3813158,NULL,'2021-06-12 23:27:35',1623540455,NULL),(1936760025,8923804,2,1704474,1,1,1,'S',1,0.985915,313,789404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 448, \"small_tick_hit\": 182, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 454, \"small_tick_hit\": 185}}',60.5821,181777509,2622668,NULL,'2019-07-10 10:18:46',1562753926,NULL),(1939807288,8923804,2,730990,1,1,1,'XH',1,1,154,1261188,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 245}}',60.6778,185986220,608363,NULL,'2020-03-26 21:07:21',1585256841,NULL),(1930124819,8923804,2,1287016,1,1,1,'S',1,0.985549,184,1049896,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"small_tick_hit\": 157, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 184, \"small_tick_hit\": 162}}',60.6868,173011718,903987,NULL,'2018-03-16 15:53:40',1521215620,NULL),(1944853103,8923804,2,2419746,1,1,1,'X',1,1,359,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 2, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 2, \"small_tick_hit\": 306}}',60.7812,192633195,3194988,NULL,'2020-11-27 12:41:59',1606480919,NULL),(1941111198,8923804,2,1905955,1,1,1,'X',1,1,368,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 5, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 5, \"small_tick_hit\": 238}}',60.8585,187589884,3348656,NULL,'2020-05-21 19:06:29',1590087989,NULL),(1953608819,8923804,2,2699284,1,1,1,'S',1,0.995701,489,966034,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 835, \"large_tick_hit\": 3, \"small_tick_hit\": 320, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 837, \"large_tick_hit\": 3, \"small_tick_hit\": 323}}',60.8944,204265452,9353667,NULL,'2021-12-31 13:33:54',1640957634,NULL),(1960312771,8923804,2,776951,1,1,1,'S',1,0.981973,359,627256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1035}, \"maximum_statistics\": {\"great\": 1054}}',60.9446,212942066,6250860,NULL,'2023-06-07 18:39:50',1686163190,NULL),(1941035106,8923804,2,1964150,1,1,1,'X',1,1,218,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 8, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 8, \"small_tick_hit\": 179}}',61.0678,187677309,1178062,NULL,'2020-05-24 10:46:51',1590317211,NULL),(1942952295,8923804,2,2315639,1,1,1,'X',1,1,179,1067177,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 3, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 3, \"small_tick_hit\": 144}}',61.0699,190129497,912437,NULL,'2020-08-19 22:17:18',1597875438,NULL),(1955587624,8923804,2,2368752,1,1,1,'X',1,1,734,480000,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 725, \"large_tick_hit\": 9, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 725, \"large_tick_hit\": 9, \"small_tick_hit\": 324}}',61.125,206839830,6611304,NULL,'2022-05-04 17:03:01',1651683781,NULL),(1936921453,8923804,2,2035767,1,1,1,'X',1,1,421,1068847,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 29, \"small_tick_hit\": 432}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 29, \"small_tick_hit\": 432}}',61.1386,181981923,4432579,NULL,'2019-07-22 20:05:13',1563825913,NULL),(1941360922,8923804,2,1137046,1,1,1,'SH',1,0.996764,141,1143463,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 141, \"small_tick_hit\": 168}}',61.1982,187942145,623670,NULL,'2020-06-01 20:23:16',1591042996,NULL),(1936682058,8923804,2,546899,1,1,1,'X',1,1,234,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 234, \"small_tick_hit\": 111}}',61.1989,181810764,1424754,NULL,'2019-07-12 13:25:46',1562937946,NULL),(1936769266,8923804,2,1986242,1,1,1,'X',1,1,291,1061677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 12, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 12, \"small_tick_hit\": 289}}',61.2228,181760276,2174283,NULL,'2019-07-09 08:10:09',1562659809,NULL),(1936045983,8923804,2,1977510,1,1,1,'X',1,1,253,1061470,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',61.223,180949504,1203164,NULL,'2019-05-19 19:21:59',1558293719,NULL),(1933703780,8923804,2,1553179,1,1,1,'X',1,1,438,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 438, \"small_tick_hit\": 229}}',61.2238,177751415,4980614,NULL,'2018-11-04 01:57:51',1541296671,NULL),(1961473623,8923804,2,2431862,1,1,1,'X',1,1,708,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 707, \"large_tick_hit\": 1, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 707, \"large_tick_hit\": 1, \"small_tick_hit\": 229}}',61.2258,214433258,15169670,NULL,'2023-10-08 22:22:54',1696803774,NULL),(1936674767,8923804,2,1214848,1,1,1,'X',1,1,358,1061672,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 30, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 30, \"small_tick_hit\": 328}}',61.2732,181753565,3131308,NULL,'2019-07-08 19:38:33',1562614713,NULL),(1936354299,8923804,2,1318320,1,1,1,'X',1,1,261,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 24, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 24, \"small_tick_hit\": 113}}',61.3295,181218476,1658003,NULL,'2019-06-05 12:47:37',1559738857,NULL),(1943026424,8923804,2,533077,1,1,1,'X',1,1,225,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 11, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 11, \"small_tick_hit\": 204}}',61.4123,190153673,1238812,NULL,'2020-08-20 21:24:14',1597958654,NULL),(1933434387,8923804,2,1628528,1,1,1,'S',1,0.998718,430,1068076,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_tick_hit\": 20, \"small_tick_hit\": 349, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 20, \"small_tick_hit\": 350}}',61.4449,177478145,4772373,NULL,'2018-10-18 22:18:00',1539901080,NULL),(1944919060,8923804,2,1438066,1,1,1,'S',1,0.987805,204,716443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 488, \"large_tick_hit\": 6, \"small_tick_hit\": 235, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 6, \"small_tick_hit\": 238}}',61.4722,192781368,2082470,NULL,'2020-12-03 00:03:32',1606953812,NULL),(1960355577,8923804,2,2719327,1,1,1,'S',1,0.997353,588,858027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1441, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 1445, \"small_tick_hit\": 66}}',61.4893,212861564,14798640,NULL,'2023-06-01 15:56:23',1685634983,NULL),(1941543181,8923804,2,290744,0,1,1,'S',1,0.996047,513,931064,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 576, \"large_tick_hit\": 214, \"small_tick_hit\": 470, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 214, \"small_tick_hit\": 471}}',61.4911,188295901,6090755,NULL,'2020-06-13 19:25:16',1592076316,NULL),(1938446170,8923804,2,2187373,1,1,1,'X',1,1,469,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 38, \"small_tick_hit\": 719}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 38, \"small_tick_hit\": 719}}',61.6582,184061428,5021250,NULL,'2019-12-08 12:24:34',1575807874,NULL),(1933190029,8923804,2,1576519,1,1,1,'S',1,0.996727,330,993422,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 384, \"large_tick_hit\": 2, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 2, \"small_tick_hit\": 224}}',61.6689,177044067,2928011,NULL,'2018-09-21 23:47:08',1537573628,NULL),(1936765483,8923804,2,1481548,1,1,1,'X',1,1,397,1057231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 1, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 1, \"small_tick_hit\": 271}}',61.8197,181799290,4101799,NULL,'2019-07-11 18:29:28',1562869768,NULL),(1960328009,8923804,2,1495848,1,1,1,'S',1,0.98468,163,626507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 485, \"large_tick_hit\": 7, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 7, \"small_tick_hit\": 215}}',61.8637,212861330,1593030,NULL,'2023-06-01 15:40:11',1685634011,NULL),(1936303753,8923804,2,1997256,1,1,1,'X',1,1,297,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 21, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 21, \"small_tick_hit\": 220}}',61.8952,181239007,2075792,NULL,'2019-06-06 18:20:47',1559845247,NULL),(1954046292,8923804,2,1225317,1,1,1,'S',1,0.980909,198,664138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 824, \"large_tick_hit\": 4, \"small_tick_hit\": 251, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 835, \"large_tick_hit\": 4, \"small_tick_hit\": 261}}',62.0071,204852366,3129502,NULL,'2022-01-26 20:18:23',1643228303,NULL),(1958036999,8923804,2,2922527,1,1,1,'X',1,1,178,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 1, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 1, \"small_tick_hit\": 90}}',62.0239,209919518,854996,NULL,'2022-10-24 22:27:03',1666650423,NULL),(1936805749,8923804,2,1596750,1,1,1,'A',1,0.96988,247,682688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 415, \"large_tick_hit\": 31, \"small_tick_hit\": 198, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 31, \"small_tick_hit\": 204}}',62.0982,181984240,2143120,NULL,'2019-07-22 23:35:16',1563838516,NULL),(1936674523,8923804,2,1761258,1,1,1,'S',1,0.992097,776,815001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1224, \"large_tick_hit\": 25, \"small_tick_hit\": 634, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1233, \"large_tick_hit\": 25, \"small_tick_hit\": 640}}',62.1133,181783696,16898992,NULL,'2019-07-10 18:05:57',1562781957,NULL),(1937051173,8923804,2,928522,0,1,1,'A',1,0.971522,284,627092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 777, \"large_tick_hit\": 1, \"small_tick_hit\": 109, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 1, \"small_tick_hit\": 118}}',62.1879,182156856,3638570,NULL,'2019-08-02 15:16:30',1564758990,NULL),(1956464070,8923804,2,3063239,1,1,1,'X',1,1,365,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 10, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 10, \"small_tick_hit\": 239}}',62.2033,208008946,3159138,NULL,'2022-07-03 04:17:18',1656821838,NULL),(1938789072,8923804,2,2090093,1,1,1,'X',1,1,1221,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1216, \"large_tick_hit\": 5, \"small_tick_hit\": 894}, \"maximum_statistics\": {\"great\": 1216, \"large_tick_hit\": 5, \"small_tick_hit\": 894}}',62.7365,184543820,35968112,NULL,'2020-01-06 21:24:25',1578345865,NULL),(1940403737,8923804,2,292911,1,1,1,'X',1,1,485,973632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 35, \"small_tick_hit\": 445}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 35, \"small_tick_hit\": 445}}',62.8374,186695912,5511418,NULL,'2020-04-21 18:18:31',1587493111,NULL),(1957945255,8923804,2,315,0,1,1,'SH',1,0.991667,104,1082782,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 111, \"large_tick_hit\": 2, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',62.8481,209904289,323096,NULL,'2022-10-23 20:37:36',1666557456,NULL),(1956800069,8923804,2,1309612,1,1,1,'S',1,0.993248,522,747936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1499, \"large_tick_hit\": 191, \"small_tick_hit\": 1105, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1515, \"large_tick_hit\": 191, \"small_tick_hit\": 1108}}',62.8789,208414253,16296730,NULL,'2022-07-25 07:55:15',1658735715,NULL),(1936436452,8923804,2,1054430,1,1,1,'X',1,1,152,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 12, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 12, \"small_tick_hit\": 131}}',62.9671,181518450,587138,NULL,'2019-06-23 21:05:24',1561323924,NULL),(1932057857,8923804,2,1690887,1,1,1,'S',1,0.992665,300,1052902,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"small_tick_hit\": 106, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 300, \"small_tick_hit\": 109}}',63.0744,175608132,2357671,NULL,'2018-07-13 22:13:59',1531520039,NULL),(1949487849,8923804,2,2530601,1,1,1,'X',1,1,196,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 16, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 16, \"small_tick_hit\": 225}}',63.2631,198966803,931522,NULL,'2021-06-13 01:26:21',1623547581,NULL),(1930111513,8923804,2,1369922,1,1,1,'S',1,0.990991,198,1053190,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 4, \"small_tick_hit\": 242, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 4, \"small_tick_hit\": 246}}',63.2677,172949804,1037064,NULL,'2018-03-13 01:48:37',1520905717,NULL),(1936397777,8923804,2,1497032,1,1,1,'X',1,1,395,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 395, \"small_tick_hit\": 257}}',63.4354,181264903,3837278,NULL,'2019-06-08 07:52:20',1559980340,NULL),(1951233498,8923804,2,821809,1,1,1,'S',1,0.995289,343,830613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 525, \"large_tick_hit\": 28, \"small_tick_hit\": 292, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 28, \"small_tick_hit\": 293}}',63.5129,201023467,3372620,NULL,'2021-08-22 13:06:09',1629637569,NULL),(1941039500,8923804,2,296873,0,1,1,'S',1,0.992916,406,839685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 532, \"large_tick_hit\": 16, \"small_tick_hit\": 293, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 16, \"small_tick_hit\": 295}}',63.5359,187656558,4233066,NULL,'2020-05-23 18:50:23',1590259823,NULL),(1936717198,8923804,2,1654976,1,1,1,'S',1,0.998227,289,959308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 9, \"small_tick_hit\": 274, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 9, \"small_tick_hit\": 275}}',63.9157,181798540,2010232,NULL,'2019-07-11 17:42:38',1562866958,NULL),(1956129414,8923804,2,3600696,1,1,1,'X',1,1,210,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 210, \"small_tick_hit\": 166}}',63.9316,207454927,1107988,NULL,'2022-06-05 16:18:23',1654445903,NULL),(1936822590,8923804,2,814049,1,1,1,'S',1,0.998869,556,961868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"small_tick_hit\": 327, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 556, \"small_tick_hit\": 328}}',63.9865,181910909,7562550,NULL,'2019-07-18 16:36:13',1563467773,NULL),(1936675530,8923804,2,1761650,1,1,1,'X',1,1,359,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 8, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 8, \"small_tick_hit\": 260}}',64.0891,181760575,3252916,NULL,'2019-07-09 08:41:16',1562661676,NULL),(1933201935,8923804,2,1762728,0,1,1,'A',1,0.966667,114,751739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 144, \"small_tick_hit\": 59}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 59}}',64.2002,176996524,362326,NULL,'2018-09-18 22:16:09',1537308969,NULL),(1947446346,8923804,2,2792092,1,1,1,'X',1,1,395,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 395, \"small_tick_hit\": 293}}',64.2103,196215351,3868438,NULL,'2021-03-23 14:29:36',1616509776,NULL),(1936977151,8923804,2,2067916,1,1,1,'X',1,1,196,1062955,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 34, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 34, \"small_tick_hit\": 278}}',64.2464,182115717,727970,NULL,'2019-07-30 22:52:47',1564527167,NULL),(1940150692,8923804,2,1867985,1,1,1,'X',1,1,295,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 35, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 35, \"small_tick_hit\": 229}}',64.2638,186494892,1911382,NULL,'2020-04-14 17:29:08',1586885348,NULL),(1947019038,8923804,2,2819449,1,1,1,'X',1,1,294,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 294, \"small_tick_hit\": 284}}',64.3742,195478296,2156484,NULL,'2021-02-28 13:23:30',1614518610,NULL),(1939924130,8923804,2,1618671,1,1,1,'X',1,1,275,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 39, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 39, \"small_tick_hit\": 356}}',64.4567,186049325,1682404,NULL,'2020-03-29 12:28:24',1585484904,NULL),(1937016663,8923804,2,1647770,0,1,1,'S',1,0.995569,215,786359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 398, \"large_tick_hit\": 62, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 62, \"small_tick_hit\": 214}}',64.5423,182174800,2113280,NULL,'2019-08-03 16:15:09',1564848909,NULL),(1953967426,8923804,2,3400436,1,1,1,'X',1,1,156,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 8, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 8, \"small_tick_hit\": 72}}',64.5763,204564598,581408,NULL,'2022-01-14 01:47:53',1642124873,NULL),(1953948811,8923804,2,3253988,1,1,1,'XH',1,1,105,1253683,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 163}}',64.6315,204564505,356606,NULL,'2022-01-14 01:41:26',1642124486,NULL),(1949635158,8923804,2,2296302,1,1,1,'X',1,1,615,976320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 614, \"large_tick_hit\": 1, \"small_tick_hit\": 649}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 1, \"small_tick_hit\": 649}}',64.6499,199022914,9310594,NULL,'2021-06-14 22:35:20',1623710120,NULL),(1937173088,8923804,2,1107031,1,1,1,'S',1,0.981323,320,736801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 994, \"large_tick_hit\": 36, \"small_tick_hit\": 231, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1002, \"large_tick_hit\": 36, \"small_tick_hit\": 247}}',64.658,182302096,6284630,NULL,'2019-08-11 13:11:19',1565529079,NULL),(1938938870,8923804,2,1270874,1,1,1,'X',1,1,341,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 9, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 9, \"small_tick_hit\": 97}}',64.7506,184681843,2775646,NULL,'2020-01-15 12:14:52',1579090492,NULL),(1938685722,8923804,2,1179144,1,1,1,'S',1,0.985507,186,691579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 414, \"large_tick_hit\": 15, \"small_tick_hit\": 115, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 15, \"small_tick_hit\": 117}}',64.7513,184418014,1610346,NULL,'2019-12-30 18:43:01',1577731381,NULL),(1936884853,8923804,2,1667973,1,1,1,'X',1,1,306,1059987,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 29, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 29, \"small_tick_hit\": 325}}',64.8225,181900040,2248250,NULL,'2019-07-17 23:52:28',1563407548,NULL),(1940654690,8923804,2,2202585,1,1,1,'S',1,0.998035,178,961546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 1, \"small_tick_hit\": 330, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 1, \"small_tick_hit\": 331}}',64.8443,187172597,816340,NULL,'2020-05-08 11:46:06',1588938366,NULL),(1953685055,8923804,2,389398,1,1,1,'X',1,1,2262,1011072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2254, \"large_tick_hit\": 8, \"small_tick_hit\": 1959}, \"maximum_statistics\": {\"great\": 2254, \"large_tick_hit\": 8, \"small_tick_hit\": 1959}}',64.8563,204263758,123215430,NULL,'2021-12-31 12:01:04',1640952064,NULL),(1934050824,8923804,2,771880,0,1,1,'S',1,0.990642,395,796347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 594, \"large_tick_hit\": 19, \"small_tick_hit\": 128, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 19, \"small_tick_hit\": 130}}',64.8686,178274175,4348836,NULL,'2018-12-06 13:46:47',1544104007,NULL),(1943461146,8923804,2,2602214,1,1,1,'X',1,1,182,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 212}}',64.8929,190748574,872740,NULL,'2020-09-13 11:36:38',1599996998,NULL),(1937078568,8923804,2,652111,1,1,1,'X',1,1,143,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 43, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 43, \"small_tick_hit\": 189}}',64.9314,182349537,366622,NULL,'2019-08-14 15:10:39',1565795439,NULL),(1936103549,8923804,2,1594854,1,1,1,'A',1,0.95183,212,694413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 316, \"large_tick_hit\": 31, \"small_tick_hit\": 147, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 31, \"small_tick_hit\": 161}}',65.0008,180927171,1465750,NULL,'2019-05-18 16:54:47',1558198487,NULL),(1936759314,8923804,2,49713,1,1,1,'X',1,1,402,1060610,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 8, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 8, \"small_tick_hit\": 287}}',65.0077,181876312,4114012,NULL,'2019-07-16 14:02:48',1563285768,NULL),(1949557872,8923804,2,1596888,1,1,1,'X',1,1,347,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 53, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 53, \"small_tick_hit\": 307}}',65.0424,198965414,2617070,NULL,'2021-06-13 00:16:22',1623543382,NULL),(1949533104,8923804,2,2913079,1,1,1,'X',1,1,722,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 710, \"large_tick_hit\": 12, \"small_tick_hit\": 438}, \"maximum_statistics\": {\"great\": 710, \"large_tick_hit\": 12, \"small_tick_hit\": 438}}',65.046,198922015,12469540,NULL,'2021-06-11 16:30:24',1623429024,NULL),(1938019713,8923804,2,1694087,1,1,1,'S',1,0.991205,316,878852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 369, \"small_tick_hit\": 758, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 764}}',65.1528,183555760,2521208,NULL,'2019-11-05 06:12:25',1572934345,NULL),(1936768573,8923804,2,712812,1,1,1,'X',1,1,385,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 13, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 13, \"small_tick_hit\": 285}}',65.2157,181767969,3720878,NULL,'2019-07-09 18:35:51',1562697351,NULL),(1936749294,8923804,2,683752,0,1,1,'X',1,1,224,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 26, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 26, \"small_tick_hit\": 199}}',65.3484,181798268,1152294,NULL,'2019-07-11 17:24:00',1562865840,NULL),(1930079362,8923804,2,749857,1,1,1,'X',1,1,334,1057236,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 303}}',65.3683,173013040,2922215,NULL,'2018-03-16 17:10:34',1521220234,NULL),(1941296119,8923804,2,2021199,1,1,1,'S',1,0.98482,358,719523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 958, \"large_tick_hit\": 145, \"small_tick_hit\": 454, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 970, \"large_tick_hit\": 145, \"small_tick_hit\": 466}}',65.4597,188013509,7424220,NULL,'2020-06-04 09:08:01',1591261681,NULL),(1936770324,8923804,2,1607061,1,1,1,'X',1,1,409,1063355,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 2, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 2, \"small_tick_hit\": 285}}',65.5386,181831180,4378864,NULL,'2019-07-13 18:27:58',1563042478,NULL),(1934087632,8923804,2,1824194,1,1,1,'S',1,0.985401,196,959187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"small_tick_hit\": 74, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 196, \"small_tick_hit\": 78}}',65.5563,178185125,994960,NULL,'2018-12-01 05:49:54',1543643394,NULL),(1938337521,8923804,2,910633,1,1,1,'X',1,1,673,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 625, \"large_tick_hit\": 48, \"small_tick_hit\": 674}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 48, \"small_tick_hit\": 674}}',65.5709,184032262,10220744,NULL,'2019-12-06 19:56:40',1575662200,NULL),(1933108105,8923804,2,155914,0,1,1,'X',1,1,464,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"small_tick_hit\": 54}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 54}}',65.5871,177085280,6585520,NULL,'2018-09-23 22:20:46',1537741246,NULL),(1941558438,8923804,2,320803,1,1,1,'X',1,1,164,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 30, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 30, \"small_tick_hit\": 149}}',65.7213,188296820,595044,NULL,'2020-06-13 19:59:44',1592078384,NULL),(1936644603,8923804,2,1498722,1,1,1,'X',1,1,449,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 111, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 111, \"small_tick_hit\": 244}}',65.7831,181644403,3693356,NULL,'2019-07-01 18:55:20',1562007320,NULL),(1930654387,8923804,2,539531,1,1,1,'S',1,0.994599,689,1063865,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"large_tick_hit\": 149, \"small_tick_hit\": 416, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 149, \"small_tick_hit\": 422}}',66.0305,173780457,9626165,NULL,'2018-04-20 19:34:17',1524252857,NULL),(1937441900,8923804,2,809648,0,1,1,'X',1,1,118,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 118, \"small_tick_hit\": 79}}',66.0689,182889084,376218,NULL,'2019-09-20 00:38:13',1568939893,NULL),(1936730796,8923804,2,1668946,1,1,1,'X',1,1,335,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 193}}',66.0843,181831493,2931758,NULL,'2019-07-13 18:54:26',1563044066,NULL),(1938070111,8923804,2,1754777,1,1,1,'S',1,0.993795,834,769369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 2197, \"large_tick_hit\": 45, \"small_tick_hit\": 641, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2213, \"large_tick_hit\": 45, \"small_tick_hit\": 643}}',66.2144,183545936,26579610,NULL,'2019-11-04 14:28:25',1572877705,NULL),(1932171412,8923804,2,1627632,1,1,1,'S',1,0.997664,187,1058083,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 33, \"small_tick_hit\": 240, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 33, \"small_tick_hit\": 241}}',66.2242,175704779,602720,NULL,'2018-07-18 04:43:44',1531889024,NULL),(1940230624,8923804,2,772888,1,1,1,'X',1,1,177,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 1, \"small_tick_hit\": 49}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 1, \"small_tick_hit\": 49}}',66.2508,186396449,812838,NULL,'2020-04-11 08:51:38',1586595098,NULL),(1937616746,8923804,2,1382268,1,1,1,'X',1,1,386,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 6, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 6, \"small_tick_hit\": 283}}',66.2644,182981678,3634602,NULL,'2019-09-26 20:39:00',1569530340,NULL),(1932245491,8923804,2,1612940,1,1,1,'X',1,1,401,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',66.3858,175888785,4039840,NULL,'2018-07-26 12:11:54',1532607114,NULL),(1933038307,8923804,2,514516,0,1,1,'S',1,0.985401,122,803952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 210, \"small_tick_hit\": 60, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 211, \"small_tick_hit\": 63}}',66.4066,176949814,723660,NULL,'2018-09-16 02:42:37',1537065757,NULL),(1933210867,8923804,2,1762733,1,1,1,'X',1,1,151,1057887,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 73}}',66.4699,176996665,624442,NULL,'2018-09-18 22:27:14',1537309634,NULL),(1936722757,8923804,2,1894312,1,1,1,'X',1,1,100,1061695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 18, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 18, \"small_tick_hit\": 284}}',66.57,181875312,215968,NULL,'2019-07-16 12:55:57',1563281757,NULL),(1961405150,8923804,2,2591950,1,1,1,'X',1,1,316,1066531,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 299}}',66.5744,214433192,2039842,NULL,'2023-10-08 22:09:49',1696802989,NULL),(1955594220,8923804,2,832412,0,1,1,'X',1,1,142,480000,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 3, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 3, \"small_tick_hit\": 108}}',66.6115,206835425,275448,NULL,'2022-05-04 12:13:57',1651666437,NULL),(1933971015,8923804,2,1252437,0,1,1,'S',1,0.983498,159,953191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 21, \"small_tick_hit\": 139, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 21, \"small_tick_hit\": 144}}',66.7346,178112914,562234,NULL,'2018-11-26 14:52:19',1543243939,NULL),(1940329819,8923804,2,2302326,1,1,1,'XH',1,1,160,1121808,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 14, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 14, \"small_tick_hit\": 151}}',66.7771,186519605,650919,NULL,'2020-04-15 15:12:10',1586963530,NULL),(1939146784,8923804,2,2172473,0,1,1,'X',1,1,122,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 99}}',66.8423,185125655,379530,NULL,'2020-02-11 13:37:58',1581428278,NULL),(1949622156,8923804,2,1711407,1,1,1,'X',1,1,370,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 38, \"small_tick_hit\": 396}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 38, \"small_tick_hit\": 396}}',66.9342,199041376,3031760,NULL,'2021-06-15 15:48:21',1623772101,NULL),(1943007726,8923804,2,1700073,1,1,1,'S',1,0.98549,253,656642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 706, \"large_tick_hit\": 37, \"small_tick_hit\": 72, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 717, \"large_tick_hit\": 37, \"small_tick_hit\": 73}}',66.9469,190154081,3546000,NULL,'2020-08-20 21:45:04',1597959904,NULL),(1936770126,8923804,2,1931473,1,1,1,'X',1,1,430,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 4, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 4, \"small_tick_hit\": 290}}',67.0844,181747001,4767183,NULL,'2019-07-08 11:11:36',1562584296,NULL),(1939119744,8923804,2,1972144,1,1,1,'S',1,0.985822,341,700783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 799, \"large_tick_hit\": 12, \"small_tick_hit\": 371, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 812, \"large_tick_hit\": 12, \"small_tick_hit\": 375}}',67.1021,185098160,4221978,NULL,'2020-02-09 19:09:35',1581275375,NULL),(1951232854,8923804,2,819944,1,1,1,'S',1,0.99827,1006,890193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1469, \"large_tick_hit\": 18, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 1472, \"large_tick_hit\": 18, \"small_tick_hit\": 244}}',67.198,201023685,27032044,NULL,'2021-08-22 13:17:39',1629638259,NULL),(1936731692,8923804,2,667498,1,1,1,'X',1,1,145,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 2, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 2, \"small_tick_hit\": 164}}',67.2307,181875716,560951,NULL,'2019-07-16 13:24:09',1563283449,NULL),(1949660978,8923804,2,712279,1,1,1,'X',1,1,970,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 965, \"large_tick_hit\": 5, \"small_tick_hit\": 559}, \"maximum_statistics\": {\"great\": 965, \"large_tick_hit\": 5, \"small_tick_hit\": 559}}',67.2395,199042747,22728406,NULL,'2021-06-15 16:44:18',1623775458,NULL),(1937357139,8923804,2,1635658,0,1,1,'X',1,1,147,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 30, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 30, \"small_tick_hit\": 77}}',67.3932,182655097,476198,NULL,'2019-09-02 21:39:56',1567460396,NULL),(1937034844,8923804,2,1235444,0,1,1,'S',1,0.988127,236,762779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 419, \"large_tick_hit\": 13, \"small_tick_hit\": 317, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 13, \"small_tick_hit\": 321}}',67.5231,182174894,2207250,NULL,'2019-08-03 16:21:32',1564849292,NULL),(1949712591,8923804,2,2699151,1,1,1,'X',1,1,422,973440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 17, \"small_tick_hit\": 456}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 17, \"small_tick_hit\": 456}}',67.5344,199041301,4294840,NULL,'2021-06-15 15:45:51',1623771951,NULL),(1933134401,8923804,2,179224,0,1,1,'X',1,1,714,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_tick_hit\": 144, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 144, \"small_tick_hit\": 165}}',67.5414,177085520,10145610,NULL,'2018-09-23 22:43:22',1537742602,NULL),(1938945201,8923804,2,1609668,1,1,1,'X',1,1,287,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 4, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 4, \"small_tick_hit\": 106}}',67.638,184697399,2023432,NULL,'2020-01-16 14:18:24',1579184304,NULL),(1949550229,8923804,2,2404061,1,1,1,'X',1,1,414,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 7, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 7, \"small_tick_hit\": 371}}',67.6388,198921917,4130306,NULL,'2021-06-11 16:27:03',1623428823,NULL),(1935925617,8923804,2,1851468,1,1,1,'A',1,0.976923,164,827294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 160, \"large_tick_hit\": 33, \"small_tick_hit\": 61, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 33, \"small_tick_hit\": 63}}',67.6389,180723045,782050,NULL,'2019-05-05 22:42:07',1557096127,NULL),(1936720213,8923804,2,31994,1,1,1,'X',1,1,215,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 215, \"small_tick_hit\": 87}}',67.7347,181876011,1224873,NULL,'2019-07-16 13:44:20',1563284660,NULL),(1954531068,8923804,2,1492008,1,1,1,'X',1,1,123,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 1, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 1, \"small_tick_hit\": 96}}',67.7936,205418670,387580,NULL,'2022-02-21 19:18:12',1645471092,NULL),(1936731128,8923804,2,1668953,1,1,1,'X',1,1,375,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 375, \"small_tick_hit\": 315}}',67.8265,181831533,3664401,NULL,'2019-07-13 18:56:52',1563044212,NULL),(1935991886,8923804,2,483375,1,1,1,'S',1,0.984395,343,748256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 505, \"large_tick_hit\": 65, \"small_tick_hit\": 187, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 65, \"small_tick_hit\": 190}}',67.901,180874387,3551150,NULL,'2019-05-15 12:05:20',1557921920,NULL),(1955587521,8923804,2,2368752,1,1,1,'X',1,1,734,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 725, \"large_tick_hit\": 9, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 725, \"large_tick_hit\": 9, \"small_tick_hit\": 324}}',67.9167,206812534,13000968,NULL,'2022-05-03 04:19:38',1651551578,NULL),(1943584671,8923804,2,2522721,1,1,1,'X',1,1,322,1061251,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 1, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 1, \"small_tick_hit\": 227}}',67.9298,190845981,2082213,NULL,'2020-09-17 13:08:22',1600348102,NULL),(1932043108,8923804,2,1180926,0,1,1,'S',1,0.994413,144,959389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 34, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 35}}',68.0556,175622218,661520,NULL,'2018-07-14 14:30:53',1531578653,NULL),(1936896723,8923804,2,146163,1,1,1,'X',1,1,235,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 39, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 39, \"small_tick_hit\": 127}}',68.1413,181910956,1209034,NULL,'2019-07-18 16:39:55',1563467995,NULL),(1949674712,8923804,2,1974968,1,1,1,'X',1,1,481,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 212}}',68.1784,199041466,5641356,NULL,'2021-06-15 15:52:32',1623772352,NULL),(1937580576,8923804,2,2036864,1,1,1,'S',1,0.987867,363,723387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 780, \"large_tick_hit\": 32, \"small_tick_hit\": 165, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 32, \"small_tick_hit\": 168}}',68.2961,183046298,5594950,NULL,'2019-10-01 04:42:06',1569904926,NULL),(1933953996,8923804,2,818063,0,1,1,'S',1,0.993151,102,1018519,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 102, \"large_tick_hit\": 3, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 3, \"small_tick_hit\": 40}}',68.4106,178089165,290292,NULL,'2018-11-25 04:13:22',1543119202,NULL),(1937095000,8923804,2,1871749,1,1,1,'S',1,0.988357,504,737756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1127, \"large_tick_hit\": 77, \"small_tick_hit\": 324, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1139, \"large_tick_hit\": 77, \"small_tick_hit\": 330}}',68.5576,182240935,10683020,NULL,'2019-08-07 21:20:03',1565212803,NULL),(1941320972,8923804,2,1863451,1,1,1,'X',1,1,251,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 22, \"small_tick_hit\": 574}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 22, \"small_tick_hit\": 574}}',68.7059,187955900,1441704,NULL,'2020-06-02 09:56:39',1591091799,NULL),(1956812229,8923804,2,2392017,1,1,1,'S',1,0.989333,659,929824,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 823, \"large_tick_hit\": 2, \"small_tick_hit\": 288, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 2, \"small_tick_hit\": 292}}',68.7541,208414558,11508952,NULL,'2022-07-25 08:26:32',1658737592,NULL),(1949523847,8923804,2,1301853,1,1,1,'S',1,0.999229,1235,939219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1483, \"large_tick_hit\": 11, \"small_tick_hit\": 1097, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1484, \"large_tick_hit\": 11, \"small_tick_hit\": 1098}}',68.8721,198923786,38453734,NULL,'2021-06-11 17:27:56',1623432476,NULL),(1960254961,8923804,2,2098783,1,1,1,'S',1,0.987298,221,694507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 591, \"large_tick_hit\": 13, \"small_tick_hit\": 251, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 13, \"small_tick_hit\": 254}}',68.9297,212861393,2139270,NULL,'2023-06-01 15:44:50',1685634290,NULL),(1937142029,8923804,2,1888832,1,1,1,'X',1,1,342,1058506,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 39, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 39, \"small_tick_hit\": 433}}',68.9434,182242296,2754177,NULL,'2019-08-07 23:10:15',1565219415,NULL),(1938345544,8923804,2,1608726,1,1,1,'S',1,0.998282,311,886256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 418, \"large_tick_hit\": 4, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 4, \"small_tick_hit\": 159}}',69.4389,184032034,2679166,NULL,'2019-12-06 19:41:34',1575661294,NULL),(1939622009,8923804,2,2022335,1,1,1,'X',1,1,534,984384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 19, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 19, \"small_tick_hit\": 361}}',69.4819,185745941,6938302,NULL,'2020-03-17 02:42:33',1584412953,NULL),(1938378065,8923804,2,1871747,1,1,1,'S',1,0.998505,679,893371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 894, \"large_tick_hit\": 100, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 896, \"large_tick_hit\": 100, \"small_tick_hit\": 342}}',69.5301,184046920,11457976,NULL,'2019-12-07 16:11:57',1575735117,NULL),(1938562431,8923804,2,2164849,1,1,1,'X',1,1,154,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 23, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 23, \"small_tick_hit\": 149}}',69.5816,184224078,543574,NULL,'2019-12-19 17:26:06',1576776366,NULL),(1936028882,8923804,2,2007979,1,1,1,'S',1,0.988152,207,861271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 244, \"large_tick_hit\": 2, \"small_tick_hit\": 171, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 2, \"small_tick_hit\": 174}}',69.6242,180744709,1098758,NULL,'2019-05-07 14:15:17',1557238517,NULL),(1949604568,8923804,2,2880982,1,1,1,'X',1,1,110,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 10, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 10, \"small_tick_hit\": 46}}',69.7187,198964969,386400,NULL,'2021-06-12 23:51:52',1623541912,NULL),(1936757644,8923804,2,1980708,1,1,1,'X',1,1,429,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 21, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 21, \"small_tick_hit\": 212}}',69.8464,181752911,4751263,NULL,'2019-07-08 18:57:15',1562612235,NULL),(1939043668,8923804,2,1906336,1,1,1,'S',1,0.994123,370,771149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 814, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 820, \"small_tick_hit\": 201}}',69.8491,184852337,4920834,NULL,'2020-01-25 19:49:44',1579981784,NULL),(1938024694,8923804,2,1612939,1,1,1,'X',1,1,505,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',69.9031,183555732,6249678,NULL,'2019-11-05 06:07:16',1572934036,NULL),(1941546462,8923804,2,296874,0,1,1,'S',1,0.995582,250,919278,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 377, \"large_tick_hit\": 14, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 14, \"small_tick_hit\": 286}}',69.9155,188296198,1993264,NULL,'2020-06-13 19:36:25',1592076985,NULL),(1955528075,8923804,2,2571761,1,1,1,'X',1,1,462,1063984,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 12, \"small_tick_hit\": 482}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 12, \"small_tick_hit\": 482}}',69.9452,206800343,5453009,NULL,'2022-05-02 13:01:22',1651496482,NULL),(1960365431,8923804,2,1595191,1,1,1,'S',1,0.984561,177,633006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 583, \"large_tick_hit\": 5, \"small_tick_hit\": 241, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 5, \"small_tick_hit\": 242}}',69.975,212861358,1687578,NULL,'2023-06-01 15:42:28',1685634148,NULL),(1939105485,8923804,2,853966,1,1,1,'X',1,1,257,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 7, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 7, \"small_tick_hit\": 98}}',70.204,185125578,1664480,NULL,'2020-02-11 13:32:28',1581427948,NULL),(1938421078,8923804,2,1667878,1,1,1,'X',1,1,487,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 487, \"small_tick_hit\": 144}}',70.2272,184032451,5815580,NULL,'2019-12-06 20:08:04',1575662884,NULL),(1932084098,8923804,2,1119026,0,1,1,'S',1,0.993311,212,957397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 4, \"small_tick_hit\": 85, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 4, \"small_tick_hit\": 87}}',70.4033,175744184,1087538,NULL,'2018-07-19 23:09:23',1532041763,NULL),(1944601746,8923804,2,712278,1,1,1,'S',1,0.994014,596,776287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1864, \"large_tick_hit\": 2, \"small_tick_hit\": 791, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1876, \"large_tick_hit\": 2, \"small_tick_hit\": 795}}',70.4504,192234853,18090230,NULL,'2020-11-12 16:40:00',1605199200,NULL),(1936786296,8923804,2,1501843,1,1,1,'X',1,1,571,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 571, \"small_tick_hit\": 223}}',70.4533,181798941,7970650,NULL,'2019-07-11 18:07:27',1562868447,NULL),(1941540021,8923804,2,284931,1,1,1,'X',1,1,681,1073275,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 211, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 211, \"small_tick_hit\": 394}}',70.5547,188295812,6540316,NULL,'2020-06-13 19:22:02',1592076122,NULL),(1936757237,8923804,2,864223,1,1,1,'S',1,0.997431,618,851226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1086, \"large_tick_hit\": 93, \"small_tick_hit\": 374}, \"maximum_statistics\": {\"great\": 1090, \"large_tick_hit\": 93, \"small_tick_hit\": 374}}',70.6361,181783940,11213528,NULL,'2019-07-10 18:22:23',1562782943,NULL),(1936793066,8923804,2,1756428,1,1,1,'S',1,0.998379,421,961407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 71, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 71, \"small_tick_hit\": 196}}',70.7099,181811036,3634134,NULL,'2019-07-12 13:42:37',1562938957,NULL),(1936743351,8923804,2,1303667,1,1,1,'X',1,1,207,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 207, \"small_tick_hit\": 95}}',70.7391,181875920,1076570,NULL,'2019-07-16 13:38:28',1563284308,NULL),(1951249815,8923804,2,1947219,1,1,1,'S',1,0.999186,690,973507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 680, \"large_tick_hit\": 10, \"small_tick_hit\": 538, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 10, \"small_tick_hit\": 539}}',70.9096,201022650,11602748,NULL,'2021-08-22 12:23:12',1629634992,NULL),(1936808487,8923804,2,791322,1,1,1,'X',1,1,589,1061227,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 568, \"large_tick_hit\": 21, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 21, \"small_tick_hit\": 227}}',70.9197,182031134,8637289,NULL,'2019-07-25 21:09:30',1564088970,NULL),(1936221725,8923804,2,1025818,0,1,1,'A',1,0.967914,332,757431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 400, \"large_tick_hit\": 89, \"small_tick_hit\": 235, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 89, \"small_tick_hit\": 247}}',70.931,181210372,2939810,NULL,'2019-06-04 22:17:21',1559686641,NULL),(1942480750,8923804,2,1604016,1,1,1,'S',1,0.982986,816,702264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1906, \"large_tick_hit\": 227, \"small_tick_hit\": 698, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1936, \"large_tick_hit\": 227, \"small_tick_hit\": 717}}',71.1818,189577246,25796920,NULL,'2020-07-29 20:20:59',1596054059,NULL),(1936690669,8923804,2,357801,1,1,1,'S',1,0.995851,106,1060360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"small_tick_hit\": 134, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 106, \"small_tick_hit\": 135}}',71.3101,181850747,342794,NULL,'2019-07-14 21:35:36',1563140136,NULL),(1933094295,8923804,2,146247,0,1,1,'S',1,0.997283,236,959826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 29, \"small_tick_hit\": 131, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 29, \"small_tick_hit\": 132}}',71.3819,177085436,1505750,NULL,'2018-09-23 22:36:18',1537742178,NULL),(1936689442,8923804,2,1773538,1,1,1,'S',1,0.984441,270,777662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 429, \"small_tick_hit\": 267, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 273}}',71.5179,181777416,2678430,NULL,'2019-07-10 10:05:13',1562753113,NULL),(1936765117,8923804,2,1481150,1,1,1,'X',1,1,605,1061224,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 605, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 605, \"small_tick_hit\": 157}}',71.7325,181753819,9475833,NULL,'2019-07-08 20:00:06',1562616006,NULL),(1936490426,8923804,2,418043,1,1,1,'X',1,1,139,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 12, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 12, \"small_tick_hit\": 168}}',71.8148,181495349,464400,NULL,'2019-06-22 17:23:26',1561224206,NULL),(1937608920,8923804,2,1368134,1,1,1,'X',1,1,317,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 2, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 2, \"small_tick_hit\": 339}}',71.8513,182978480,2502882,NULL,'2019-09-26 16:00:12',1569513612,NULL),(1949710515,8923804,2,2696377,1,1,1,'X',1,1,935,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 928, \"large_tick_hit\": 7, \"small_tick_hit\": 761}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 7, \"small_tick_hit\": 761}}',71.8706,199041622,21081550,NULL,'2021-06-15 15:59:21',1623772761,NULL),(1952703329,8923804,2,157103,1,1,1,'X',1,1,347,977472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 58, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 58, \"small_tick_hit\": 99}}',72.3086,203076632,3159030,NULL,'2021-11-11 00:33:17',1636590797,NULL),(1936751825,8923804,2,1467453,1,1,1,'X',1,1,189,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 10, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 10, \"small_tick_hit\": 183}}',72.3248,181810835,882342,NULL,'2019-07-12 13:31:23',1562938283,NULL),(1936890856,8923804,2,517720,0,1,1,'S',1,0.982942,320,690088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 845, \"large_tick_hit\": 3, \"small_tick_hit\": 74, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 3, \"small_tick_hit\": 80}}',72.3946,181899415,6606320,NULL,'2019-07-17 22:54:05',1563404045,NULL),(1933953232,8923804,2,1587533,1,1,1,'S',1,0.995984,462,1059958,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"small_tick_hit\": 282, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 462, \"small_tick_hit\": 285}}',72.4852,178088291,5565705,NULL,'2018-11-25 03:01:14',1543114874,NULL),(1941579959,8923804,2,364516,1,1,1,'S',1,0.988942,234,729756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 537, \"small_tick_hit\": 89, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 91}}',72.4958,188297042,2516810,NULL,'2020-06-13 20:07:55',1592078875,NULL),(1941053454,8923804,2,1046935,1,1,1,'X',1,1,95,1058526,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 95, \"small_tick_hit\": 161}}',72.5355,187650522,265661,NULL,'2020-05-23 15:30:37',1590247837,NULL),(1941547637,8923804,2,298140,1,1,1,'S',1,0.993092,193,781606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 333, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 336, \"small_tick_hit\": 243}}',72.5386,188296505,1683800,NULL,'2020-06-13 19:48:03',1592077683,NULL),(1949528977,8923804,2,988431,1,1,1,'X',1,1,191,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 201}}',72.6737,198967218,943150,NULL,'2021-06-13 01:49:09',1623548949,NULL),(1954548472,8923804,2,3296342,1,1,1,'X',1,1,864,973824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 864, \"small_tick_hit\": 704}, \"maximum_statistics\": {\"great\": 864, \"small_tick_hit\": 704}}',72.6923,205418630,18199184,NULL,'2022-02-21 19:16:03',1645470963,NULL),(1936057668,8923804,2,1783725,1,1,1,'A',1,0.978142,103,719830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 143, \"small_tick_hit\": 36}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 36}}',72.8915,180922475,328696,NULL,'2019-05-18 12:29:47',1558182587,NULL),(1941582533,8923804,2,373015,0,1,1,'S',1,0.99458,280,918633,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 334, \"large_tick_hit\": 61, \"small_tick_hit\": 339, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 61, \"small_tick_hit\": 340}}',73.0822,188322128,2038262,NULL,'2020-06-14 16:26:28',1592151988,NULL),(1941420559,8923804,2,2026869,1,1,1,'X',1,1,249,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 63, \"small_tick_hit\": 432}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 63, \"small_tick_hit\": 432}}',73.1048,188145744,1152280,NULL,'2020-06-08 16:22:14',1591633334,NULL),(1936960930,8923804,2,1926214,1,1,1,'S',1,0.98762,201,756986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 416, \"small_tick_hit\": 302, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 307}}',73.2664,182145447,1706720,NULL,'2019-08-01 20:38:22',1564691902,NULL),(1942441605,8923804,2,1117448,1,1,1,'S',1,0.983225,355,683938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 773, \"large_tick_hit\": 24, \"small_tick_hit\": 258, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 788, \"large_tick_hit\": 24, \"small_tick_hit\": 261}}',73.587,189578799,4801860,NULL,'2020-07-29 21:31:50',1596058310,NULL),(1949632719,8923804,2,1552101,1,1,1,'X',1,1,582,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 582, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 582, \"small_tick_hit\": 76}}',73.6019,199042560,8262880,NULL,'2021-06-15 16:36:57',1623775017,NULL),(1949696267,8923804,2,2675712,1,1,1,'X',1,1,260,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 34, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 34, \"small_tick_hit\": 219}}',73.7754,199022394,1475086,NULL,'2021-06-14 22:08:01',1623708481,NULL),(1949704937,8923804,2,2191447,1,1,1,'X',1,1,371,973056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 141}}',73.9204,199042112,3464230,NULL,'2021-06-15 16:19:22',1623773962,NULL),(1955594222,8923804,2,832412,1,1,1,'X',1,1,142,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 3, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 3, \"small_tick_hit\": 108}}',74.0128,206835441,507816,NULL,'2022-05-04 12:14:50',1651666490,NULL),(1939807402,8923804,2,730992,1,1,1,'XH',1,1,175,1126282,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 236}}',74.0704,185986141,697679,NULL,'2020-03-26 21:03:51',1585256631,NULL),(1938991747,8923804,2,1973355,1,1,1,'X',1,1,558,1065665,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"large_tick_hit\": 9, \"small_tick_hit\": 472}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 9, \"small_tick_hit\": 472}}',74.1269,184802027,7951620,NULL,'2020-01-22 19:12:54',1579720374,NULL),(1936860024,8923804,2,2024650,1,1,1,'X',1,1,410,1084687,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',74.1763,181932508,4369656,NULL,'2019-07-19 22:00:58',1563573658,NULL),(1941550873,8923804,2,305021,1,1,1,'S',1,0.998201,239,1066380,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 22, \"small_tick_hit\": 316, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 22, \"small_tick_hit\": 317}}',74.1786,188296591,1442682,NULL,'2020-06-13 19:51:04',1592077864,NULL),(1940456823,8923804,2,48985,1,1,1,'S',1,0.987387,472,746367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 775, \"large_tick_hit\": 80, \"small_tick_hit\": 241, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 786, \"large_tick_hit\": 80, \"small_tick_hit\": 244}}',74.2697,186836142,7225590,NULL,'2020-04-26 13:37:43',1587908263,NULL),(1949599047,8923804,2,2236893,1,1,1,'X',1,1,287,974592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 4, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 4, \"small_tick_hit\": 341}}',74.3631,198964865,2079878,NULL,'2021-06-12 23:46:21',1623541581,NULL),(1934010941,8923804,2,1524133,1,1,1,'A',1,0.975089,159,757768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 216, \"large_tick_hit\": 2, \"small_tick_hit\": 56, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 2, \"small_tick_hit\": 59}}',74.4234,178269019,666808,NULL,'2018-12-06 03:28:44',1544066924,NULL),(1936076968,8923804,2,1988753,1,1,1,'A',1,0.966926,223,717462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 329, \"large_tick_hit\": 2, \"small_tick_hit\": 166, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 2, \"small_tick_hit\": 168}}',74.441,180959280,1290816,NULL,'2019-05-20 13:24:25',1558358665,NULL),(1936838630,8923804,2,407615,1,1,1,'X',1,1,158,1064857,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 7, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 7, \"small_tick_hit\": 345}}',74.5255,181898111,532014,NULL,'2019-07-17 20:59:25',1563397165,NULL),(1954530344,8923804,2,44400,1,1,1,'X',1,1,621,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 621, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 621, \"small_tick_hit\": 113}}',74.8412,205422662,9449850,NULL,'2022-02-21 23:14:11',1645485251,NULL),(1955528033,8923804,2,2006468,1,1,1,'X',1,1,1177,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1159, \"large_tick_hit\": 18, \"small_tick_hit\": 627}, \"maximum_statistics\": {\"great\": 1159, \"large_tick_hit\": 18, \"small_tick_hit\": 627}}',74.8954,206853113,32845962,NULL,'2022-05-05 12:46:40',1651754800,NULL),(1937986164,8923804,2,1419857,1,1,1,'S',1,0.996721,196,934377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 202, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 203, \"small_tick_hit\": 102}}',74.8986,183567840,970020,NULL,'2019-11-06 02:35:09',1573007709,NULL),(1936760533,8923804,2,1028901,1,1,1,'X',1,1,396,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 396, \"small_tick_hit\": 294}}',75.0103,181753163,4080777,NULL,'2019-07-08 19:11:12',1562613072,NULL),(1941550816,8923804,2,305018,1,1,1,'S',1,0.989664,203,713013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 556, \"large_tick_hit\": 5, \"small_tick_hit\": 205, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 5, \"small_tick_hit\": 207}}',75.0741,188296788,2245650,NULL,'2020-06-13 19:58:17',1592078297,NULL),(1931563789,8923804,2,17907,1,1,1,'S',1,0.999069,740,1061975,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 272, \"small_tick_hit\": 333, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 272, \"small_tick_hit\": 334}}',75.1286,174990341,7177055,NULL,'2018-06-14 21:16:58',1529011018,NULL),(1936777893,8923804,2,1852897,1,1,1,'S',1,0.998829,495,954961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 446, \"large_tick_hit\": 52, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 52, \"small_tick_hit\": 355}}',75.1447,181811113,5372034,NULL,'2019-07-12 13:46:55',1562939215,NULL),(1937475045,8923804,2,855291,1,1,1,'X',1,1,100,1059159,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 100, \"small_tick_hit\": 177}}',75.1958,182845871,295041,NULL,'2019-09-16 15:23:26',1568647406,NULL),(1960239088,8923804,2,766891,1,1,1,'S',1,0.994056,687,802438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1334, \"large_tick_hit\": 159, \"small_tick_hit\": 1183, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1344, \"large_tick_hit\": 159, \"small_tick_hit\": 1189}}',75.2506,212832686,13278642,NULL,'2023-05-30 14:09:15',1685455755,NULL),(1936027852,8923804,2,1994802,1,1,1,'A',1,0.973333,168,770573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 248, \"large_tick_hit\": 2, \"small_tick_hit\": 115, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 2, \"small_tick_hit\": 122}}',75.2772,180744678,988470,NULL,'2019-05-07 14:12:56',1557238376,NULL),(1936791404,8923804,2,1513044,1,1,1,'X',1,1,492,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 215}}',75.4633,181735562,6270124,NULL,'2019-07-07 16:32:23',1562517143,NULL),(1936726447,8923804,2,402031,1,1,1,'X',1,1,145,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 69}}',75.5206,181831219,669650,NULL,'2019-07-13 18:30:55',1563042655,NULL),(1939051523,8923804,2,1604193,1,1,1,'S',1,0.990654,613,777581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1361, \"large_tick_hit\": 95, \"small_tick_hit\": 452, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1371, \"large_tick_hit\": 95, \"small_tick_hit\": 460}}',75.6585,184802003,19209060,NULL,'2020-01-22 19:10:34',1579720234,NULL),(1941039265,8923804,2,1659520,1,1,1,'S',1,0.997076,413,856391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 572, \"large_tick_hit\": 44, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 44, \"small_tick_hit\": 66}}',75.8373,187656349,4649000,NULL,'2020-05-23 18:42:51',1590259371,NULL),(1936683571,8923804,2,927521,1,1,1,'X',1,1,484,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 484, \"small_tick_hit\": 338}}',75.9037,181809383,6070933,NULL,'2019-07-12 11:23:17',1562930597,NULL),(1933973677,8923804,2,976186,1,1,1,'S',1,0.997308,510,1001686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 507, \"large_tick_hit\": 101, \"small_tick_hit\": 133, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 101, \"small_tick_hit\": 134}}',76.0128,178088040,5894219,NULL,'2018-11-25 02:37:44',1543113464,NULL),(1956799888,8923804,2,1657536,1,1,1,'S',1,0.995925,470,800273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1160, \"large_tick_hit\": 57, \"small_tick_hit\": 738, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1167, \"large_tick_hit\": 57, \"small_tick_hit\": 739}}',76.027,208414196,9411484,NULL,'2022-07-25 07:48:17',1658735297,NULL),(1956911651,8923804,2,3576004,1,1,1,'X',1,1,168,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 2, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 2, \"small_tick_hit\": 162}}',76.3641,208485666,904980,NULL,'2022-07-29 02:23:16',1659061396,NULL),(1936643929,8923804,2,1498004,1,1,1,'X',1,1,333,1061250,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 8, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 8, \"small_tick_hit\": 273}}',76.4525,181644367,2847911,NULL,'2019-07-01 18:52:20',1562007140,NULL),(1935995078,8923804,2,1940584,1,1,1,'S',1,0.990566,229,884341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 259, \"small_tick_hit\": 161, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 261, \"small_tick_hit\": 163}}',76.4569,180720694,1371302,NULL,'2019-05-05 19:44:30',1557085470,NULL),(1955702414,8923804,2,57699,1,1,1,'X',1,1,1407,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 970, \"large_tick_hit\": 437}, \"maximum_statistics\": {\"great\": 970, \"large_tick_hit\": 437}}',76.5572,206898185,32952716,NULL,'2022-05-07 20:45:58',1651956358,NULL),(1939895352,8923804,2,2074827,1,1,1,'X',1,1,791,979968,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 788, \"large_tick_hit\": 3, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 788, \"large_tick_hit\": 3, \"small_tick_hit\": 190}}',76.5707,186106103,15306248,NULL,'2020-03-31 16:21:14',1585671674,NULL),(1938876849,8923804,2,2064702,1,1,1,'X',1,1,320,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 51, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 51, \"small_tick_hit\": 139}}',76.6145,184697094,2199766,NULL,'2020-01-16 13:57:25',1579183045,NULL),(1936157894,8923804,2,2025938,1,1,1,'S',1,0.985507,141,711858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 246, \"large_tick_hit\": 5, \"small_tick_hit\": 157, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 5, \"small_tick_hit\": 158}}',76.7231,180949425,641094,NULL,'2019-05-19 19:16:43',1558293403,NULL),(1939660426,8923804,2,1884658,1,1,1,'S',1,0.995063,859,813229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1398, \"large_tick_hit\": 85, \"small_tick_hit\": 1137, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1409, \"large_tick_hit\": 85, \"small_tick_hit\": 1139}}',76.9059,185672794,20752822,NULL,'2020-03-13 22:38:49',1584139129,NULL),(1938820018,8923804,2,796261,1,1,1,'X',1,1,365,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"small_tick_hit\": 423}, \"maximum_statistics\": {\"great\": 365, \"small_tick_hit\": 423}}',77.003,184584530,3298098,NULL,'2020-01-09 15:16:25',1578582985,NULL),(1936730772,8923804,2,1668944,1,1,1,'X',1,1,378,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 3, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 3, \"small_tick_hit\": 272}}',77.1584,181831588,3666256,NULL,'2019-07-13 19:00:43',1563044443,NULL),(1941954676,8923804,2,2158373,1,1,1,'X',1,1,341,976128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 56, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 56, \"small_tick_hit\": 150}}',77.281,188759876,2491016,NULL,'2020-06-29 19:36:45',1593459405,NULL),(1938709215,8923804,2,2126909,1,1,1,'S',1,0.982256,252,702713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 595, \"large_tick_hit\": 2, \"small_tick_hit\": 178, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 2, \"small_tick_hit\": 184}}',77.3708,184418790,2877780,NULL,'2019-12-30 19:30:31',1577734231,NULL),(1949562462,8923804,2,1080851,1,1,1,'X',1,1,386,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 8, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 8, \"small_tick_hit\": 222}}',77.4371,198964811,3646520,NULL,'2021-06-12 23:43:00',1623541380,NULL),(1938047871,8923804,2,925756,0,1,1,'S',1,0.997783,265,961930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 46, \"small_tick_hit\": 185, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 46, \"small_tick_hit\": 186}}',77.4729,183555839,1488042,NULL,'2019-11-05 06:25:58',1572935158,NULL),(1954522252,8923804,2,3120683,1,1,1,'X',1,1,196,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 196, \"small_tick_hit\": 165}}',77.5337,205421973,1007970,NULL,'2022-02-21 22:22:28',1645482148,NULL),(1941363735,8923804,2,1145863,1,1,1,'XH',1,1,186,1145390,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 186, \"small_tick_hit\": 225}}',77.7161,187942106,1055345,NULL,'2020-06-01 20:21:42',1591042902,NULL),(1936786247,8923804,2,1501841,1,1,1,'X',1,1,536,1058274,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 536, \"small_tick_hit\": 274}}',77.9037,181760526,7443337,NULL,'2019-07-09 08:36:56',1562661416,NULL),(1943695548,8923804,2,2569489,1,1,1,'X',1,1,350,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 57, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 57, \"small_tick_hit\": 165}}',78.2906,191052196,2731838,NULL,'2020-09-25 19:25:50',1601061950,NULL),(1936530082,8923804,2,1924309,1,1,1,'S',1,0.981183,360,766530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 453, \"large_tick_hit\": 70, \"small_tick_hit\": 207, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 70, \"small_tick_hit\": 210}}',78.4127,181386144,3636390,NULL,'2019-06-15 19:06:06',1560625566,NULL),(1933088405,8923804,2,600357,0,1,1,'S',1,0.994737,120,959492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 2, \"small_tick_hit\": 69, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 2, \"small_tick_hit\": 70}}',78.5144,177085186,374082,NULL,'2018-09-23 22:11:45',1537740705,NULL),(1949575765,8923804,2,2951787,1,1,1,'X',1,1,457,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 70, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 70, \"small_tick_hit\": 212}}',78.5912,198964739,4427796,NULL,'2021-06-12 23:39:28',1623541168,NULL),(1954529409,8923804,2,2608679,1,1,1,'X',1,1,518,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_tick_hit\": 6, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 6, \"small_tick_hit\": 281}}',78.5957,205418546,6534534,NULL,'2022-02-21 19:11:08',1645470668,NULL),(1938570926,8923804,2,2010125,1,1,1,'S',1,0.99323,286,799724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 835, \"small_tick_hit\": 192, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 839, \"small_tick_hit\": 195}}',78.6424,184252546,6145820,NULL,'2019-12-21 10:48:07',1576925287,NULL),(1933203291,8923804,2,1762729,1,1,1,'S',1,0.990698,145,925637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 150, \"small_tick_hit\": 63, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 64}}',78.7432,176996545,554426,NULL,'2018-09-18 22:17:48',1537309068,NULL),(1942498302,8923804,2,1860484,1,1,1,'S',1,0.995402,674,879734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1706, \"large_tick_hit\": 34, \"small_tick_hit\": 425, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1710, \"large_tick_hit\": 34, \"small_tick_hit\": 431}}',78.9498,189577975,21085610,NULL,'2020-07-29 20:55:56',1596056156,NULL),(1952576068,8923804,2,2799564,1,1,1,'X',1,1,370,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 1, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 1, \"small_tick_hit\": 323}}',79.0049,203026673,3373038,NULL,'2021-11-08 20:14:48',1636402488,NULL),(1942500910,8923804,2,992848,1,1,1,'S',1,0.990876,580,828879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 888, \"large_tick_hit\": 18, \"small_tick_hit\": 723, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 894, \"large_tick_hit\": 18, \"small_tick_hit\": 732}}',79.3246,189578157,11206930,NULL,'2020-07-29 21:04:12',1596056652,NULL),(1940571802,8923804,2,1551826,1,1,1,'X',1,1,1150,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1148, \"large_tick_hit\": 2, \"small_tick_hit\": 663}, \"maximum_statistics\": {\"great\": 1148, \"large_tick_hit\": 2, \"small_tick_hit\": 663}}',79.4129,186936988,32030998,NULL,'2020-04-29 23:35:00',1588203300,NULL),(1949721007,8923804,2,2036411,1,1,1,'X',1,1,413,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 23, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 23, \"small_tick_hit\": 352}}',79.4591,199022668,4047792,NULL,'2021-06-14 22:23:32',1623709412,NULL),(1941565749,8923804,2,336277,0,1,1,'S',1,0.987578,259,778610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 516, \"small_tick_hit\": 279, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 520, \"small_tick_hit\": 285}}',79.468,188297430,2921950,NULL,'2020-06-13 20:21:32',1592079692,NULL),(1942046602,8923804,2,2412395,1,1,1,'X',1,1,279,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 44, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 44, \"small_tick_hit\": 145}}',79.5751,188875079,1616262,NULL,'2020-07-04 00:25:13',1593822313,NULL),(1938960710,8923804,2,1660851,1,1,1,'SH',1,0.988506,283,763649,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 616, \"large_tick_hit\": 67, \"small_tick_hit\": 91, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 67, \"small_tick_hit\": 93}}',79.7021,184621635,2985489,NULL,'2020-01-11 17:27:48',1578763668,NULL),(1956125052,8923804,2,3527210,1,1,1,'S',1,0.995772,259,958949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"small_tick_hit\": 212, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 259, \"small_tick_hit\": 214}}',79.7612,207455115,1674464,NULL,'2022-06-05 16:28:15',1654446495,NULL),(1941121943,8923804,2,1572472,1,1,1,'X',1,1,426,972672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 70, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 70, \"small_tick_hit\": 262}}',80.0406,187677111,3926972,NULL,'2020-05-24 10:37:58',1590316678,NULL),(1936669984,8923804,2,2066668,1,1,1,'X',1,1,369,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 4, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 4, \"small_tick_hit\": 215}}',80.0489,181643892,4155690,NULL,'2019-07-01 18:13:58',1562004838,NULL),(1936731047,8923804,2,1668952,1,1,1,'X',1,1,383,1058922,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 266}}',80.1049,181831623,3835365,NULL,'2019-07-13 19:03:20',1563044600,NULL),(1940432016,8923804,2,2234331,1,1,1,'X',1,1,184,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 184, \"small_tick_hit\": 100}}',80.202,186693647,874244,NULL,'2020-04-21 16:41:00',1587487260,NULL),(1953323235,8923804,2,3280014,1,1,1,'X',1,1,405,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 44, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 44, \"small_tick_hit\": 203}}',80.2528,203860774,3720634,NULL,'2021-12-13 23:36:05',1639438565,NULL),(1936267823,8923804,2,1756427,1,1,1,'S',1,0.9869,303,805385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 387, \"large_tick_hit\": 73, \"small_tick_hit\": 218, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 73, \"small_tick_hit\": 223}}',80.299,181206334,2648440,NULL,'2019-06-04 17:07:08',1559668028,NULL),(1933886400,8923804,2,882638,0,1,1,'S',1,0.99705,175,961924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 4, \"small_tick_hit\": 163, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 4, \"small_tick_hit\": 164}}',80.3292,178119034,767266,NULL,'2018-11-26 22:21:06',1543270866,NULL),(1960219387,8923804,2,2324665,1,1,1,'X',1,1,629,1064812,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 629, \"small_tick_hit\": 469}, \"maximum_statistics\": {\"great\": 629, \"small_tick_hit\": 469}}',80.4686,212832763,10256441,NULL,'2023-05-30 14:15:31',1685456131,NULL),(1936203989,8923804,2,654837,0,1,1,'S',1,0.990868,173,959562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"small_tick_hit\": 44, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 46}}',80.6009,181077559,775828,NULL,'2019-05-27 21:33:54',1558992834,NULL),(1933976218,8923804,2,1656676,0,1,1,'S',1,0.984925,137,880300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 152, \"small_tick_hit\": 44, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 46}}',80.634,178114246,602300,NULL,'2018-11-26 16:32:27',1543249947,NULL),(1952581684,8923804,2,1620228,1,1,1,'S',1,0.995575,487,842336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 779, \"large_tick_hit\": 6, \"small_tick_hit\": 115, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 782, \"large_tick_hit\": 6, \"small_tick_hit\": 116}}',80.6457,203026848,7070822,NULL,'2021-11-08 20:25:12',1636403112,NULL),(1946295387,8923804,2,2373713,1,1,1,'S',1,0.996337,115,958588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 1, \"small_tick_hit\": 157, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 1, \"small_tick_hit\": 158}}',80.8098,194629873,415610,NULL,'2021-02-03 17:21:53',1612372913,NULL),(1937066264,8923804,2,1135246,1,1,1,'S',1,0.988397,252,753087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 511, \"large_tick_hit\": 6, \"small_tick_hit\": 420, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 6, \"small_tick_hit\": 425}}',80.8243,182323858,2691720,NULL,'2019-08-12 20:29:08',1565641748,NULL),(1938876439,8923804,2,2236488,1,1,1,'X',1,1,134,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 1, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 1, \"small_tick_hit\": 66}}',80.9469,184697454,474660,NULL,'2020-01-16 14:22:33',1579184553,NULL),(1935994777,8923804,2,1353736,1,1,1,'S',1,0.98783,300,889999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 360, \"small_tick_hit\": 127, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 361, \"small_tick_hit\": 132}}',80.9787,180722759,2340846,NULL,'2019-05-05 22:17:00',1557094620,NULL),(1954941303,8923804,2,796046,1,1,1,'X',1,1,895,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 895, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 895, \"small_tick_hit\": 293}}',81.1829,206004321,19448138,NULL,'2022-03-23 20:14:52',1648066492,NULL),(1936370773,8923804,2,1712960,1,1,1,'S',1,0.982301,271,790986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 344, \"large_tick_hit\": 63, \"small_tick_hit\": 259, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 63, \"small_tick_hit\": 266}}',81.2022,181269181,2111290,NULL,'2019-06-08 13:24:05',1560000245,NULL),(1936735446,8923804,2,670330,1,1,1,'SH',1,0.995851,228,1092180,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 228, \"large_tick_hit\": 16, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 16, \"small_tick_hit\": 237}}',81.3672,181753057,1519985,NULL,'2019-07-08 19:04:40',1562612680,NULL),(1936817640,8923804,2,1473992,1,1,1,'A',1,0.972222,183,734872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 260, \"large_tick_hit\": 33, \"small_tick_hit\": 92, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 33, \"small_tick_hit\": 98}}',81.5559,181982992,1183900,NULL,'2019-07-22 21:38:19',1563831499,NULL),(1960282699,8923804,2,37318,1,1,1,'S',1,0.996063,704,966529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 693, \"large_tick_hit\": 11, \"small_tick_hit\": 308, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 11, \"small_tick_hit\": 312}}',81.5565,212941815,14812000,NULL,'2023-06-07 18:17:28',1686161848,NULL),(1937024590,8923804,2,727155,1,1,1,'A',1,0.974576,140,781258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 171, \"large_tick_hit\": 6, \"small_tick_hit\": 53, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 6, \"small_tick_hit\": 55}}',81.6052,182116538,621290,NULL,'2019-07-31 00:09:09',1564531749,NULL),(1936118726,8923804,2,871154,1,1,1,'S',1,0.983402,197,955156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"small_tick_hit\": 40, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 44}}',81.7223,180877062,1214900,NULL,'2019-05-15 15:22:11',1557933731,NULL),(1937107149,8923804,2,1191443,1,1,1,'X',1,1,75,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 117}}',81.8854,182301906,195118,NULL,'2019-08-11 12:53:32',1565528012,NULL),(1937640750,8923804,2,1814259,1,1,1,'X',1,1,380,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 38, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 38, \"small_tick_hit\": 156}}',81.9523,182956030,3211300,NULL,'2019-09-24 17:51:23',1569347483,NULL),(1936734232,8923804,2,1445260,1,1,1,'X',1,1,451,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 451, \"small_tick_hit\": 218}}',81.9567,181858154,4986680,NULL,'2019-07-15 11:21:41',1563189701,NULL),(1937054766,8923804,2,2106628,1,1,1,'X',1,1,509,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 29, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 29, \"small_tick_hit\": 382}}',82.0268,182192623,6310216,NULL,'2019-08-04 17:56:51',1564941411,NULL),(1941120167,8923804,2,2380004,1,1,1,'X',1,1,346,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 12, \"small_tick_hit\": 406}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 12, \"small_tick_hit\": 406}}',82.1618,187661675,2857572,NULL,'2020-05-23 21:56:39',1590270999,NULL),(1949553486,8923804,2,298154,1,1,1,'X',1,1,288,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 253}}',82.372,198967004,2069898,NULL,'2021-06-13 01:38:12',1623548292,NULL),(1948622250,8923804,2,2779754,1,1,1,'X',1,1,668,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 666, \"large_tick_hit\": 2, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 2, \"small_tick_hit\": 94}}',82.4203,197683576,10835064,NULL,'2021-05-05 22:31:50',1620253910,NULL),(1951261249,8923804,2,3108921,1,1,1,'X',1,1,320,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 7, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 7, \"small_tick_hit\": 228}}',82.4822,201022716,2519820,NULL,'2021-08-22 12:26:20',1629635180,NULL),(1936048131,8923804,2,1076346,1,1,1,'S',1,0.995726,187,958345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 2, \"small_tick_hit\": 46, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 2, \"small_tick_hit\": 47}}',82.5702,180987228,1067040,NULL,'2019-05-22 12:19:35',1558527575,NULL),(1936359134,8923804,2,1456901,1,1,1,'X',1,1,370,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 83, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 83, \"small_tick_hit\": 182}}',82.6339,181304489,2713608,NULL,'2019-06-10 14:04:20',1560175460,NULL),(1939751246,8923804,2,855291,1,1,1,'XH',1,1,100,1122036,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 100, \"small_tick_hit\": 177}}',82.7154,185986074,306547,NULL,'2020-03-26 21:01:14',1585256474,NULL),(1949648479,8923804,2,1318155,1,1,1,'X',1,1,376,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 4, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 4, \"small_tick_hit\": 338}}',82.9967,199022973,3472308,NULL,'2021-06-14 22:38:18',1623710298,NULL),(1936790661,8923804,2,515828,1,1,1,'S',1,0.998534,399,1016233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 431, \"large_tick_hit\": 1, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 1, \"small_tick_hit\": 249}}',83.127,181752679,4176287,NULL,'2019-07-08 18:40:16',1562611216,NULL),(1939624690,8923804,2,2023723,1,1,1,'X',1,1,799,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 695, \"large_tick_hit\": 104, \"small_tick_hit\": 756}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 104, \"small_tick_hit\": 756}}',83.2352,185654541,13544928,NULL,'2020-03-13 01:25:51',1584062751,NULL),(1951154587,8923804,2,2904011,1,1,1,'X',1,1,404,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 89, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 89, \"small_tick_hit\": 201}}',83.3229,201023231,3166050,NULL,'2021-08-22 12:53:22',1629636802,NULL),(1939368910,8923804,2,1081854,1,1,1,'S',1,0.998438,441,959381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_tick_hit\": 20, \"small_tick_hit\": 198, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 20, \"small_tick_hit\": 199}}',83.4133,185380842,4467560,NULL,'2020-02-25 22:46:01',1582670761,NULL),(1936027724,8923804,2,1993380,1,1,1,'A',1,0.977876,112,717610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 164, \"small_tick_hit\": 57, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 58}}',83.4335,180720869,362390,NULL,'2019-05-05 19:54:45',1557086085,NULL),(1939628612,8923804,2,2160752,1,1,1,'S',1,0.988281,482,753689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1063, \"large_tick_hit\": 179, \"small_tick_hit\": 782, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1075, \"large_tick_hit\": 179, \"small_tick_hit\": 794}}',83.5644,185671911,9593780,NULL,'2020-03-13 21:33:24',1584135204,NULL),(1936926696,8923804,2,2100766,1,1,1,'S',1,0.998832,371,904810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 454, \"large_tick_hit\": 1, \"small_tick_hit\": 400}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 400}}',83.6956,182012360,3576476,NULL,'2019-07-24 18:30:28',1563993028,NULL),(1940644340,8923804,2,1287353,1,1,1,'X',1,1,180,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 87}}',83.7927,187066948,819558,NULL,'2020-05-04 13:02:31',1588597351,NULL),(1936389852,8923804,2,502574,1,1,1,'X',1,1,164,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 1, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 1, \"small_tick_hit\": 69}}',83.8234,181236142,847730,NULL,'2019-06-06 14:47:49',1559832469,NULL),(1938798926,8923804,2,2178493,1,1,1,'X',1,1,361,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 49, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 49, \"small_tick_hit\": 333}}',83.8442,184462881,2803678,NULL,'2020-01-02 12:12:17',1577967137,NULL),(1936827397,8923804,2,1736727,1,1,1,'X',1,1,521,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521}, \"maximum_statistics\": {\"great\": 521}}',83.9688,182031270,6684020,NULL,'2019-07-25 21:18:24',1564089504,NULL),(1942290881,8923804,2,2378172,1,1,1,'X',1,1,498,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_tick_hit\": 79, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 79, \"small_tick_hit\": 229}}',84.154,189193144,5268054,NULL,'2020-07-15 16:26:59',1594830419,NULL),(1936727744,8923804,2,1573008,1,1,1,'S',1,0.998691,479,908108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 584, \"large_tick_hit\": 1, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 1, \"small_tick_hit\": 178}}',84.2288,181846335,7337300,NULL,'2019-07-14 16:25:35',1563121535,NULL),(1935972179,8923804,2,1868306,1,1,1,'S',1,0.996667,204,960527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 24, \"small_tick_hit\": 95, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 24, \"small_tick_hit\": 96}}',85.0212,180713460,935662,NULL,'2019-05-05 12:17:29',1557058649,NULL),(1941072329,8923804,2,670331,1,1,1,'X',1,1,318,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 28, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 28, \"small_tick_hit\": 249}}',85.2022,187651111,2366034,NULL,'2020-05-23 15:47:39',1590248859,NULL),(1939724155,8923804,2,2002882,1,1,1,'S',1,0.999197,1009,962375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 997, \"large_tick_hit\": 12, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 997, \"large_tick_hit\": 12, \"small_tick_hit\": 236}}',85.3536,185653023,30363470,NULL,'2020-03-12 22:58:40',1584053920,NULL),(1940981963,8923804,2,1793234,1,1,1,'X',1,1,420,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 291}}',85.5152,187480454,4371918,NULL,'2020-05-18 14:06:09',1589810769,NULL),(1941565609,8923804,2,336276,0,1,1,'X',1,1,421,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 5, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 5, \"small_tick_hit\": 317}}',85.7136,188297351,4309326,NULL,'2020-06-13 20:18:53',1592079533,NULL),(1940859429,8923804,2,1583026,1,1,1,'X',1,1,264,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 264, \"small_tick_hit\": 97}}',85.7187,187292170,1750414,NULL,'2020-05-12 13:57:10',1589291830,NULL),(1937171943,8923804,2,1104780,1,1,1,'S',1,0.995169,160,959679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"small_tick_hit\": 46, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 47}}',85.8113,182281568,660188,NULL,'2019-08-10 08:50:50',1565427050,NULL),(1941562842,8923804,2,330095,1,1,1,'S',1,0.998081,379,970366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 21, \"small_tick_hit\": 141, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 21, \"small_tick_hit\": 142}}',85.8154,188297210,3393494,NULL,'2020-06-13 20:13:49',1592079229,NULL),(1933105946,8923804,2,1596946,1,1,1,'S',1,0.982558,127,753755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 169}, \"maximum_statistics\": {\"great\": 172}}',85.9543,177043751,452364,NULL,'2018-09-21 23:20:06',1537572006,NULL),(1941558300,8923804,2,320524,1,1,1,'X',1,1,207,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 22, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 22, \"small_tick_hit\": 123}}',86.0405,188296864,973522,NULL,'2020-06-13 20:01:27',1592078487,NULL),(1938915725,8923804,2,1585828,0,1,1,'SH',1,0.988223,280,809787,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 671, \"large_tick_hit\": 51, \"small_tick_hit\": 201, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 51, \"small_tick_hit\": 207}}',86.0475,184787679,4224674,NULL,'2020-01-21 19:52:55',1579636375,NULL),(1941518673,8923804,2,1216237,1,1,1,'S',1,0.992689,1305,768031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 3607, \"large_tick_hit\": 61, \"small_tick_hit\": 541, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 3631, \"large_tick_hit\": 61, \"small_tick_hit\": 548}}',86.204,188178620,67039890,NULL,'2020-06-09 19:00:00',1591729200,NULL),(1937626544,8923804,2,1805420,1,1,1,'X',1,1,416,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 65, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 65, \"small_tick_hit\": 294}}',86.23,182993161,3610380,NULL,'2019-09-27 18:14:43',1569608083,NULL),(1955189479,8923804,2,3490616,1,1,1,'X',1,1,241,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 44, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 44, \"small_tick_hit\": 132}}',86.2386,206239419,1207556,NULL,'2022-04-04 17:59:24',1649095164,NULL),(1933889984,8923804,2,1756429,1,1,1,'S',1,0.991747,283,811971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 384, \"large_tick_hit\": 96, \"small_tick_hit\": 241, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 96, \"small_tick_hit\": 244}}',86.4283,178118815,2481270,NULL,'2018-11-26 22:02:26',1543269746,NULL),(1937560051,8923804,2,1322382,1,1,1,'S',1,0.986989,250,804180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 372, \"small_tick_hit\": 159, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 375, \"small_tick_hit\": 163}}',86.4788,182843416,2200310,NULL,'2019-09-16 10:49:37',1568630977,NULL),(1939186801,8923804,2,2061485,1,1,1,'S',1,0.997462,332,852683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 527, \"large_tick_hit\": 1, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 1, \"small_tick_hit\": 258}}',86.5967,185125217,3275792,NULL,'2020-02-11 13:04:50',1581426290,NULL),(1955431882,8923804,2,3351184,1,1,1,'X',1,1,154,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 22, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 22, \"small_tick_hit\": 92}}',86.6256,206671152,647160,NULL,'2022-04-25 15:06:46',1650899206,NULL),(1937778381,8923804,2,2102287,1,1,1,'S',1,0.983108,115,683213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 198, \"large_tick_hit\": 11, \"small_tick_hit\": 82, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 11, \"small_tick_hit\": 83}}',87.091,183251197,583920,NULL,'2019-10-15 20:47:25',1571172445,NULL),(1955730932,8923804,2,1853349,1,1,1,'S',1,0.996678,409,483602,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 66, \"small_tick_hit\": 191, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 66, \"small_tick_hit\": 193}}',87.1476,206909468,1807286,NULL,'2022-05-08 11:00:39',1652007639,NULL),(1940418683,8923804,2,1889045,1,1,1,'X',1,1,161,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 90}}',87.2032,186835132,669660,NULL,'2020-04-26 12:50:57',1587905457,NULL),(1937092249,8923804,2,418044,1,1,1,'X',1,1,142,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 2, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 2, \"small_tick_hit\": 90}}',87.3613,182349528,632780,NULL,'2019-08-14 15:09:48',1565795388,NULL),(1962192296,8923804,2,3704695,1,1,1,'S',1,0.994857,804,955738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 803, \"large_tick_hit\": 1, \"small_tick_hit\": 550, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 806, \"large_tick_hit\": 1, \"small_tick_hit\": 554}}',87.5456,215354993,15743168,NULL,'2023-12-30 11:27:53',1703935673,NULL),(1944791451,8923804,2,2138142,1,1,1,'X',1,1,463,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 68, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 68, \"small_tick_hit\": 206}}',87.8931,192633233,4611416,NULL,'2020-11-27 12:44:05',1606481045,NULL),(1936027555,8923804,2,1992682,1,1,1,'X',1,1,169,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 63}}',87.9805,180721249,731274,NULL,'2019-05-05 20:21:54',1557087714,NULL),(1949610077,8923804,2,1642592,1,1,1,'X',1,1,456,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 334}}',88.1953,198964568,5114688,NULL,'2021-06-12 23:30:39',1623540639,NULL),(1933895342,8923804,2,1292319,1,1,1,'S',1,0.990617,554,956225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_tick_hit\": 34, \"small_tick_hit\": 185, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 34, \"small_tick_hit\": 192}}',88.2415,178163298,7008594,NULL,'2018-11-30 00:28:54',1543537734,NULL),(1933081163,8923804,2,1740156,1,1,1,'X',1,1,461,1057225,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 461, \"small_tick_hit\": 214}}',88.464,176948557,5518221,NULL,'2018-09-16 01:01:28',1537059688,NULL),(1951226453,8923804,2,3088662,1,1,1,'X',1,1,425,973056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 84, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 84, \"small_tick_hit\": 195}}',88.5279,201022369,3689530,NULL,'2021-08-22 12:09:20',1629634160,NULL),(1942716259,8923804,2,933017,0,1,1,'S',1,0.988866,701,692334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 2711, \"large_tick_hit\": 323, \"small_tick_hit\": 874, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2746, \"large_tick_hit\": 323, \"small_tick_hit\": 883}}',88.5667,189837876,36892820,NULL,'2020-08-08 18:52:21',1596912741,NULL),(1958005850,8923804,2,3617843,1,1,1,'X',1,1,566,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 97, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 97, \"small_tick_hit\": 239}}',88.5906,209919311,6187734,NULL,'2022-10-24 22:06:22',1666649182,NULL),(1937179928,8923804,2,2107794,1,1,1,'S',1,0.993386,263,892756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 453, \"large_tick_hit\": 64, \"small_tick_hit\": 234, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 64, \"small_tick_hit\": 238}}',88.6269,182369137,2894396,NULL,'2019-08-15 22:27:40',1565908060,NULL),(1936457267,8923804,2,1548553,0,1,1,'S',1,0.983095,292,768922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 466, \"large_tick_hit\": 60, \"small_tick_hit\": 230, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 60, \"small_tick_hit\": 238}}',88.6687,181445445,3234800,NULL,'2019-06-19 14:41:15',1560955275,NULL),(1949592268,8923804,2,2958552,1,1,1,'X',1,1,301,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 7, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 7, \"small_tick_hit\": 204}}',88.7743,198964235,2219624,NULL,'2021-06-12 23:11:47',1623539507,NULL),(1948653498,8923804,2,1642777,1,1,1,'X',1,1,517,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 70, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 70, \"small_tick_hit\": 235}}',88.9179,197756434,5832982,NULL,'2021-05-07 23:49:33',1620431373,NULL),(1936758283,8923804,2,301264,0,1,1,'X',1,1,161,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 26, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 26, \"small_tick_hit\": 83}}',88.9342,181747087,576250,NULL,'2019-07-08 11:21:42',1562584902,NULL),(1938352102,8923804,2,932404,1,1,1,'S',1,0.996936,442,967266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"small_tick_hit\": 534, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 442, \"small_tick_hit\": 537}}',89.2869,184046839,4843300,NULL,'2019-12-07 16:07:52',1575734872,NULL),(1938177123,8923804,2,2115758,1,1,1,'S',1,0.997338,337,880762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 848, \"large_tick_hit\": 21, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 21, \"small_tick_hit\": 256}}',89.2998,183593743,7894130,NULL,'2019-11-08 00:13:44',1573172024,NULL),(1936860760,8923804,2,2071936,1,1,1,'S',1,0.98549,406,772230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 581, \"large_tick_hit\": 65, \"small_tick_hit\": 169, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 65, \"small_tick_hit\": 173}}',89.4172,182061491,4067062,NULL,'2019-07-27 17:03:32',1564247012,NULL),(1933917260,8923804,2,1700527,1,1,1,'S',1,0.998843,629,1055511,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 629, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 629, \"small_tick_hit\": 235}}',89.422,178089342,10207891,NULL,'2018-11-25 04:29:02',1543120142,NULL),(1938927477,8923804,2,1257156,1,1,1,'X',1,1,336,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 40, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 40, \"small_tick_hit\": 157}}',89.4693,184654657,2555958,NULL,'2020-01-13 14:05:02',1578924302,NULL),(1960335028,8923804,2,1248817,1,1,1,'S',1,0.987805,218,725908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 483, \"small_tick_hit\": 246, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 249}}',89.519,212861444,2392680,NULL,'2023-06-01 15:48:06',1685634486,NULL),(1953222795,8923804,2,3225132,1,1,1,'X',1,1,401,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_tick_hit\": 31, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 31, \"small_tick_hit\": 285}}',89.542,203838791,3611210,NULL,'2021-12-12 20:21:50',1639340510,NULL),(1955526543,8923804,2,2569263,1,1,1,'S',1,0.994662,296,805907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 774, \"large_tick_hit\": 68, \"small_tick_hit\": 276, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 778, \"large_tick_hit\": 68, \"small_tick_hit\": 278}}',89.6376,206800275,5752840,NULL,'2022-05-02 12:57:21',1651496241,NULL),(1949560956,8923804,2,2022514,1,1,1,'X',1,1,421,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 93, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 93, \"small_tick_hit\": 227}}',89.7157,198964337,3503398,NULL,'2021-06-12 23:17:37',1623539857,NULL),(1937997798,8923804,2,1596806,1,1,1,'X',1,1,393,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 44, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 44, \"small_tick_hit\": 275}}',89.7474,183567867,4294990,NULL,'2019-11-06 02:37:34',1573007854,NULL),(1936254684,8923804,2,1185455,0,1,1,'S',1,0.980975,411,813537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 536, \"large_tick_hit\": 53, \"small_tick_hit\": 236, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 53, \"small_tick_hit\": 247}}',89.7538,181210425,5099560,NULL,'2019-06-04 22:23:12',1559686992,NULL),(1936330805,8923804,2,1444341,1,1,1,'S',1,0.987749,335,816602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 428, \"large_tick_hit\": 21, \"small_tick_hit\": 196, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 21, \"small_tick_hit\": 199}}',89.7734,181304172,3636520,NULL,'2019-06-10 13:44:12',1560174252,NULL),(1937029974,8923804,2,1393396,1,1,1,'S',1,0.99548,423,867432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 524, \"large_tick_hit\": 92, \"small_tick_hit\": 265, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 92, \"small_tick_hit\": 267}}',89.8365,182091127,5237770,NULL,'2019-07-29 12:44:30',1564404270,NULL),(1953194532,8923804,2,3278749,1,1,1,'X',1,1,193,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 9, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 9, \"small_tick_hit\": 72}}',89.9168,203612433,877772,NULL,'2021-12-03 00:12:36',1638490356,NULL),(1938084307,8923804,2,738634,1,1,1,'X',1,1,165,976128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 13, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 13, \"small_tick_hit\": 60}}',89.9261,183593527,749452,NULL,'2019-11-07 23:47:36',1573170456,NULL),(1936758451,8923804,2,1474944,1,1,1,'S',1,0.993949,367,888471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 429, \"small_tick_hit\": 228, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 431, \"small_tick_hit\": 230}}',90.0128,181777501,3433068,NULL,'2019-07-10 10:18:21',1562753901,NULL),(1933107120,8923804,2,932458,1,1,1,'S',1,0.994059,324,1057468,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"small_tick_hit\": 178, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 324, \"small_tick_hit\": 181}}',90.095,177044158,2765637,NULL,'2018-09-21 23:56:45',1537574205,NULL),(1955702817,8923804,2,58063,0,1,1,'X',1,1,1425,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1335, \"large_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 1335, \"large_tick_hit\": 90}}',90.242,206898104,45145692,NULL,'2022-05-07 20:41:04',1651956064,NULL),(1938352414,8923804,2,1743650,1,1,1,'X',1,1,699,982656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"large_tick_hit\": 119, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 119, \"small_tick_hit\": 311}}',90.2724,184046681,9733002,NULL,'2019-12-07 15:59:17',1575734357,NULL),(1949661083,8923804,2,712728,0,1,1,'X',1,1,328,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 52, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 52, \"small_tick_hit\": 136}}',90.5186,199022840,2270548,NULL,'2021-06-14 22:31:37',1623709897,NULL),(1947559662,8923804,2,2877919,1,1,1,'X',1,1,136,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 15, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 15, \"small_tick_hit\": 92}}',90.5819,196215150,465608,NULL,'2021-03-23 14:22:42',1616509362,NULL),(1938027499,8923804,2,670330,1,1,1,'SH',1,0.997925,245,1126209,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 16, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 16, \"small_tick_hit\": 237}}',90.8313,183567820,1639123,NULL,'2019-11-06 02:33:20',1573007600,NULL),(1942278099,8923804,2,2460294,1,1,1,'X',1,1,605,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 107, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 107, \"small_tick_hit\": 290}}',91.1963,189187014,7513532,NULL,'2020-07-15 12:07:11',1594814831,NULL),(1937799410,8923804,2,1613227,1,1,1,'S',1,0.993038,483,897161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1074, \"large_tick_hit\": 5, \"small_tick_hit\": 490, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1076, \"large_tick_hit\": 5, \"small_tick_hit\": 499}}',91.2466,183223504,11641720,NULL,'2019-10-13 17:26:46',1570987606,NULL),(1954442752,8923804,2,3147664,1,1,1,'X',1,1,125,973440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 24, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 24, \"small_tick_hit\": 113}}',91.2522,205326670,443590,NULL,'2022-02-17 18:24:08',1645122248,NULL),(1938424400,8923804,2,1580319,1,1,1,'S',1,0.996656,558,914320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 510, \"large_tick_hit\": 94, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 94, \"small_tick_hit\": 290}}',91.2753,184047571,6515412,NULL,'2019-12-07 16:46:18',1575737178,NULL),(1949568947,8923804,2,2159371,1,1,1,'X',1,1,925,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 905, \"large_tick_hit\": 20, \"small_tick_hit\": 764}, \"maximum_statistics\": {\"great\": 905, \"large_tick_hit\": 20, \"small_tick_hit\": 764}}',91.5559,198965330,20342556,NULL,'2021-06-13 00:12:13',1623543133,NULL),(1932115177,8923804,2,659439,1,1,1,'S',1,0.986395,213,956024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 15, \"small_tick_hit\": 77, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 15, \"small_tick_hit\": 81}}',91.5862,175744131,1313910,NULL,'2018-07-19 23:05:11',1532041511,NULL),(1941063127,8923804,2,1697646,1,1,1,'X',1,1,167,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 2, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 2, \"small_tick_hit\": 69}}',91.7757,187545920,864570,NULL,'2020-05-20 12:45:40',1589978740,NULL),(1949621423,8923804,2,1709676,1,1,1,'X',1,1,408,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 66, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 66, \"small_tick_hit\": 185}}',91.8111,199041691,3632146,NULL,'2021-06-15 16:02:06',1623772926,NULL),(1936714444,8923804,2,2025941,1,1,1,'S',1,0.990499,197,825247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 240, \"large_tick_hit\": 6, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 171}}',91.8245,181783881,1008962,NULL,'2019-07-10 18:18:54',1562782734,NULL),(1941213212,8923804,2,1542363,1,1,1,'X',1,1,278,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 278, \"small_tick_hit\": 171}}',91.8919,187853870,1919958,NULL,'2020-05-29 23:55:33',1590796533,NULL),(1938575287,8923804,2,1587421,1,1,1,'X',1,1,687,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 654, \"large_tick_hit\": 33, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 33, \"small_tick_hit\": 215}}',91.9179,184241305,10914258,NULL,'2019-12-20 18:15:29',1576865729,NULL),(1940029231,8923804,2,1576326,1,1,1,'X',1,1,514,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 81, \"small_tick_hit\": 435}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 81, \"small_tick_hit\": 435}}',91.9366,186186902,5529570,NULL,'2020-04-03 18:37:32',1585939052,NULL),(1947546433,8923804,2,1854481,1,1,1,'X',1,1,605,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 605, \"small_tick_hit\": 409}, \"maximum_statistics\": {\"great\": 605, \"small_tick_hit\": 409}}',91.952,196220074,8926678,NULL,'2021-03-23 17:00:51',1616518851,NULL),(1942010146,8923804,2,2384118,1,1,1,'S',1,0.997817,305,962587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 15, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 15, \"small_tick_hit\": 153}}',92.0166,188846663,2199980,NULL,'2020-07-02 23:22:33',1593732153,NULL),(1956512352,8923804,2,1349207,1,1,1,'X',1,1,226,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 80}}',92.1673,208009029,1292500,NULL,'2022-07-03 04:23:48',1656822228,NULL),(1940571557,8923804,2,1905953,1,1,1,'X',1,1,471,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 44, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 44, \"small_tick_hit\": 228}}',92.7116,186936863,5048352,NULL,'2020-04-29 23:29:22',1588202962,NULL),(1957138961,8923804,2,1088709,1,1,1,'X',1,1,593,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 593, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 593, \"small_tick_hit\": 125}}',92.8201,208826923,8647578,NULL,'2022-08-16 13:58:44',1660658324,NULL),(1936107467,8923804,2,2004330,1,1,1,'A',1,0.975443,374,808948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 493, \"large_tick_hit\": 29, \"small_tick_hit\": 193, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 29, \"small_tick_hit\": 206}}',92.9369,180874877,4148130,NULL,'2019-05-15 12:45:47',1557924347,NULL),(1949631722,8923804,2,1736281,1,1,1,'X',1,1,305,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 2, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 2, \"small_tick_hit\": 275}}',93.3722,199048884,2318606,NULL,'2021-06-15 20:37:21',1623789441,NULL),(1949684042,8923804,2,1977737,1,1,1,'X',1,1,416,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 3, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 3, \"small_tick_hit\": 262}}',93.5811,199049593,4245940,NULL,'2021-06-15 21:04:44',1623791084,NULL),(1937819911,8923804,2,1976187,1,1,1,'S',1,0.998478,248,879989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 336, \"large_tick_hit\": 16, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 16, \"small_tick_hit\": 304}}',93.7798,183105145,2248620,NULL,'2019-10-05 13:41:40',1570282900,NULL),(1942966135,8923804,2,2186000,1,1,1,'X',1,1,432,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 107, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 107, \"small_tick_hit\": 257}}',93.7945,190129783,3634266,NULL,'2020-08-19 22:35:03',1597876503,NULL),(1949662220,8923804,2,257229,1,1,1,'X',1,1,406,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 80, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 80, \"small_tick_hit\": 179}}',93.9101,199049778,3416866,NULL,'2021-06-15 21:12:15',1623791535,NULL),(1941139265,8923804,2,1809823,1,1,1,'X',1,1,398,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 398, \"small_tick_hit\": 172}}',94.0323,187545815,3955808,NULL,'2020-05-20 12:41:57',1589978517,NULL),(1938441595,8923804,2,1696319,1,1,1,'S',1,0.999023,703,945140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 722, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 723, \"small_tick_hit\": 301}}',94.3158,184047446,12073702,NULL,'2019-12-07 16:39:08',1575736748,NULL),(1934095905,8923804,2,1592915,1,1,1,'X',1,1,167,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167}, \"maximum_statistics\": {\"great\": 167}}',94.4103,178246774,871800,NULL,'2018-12-04 18:35:13',1543948513,NULL),(1956145317,8923804,2,3620592,1,1,1,'X',1,1,289,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 21, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 21, \"small_tick_hit\": 331}}',94.4148,207530380,1991950,NULL,'2022-06-09 15:36:24',1654788984,NULL),(1939232053,8923804,2,554120,1,1,1,'X',1,1,374,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 2, \"small_tick_hit\": 493}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 2, \"small_tick_hit\": 493}}',94.5528,185131694,3468586,NULL,'2020-02-11 19:55:41',1581450941,NULL),(1951271984,8923804,2,2882923,1,1,1,'S',1,0.998755,554,959488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"large_tick_hit\": 53, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 53, \"small_tick_hit\": 249}}',94.6754,201023044,6768544,NULL,'2021-08-22 12:42:24',1629636144,NULL),(1941067278,8923804,2,864002,1,1,1,'X',1,1,372,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 30, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 30, \"small_tick_hit\": 100}}',94.8745,187546096,3184428,NULL,'2020-05-20 12:51:51',1589979111,NULL),(1947468715,8923804,2,2230884,1,1,1,'X',1,1,797,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 795, \"large_tick_hit\": 2, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 795, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',95.0047,196216086,15453708,NULL,'2021-03-23 14:53:03',1616511183,NULL),(1937012735,8923804,2,1642593,1,1,1,'S',1,0.987179,354,819841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 529, \"large_tick_hit\": 1, \"small_tick_hit\": 317, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 1, \"small_tick_hit\": 324}}',95.0099,182175063,4340410,NULL,'2019-08-03 16:33:55',1564850035,NULL),(1940756055,8923804,2,80197,1,1,1,'S',1,0.999184,578,922631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 904, \"large_tick_hit\": 1, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 905, \"large_tick_hit\": 1, \"small_tick_hit\": 319}}',95.0926,187121406,10798138,NULL,'2020-05-06 13:37:02',1588772222,NULL),(1941032160,8923804,2,1655664,1,1,1,'X',1,1,549,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 41, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 41, \"small_tick_hit\": 205}}',95.2492,187545707,6795606,NULL,'2020-05-20 12:37:32',1589978252,NULL),(1930028703,8923804,2,17908,0,1,1,'X',1,1,1046,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"large_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 448}}',95.2974,172932180,15564624,NULL,'2018-03-12 00:28:53',1520814533,NULL),(1940054868,8923804,2,1618377,1,1,1,'X',1,1,280,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 75, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 75, \"small_tick_hit\": 159}}',95.434,186186593,1556226,NULL,'2020-04-03 18:24:44',1585938284,NULL),(1936817591,8923804,2,1473855,0,1,1,'S',1,0.987234,198,803744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 300, \"large_tick_hit\": 48, \"small_tick_hit\": 116, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 48, \"small_tick_hit\": 120}}',95.5861,181984339,1661320,NULL,'2019-07-22 23:47:00',1563839220,NULL),(1939286037,8923804,2,1620651,1,1,1,'S',1,0.991404,398,787374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 649, \"large_tick_hit\": 63, \"small_tick_hit\": 326, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 655, \"large_tick_hit\": 63, \"small_tick_hit\": 329}}',95.6058,185175240,5929200,NULL,'2020-02-14 13:46:16',1581687976,NULL),(1941037384,8923804,2,1964999,1,1,1,'X',1,1,214,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 6, \"small_tick_hit\": 497}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 6, \"small_tick_hit\": 497}}',95.7248,187594704,1156634,NULL,'2020-05-21 22:19:28',1590099568,NULL),(1949697237,8923804,2,2170168,1,1,1,'X',1,1,396,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 3, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 3, \"small_tick_hit\": 311}}',95.7677,199049404,3827942,NULL,'2021-06-15 20:56:54',1623790614,NULL),(1941097222,8923804,2,1888833,1,1,1,'X',1,1,464,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_tick_hit\": 11, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 11, \"small_tick_hit\": 332}}',95.9878,187546005,5133584,NULL,'2020-05-20 12:49:01',1589978941,NULL),(1941743986,8923804,2,450078,1,1,1,'S',1,0.998529,478,1055379,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 478, \"small_tick_hit\": 202}}',96.1549,188526987,5921384,NULL,'2020-06-21 13:16:44',1592745404,NULL),(1936091186,8923804,2,1807537,1,1,1,'S',1,0.985025,282,896010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 323, \"large_tick_hit\": 7, \"small_tick_hit\": 262, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 7, \"small_tick_hit\": 270}}',96.191,180973669,2507540,NULL,'2019-05-21 13:45:30',1558446330,NULL),(1949509107,8923804,2,2570453,1,1,1,'S',1,0.980541,341,646047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 785, \"large_tick_hit\": 5, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 803, \"large_tick_hit\": 5, \"small_tick_hit\": 117}}',96.7473,198966454,3637942,NULL,'2021-06-13 01:09:06',1623546546,NULL),(1938361929,8923804,2,1761083,1,1,1,'S',1,0.996013,470,853556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 788, \"large_tick_hit\": 93, \"small_tick_hit\": 368, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 791, \"large_tick_hit\": 93, \"small_tick_hit\": 370}}',97.4819,183978385,8341860,NULL,'2019-12-02 19:35:53',1575315353,NULL),(1936323560,8923804,2,391742,1,1,1,'S',1,0.996016,182,960940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 4, \"small_tick_hit\": 68, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 4, \"small_tick_hit\": 69}}',97.536,181235949,829676,NULL,'2019-06-06 14:35:12',1559831712,NULL),(1958041328,8923804,2,3760731,1,1,1,'X',1,1,148,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 20, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 20, \"small_tick_hit\": 95}}',97.7878,209903965,531742,NULL,'2022-10-23 20:12:55',1666555975,NULL),(1956126198,8923804,2,3600694,1,1,1,'X',1,1,255,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 42, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 42, \"small_tick_hit\": 109}}',97.8107,207454899,1381702,NULL,'2022-06-05 16:17:10',1654445830,NULL),(1947525897,8923804,2,2845742,1,1,1,'X',1,1,142,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 15, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 15, \"small_tick_hit\": 95}}',98.2899,196215105,501994,NULL,'2021-03-23 14:21:18',1616509278,NULL),(1941105680,8923804,2,1772811,1,1,1,'X',1,1,666,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 657, \"large_tick_hit\": 9, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 9, \"small_tick_hit\": 159}}',98.4567,187546178,10623702,NULL,'2020-05-20 12:54:43',1589979283,NULL),(1936969830,8923804,2,404829,0,1,1,'S',1,0.994003,306,919530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 332, \"small_tick_hit\": 331, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 333, \"small_tick_hit\": 334}}',98.5618,182174291,2927810,NULL,'2019-08-03 15:40:17',1564846817,NULL),(1946284111,8923804,2,1863452,1,1,1,'S',1,0.998741,286,963350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 8, \"small_tick_hit\": 507, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 8, \"small_tick_hit\": 508}}',98.6353,194695411,1975830,NULL,'2021-02-05 16:26:32',1612542392,NULL),(1941057282,8923804,2,1281011,1,1,1,'X',1,1,494,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_tick_hit\": 58, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 58, \"small_tick_hit\": 201}}',98.6597,187546286,5331830,NULL,'2020-05-20 12:58:42',1589979522,NULL),(1947507906,8923804,2,1986360,1,1,1,'X',1,1,336,972096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 6, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',98.7623,196215493,2843480,NULL,'2021-03-23 14:34:51',1616510091,NULL),(1938587835,8923804,2,2206570,1,1,1,'X',1,1,207,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 12, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 12, \"small_tick_hit\": 239}}',98.8203,184224026,1250270,NULL,'2019-12-19 17:22:45',1576776165,NULL),(1941086924,8923804,2,1874086,1,1,1,'X',1,1,482,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_tick_hit\": 3, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 3, \"small_tick_hit\": 255}}',98.9219,187546429,5654898,NULL,'2020-05-20 13:04:04',1589979844,NULL),(1951231254,8923804,2,2995546,1,1,1,'X',1,1,456,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 6, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 6, \"small_tick_hit\": 316}}',99.0356,201022167,5021676,NULL,'2021-08-22 11:58:40',1629633520,NULL),(1936051884,8923804,2,1775394,1,1,1,'S',1,0.991292,301,778781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 491, \"large_tick_hit\": 2, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 2, \"small_tick_hit\": 191}}',99.1561,180922069,2531352,NULL,'2019-05-18 12:03:20',1558181000,NULL),(1953083830,8923804,2,990367,0,1,1,'S',1,0.986842,191,955515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"small_tick_hit\": 184, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 189}}',99.1624,203649002,1139740,NULL,'2021-12-04 13:58:15',1638626295,NULL),(1954109281,8923804,2,3032411,1,1,1,'X',1,1,510,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 510, \"small_tick_hit\": 277}}',99.2828,204873455,6392298,NULL,'2022-01-27 18:11:29',1643307089,NULL),(1941120005,8923804,2,2004308,1,1,1,'X',1,1,578,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_tick_hit\": 8, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 8, \"small_tick_hit\": 335}}',99.5911,187546668,10092570,NULL,'2020-05-20 13:13:11',1589980391,NULL),(1933930942,8923804,2,1065224,1,1,1,'S',1,0.982332,165,800577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 203, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 75}}',99.6853,178134371,722082,NULL,'2018-11-28 00:38:25',1543365505,NULL),(1937992771,8923804,2,825863,1,1,1,'S',1,0.987138,150,900329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 161, \"large_tick_hit\": 2, \"small_tick_hit\": 144, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 2, \"small_tick_hit\": 147}}',100.448,183555770,706640,NULL,'2019-11-05 06:14:29',1572934469,NULL),(1951270315,8923804,2,2848462,1,1,1,'S',1,0.998698,433,966404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 10, \"small_tick_hit\": 334, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 10, \"small_tick_hit\": 335}}',100.595,201023392,4589912,NULL,'2021-08-22 13:02:01',1629637321,NULL),(1936705329,8923804,2,1414781,1,1,1,'X',1,1,336,1061464,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 41, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 41, \"small_tick_hit\": 310}}',100.871,181877052,2606492,NULL,'2019-07-16 14:50:48',1563288648,NULL),(1936880115,8923804,2,128014,1,1,1,'X',1,1,259,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 14, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 14, \"small_tick_hit\": 98}}',100.887,181892797,1670902,NULL,'2019-07-17 14:30:02',1563373802,NULL),(1940508444,8923804,2,2341826,1,1,1,'X',1,1,489,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 63, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 63, \"small_tick_hit\": 214}}',100.992,186780922,5131700,NULL,'2020-04-24 16:43:41',1587746621,NULL),(1943461036,8923804,2,2602213,1,1,1,'X',1,1,208,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 10, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 10, \"small_tick_hit\": 216}}',101.104,190748551,1318860,NULL,'2020-09-13 11:35:27',1599996927,NULL),(1937433381,8923804,2,1927577,1,1,1,'X',1,1,474,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 89, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 89, \"small_tick_hit\": 230}}',101.206,182723555,4681848,NULL,'2019-09-07 20:24:26',1567887866,NULL),(1941115522,8923804,2,1996781,1,1,1,'X',1,1,364,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 2, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 2, \"small_tick_hit\": 304}}',101.291,187594839,3273088,NULL,'2020-05-21 22:25:48',1590099948,NULL),(1937352177,8923804,2,1357222,1,1,1,'X',1,1,942,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 732, \"large_tick_hit\": 210, \"small_tick_hit\": 551}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 210, \"small_tick_hit\": 551}}',101.399,182724154,16941326,NULL,'2019-09-07 21:07:20',1567890440,NULL),(1941237354,8923804,2,1414780,1,1,1,'X',1,1,466,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 119, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 119, \"small_tick_hit\": 267}}',101.418,187709580,3948982,NULL,'2020-05-25 10:24:33',1590402273,NULL),(1936889418,8923804,2,1054371,0,1,1,'X',1,1,160,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 3, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 3, \"small_tick_hit\": 99}}',101.453,182030645,803770,NULL,'2019-07-25 20:29:57',1564086597,NULL),(1933115919,8923804,2,1703066,1,1,1,'X',1,1,217,1058303,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217}, \"maximum_statistics\": {\"great\": 217}}',101.521,177043976,1258530,NULL,'2018-09-21 23:38:53',1537573133,NULL),(1941465782,8923804,2,1741498,1,1,1,'S',1,0.999214,1614,961614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1610, \"large_tick_hit\": 4, \"small_tick_hit\": 927, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1610, \"large_tick_hit\": 4, \"small_tick_hit\": 929}}',101.521,188172566,62790390,NULL,'2020-06-09 15:03:38',1591715018,NULL),(1946986469,8923804,2,2803884,1,1,1,'X',1,1,378,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 9, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 9, \"small_tick_hit\": 106}}',101.535,195478165,3439072,NULL,'2021-02-28 13:17:38',1614518258,NULL),(1936748101,8923804,2,1464219,1,1,1,'S',1,0.997858,1135,964718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1089, \"large_tick_hit\": 46, \"small_tick_hit\": 728, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1089, \"large_tick_hit\": 46, \"small_tick_hit\": 732}}',101.55,181746835,30079216,NULL,'2019-07-08 10:51:17',1562583077,NULL),(1939722070,8923804,2,2228142,1,1,1,'X',1,1,447,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 74, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 74, \"small_tick_hit\": 219}}',101.951,185784137,4178806,NULL,'2020-03-18 18:02:40',1584554560,NULL),(1937608326,8923804,2,2057725,1,1,1,'S',1,0.998023,1050,895374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1379, \"large_tick_hit\": 98, \"small_tick_hit\": 542, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1382, \"large_tick_hit\": 98, \"small_tick_hit\": 543}}',101.966,183046233,33695140,NULL,'2019-10-01 04:29:13',1569904153,NULL),(1941071850,8923804,2,1304682,1,1,1,'X',1,1,635,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633, \"large_tick_hit\": 2, \"small_tick_hit\": 378}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 2, \"small_tick_hit\": 378}}',102.634,187546752,9779960,NULL,'2020-05-20 13:16:06',1589980566,NULL),(1938391123,8923804,2,1385399,1,1,1,'S',1,0.997118,347,860899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 470, \"large_tick_hit\": 7, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 7, \"small_tick_hit\": 215}}',102.926,184032127,3227946,NULL,'2019-12-06 19:47:16',1575661636,NULL),(1939191386,8923804,2,1467454,1,1,1,'X',1,1,192,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 6, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 6, \"small_tick_hit\": 183}}',103.16,185131506,927678,NULL,'2020-02-11 19:41:47',1581450107,NULL),(1936201282,8923804,2,1291405,0,1,1,'S',1,0.985577,142,956432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 5, \"small_tick_hit\": 63, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 5, \"small_tick_hit\": 66}}',103.226,181209978,614370,NULL,'2019-06-04 21:39:15',1559684355,NULL),(1941080729,8923804,2,2126866,1,1,1,'X',1,1,787,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 743, \"large_tick_hit\": 44, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 44, \"small_tick_hit\": 370}}',103.395,187546538,14333736,NULL,'2020-05-20 13:08:11',1589980091,NULL),(1936384382,8923804,2,1838435,1,1,1,'S',1,0.993213,316,963335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 123, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 126}}',103.559,181256625,2503770,NULL,'2019-06-07 19:21:40',1559935300,NULL),(1941150525,8923804,2,503088,1,1,1,'X',1,1,487,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 115, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 115, \"small_tick_hit\": 254}}',103.714,187656424,4443192,NULL,'2020-05-23 18:45:41',1590259541,NULL),(1941684525,8923804,2,1074131,1,1,1,'X',1,1,441,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 14, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 14, \"small_tick_hit\": 260}}',103.871,188533162,4663732,NULL,'2020-06-21 17:26:57',1592760417,NULL),(1960278074,8923804,2,1433156,1,1,1,'X',1,1,595,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 562, \"large_tick_hit\": 33, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 33, \"small_tick_hit\": 402}}',103.896,212905351,8445056,NULL,'2023-06-04 18:58:43',1685905123,NULL),(1938447810,8923804,2,1286451,1,1,1,'S',1,0.996512,613,968142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 546, \"large_tick_hit\": 67, \"small_tick_hit\": 244, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 67, \"small_tick_hit\": 247}}',103.951,184046794,8270340,NULL,'2019-12-07 16:05:32',1575734732,NULL),(1936722071,8923804,2,1807501,1,1,1,'X',1,1,406,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 47, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 47, \"small_tick_hit\": 139}}',104.282,181783999,4486690,NULL,'2019-07-10 18:27:07',1562783227,NULL),(1953193031,8923804,2,3170740,1,1,1,'X',1,1,198,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"small_tick_hit\": 59}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 59}}',104.439,203612329,1218350,NULL,'2021-12-03 00:06:45',1638490005,NULL),(1937464624,8923804,2,842321,0,1,1,'S',1,0.991228,161,958810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 8, \"small_tick_hit\": 65, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 8, \"small_tick_hit\": 67}}',104.459,182889030,640198,NULL,'2019-09-20 00:29:20',1568939360,NULL),(1940727355,8923804,2,1640588,1,1,1,'X',1,1,355,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 39, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 39, \"small_tick_hit\": 148}}',104.488,187040584,2793092,NULL,'2020-05-03 14:06:38',1588514798,NULL),(1938358430,8923804,2,1482238,1,1,1,'S',1,0.997921,330,943906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 319, \"large_tick_hit\": 18, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 18, \"small_tick_hit\": 143}}',104.517,184047040,3193110,NULL,'2019-12-07 16:17:28',1575735448,NULL),(1938150954,8923804,2,1612605,1,1,1,'S',1,0.997191,233,960311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 42, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 42, \"small_tick_hit\": 123}}',104.57,183594117,1122528,NULL,'2019-11-08 01:03:43',1573175023,NULL),(1936157805,8923804,2,2025942,1,1,1,'S',1,0.987531,170,743749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 252, \"large_tick_hit\": 7, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 7, \"small_tick_hit\": 137}}',104.708,180959753,820258,NULL,'2019-05-20 13:58:17',1558360697,NULL),(1936831791,8923804,2,1148183,1,1,1,'S',1,0.985567,482,846412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 585, \"small_tick_hit\": 371, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 594, \"small_tick_hit\": 376}}',104.828,181899843,7265150,NULL,'2019-07-17 23:36:58',1563406618,NULL),(1955580262,8923804,2,3197850,1,1,1,'A',1,0.976648,274,722243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 457, \"large_tick_hit\": 55, \"small_tick_hit\": 199, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 55, \"small_tick_hit\": 208}}',104.861,206845188,2612750,NULL,'2022-05-04 23:23:28',1651706608,NULL),(1936922809,8923804,2,2047100,1,1,1,'S',1,0.988836,344,837316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 438, \"large_tick_hit\": 1, \"small_tick_hit\": 181, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 1, \"small_tick_hit\": 184}}',104.868,181899604,3803610,NULL,'2019-07-17 23:13:40',1563405220,NULL),(1936258370,8923804,2,1967177,1,1,1,'S',1,0.993827,579,957630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 579, \"small_tick_hit\": 226, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 579, \"small_tick_hit\": 231}}',104.903,181077499,8180104,NULL,'2019-05-27 21:28:15',1558992495,NULL),(1941012655,8923804,2,2188338,1,1,1,'S',1,0.998369,383,960898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 9, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 9, \"small_tick_hit\": 230}}',105.117,187480950,3574526,NULL,'2020-05-18 14:22:42',1589811762,NULL),(1938532471,8923804,2,1543177,1,1,1,'X',1,1,543,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_tick_hit\": 23, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 23, \"small_tick_hit\": 201}}',105.319,184241724,6862814,NULL,'2019-12-20 18:42:52',1576867372,NULL),(1940639607,8923804,2,2359733,1,1,1,'S',1,0.997904,342,959193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 1, \"small_tick_hit\": 134, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 1, \"small_tick_hit\": 135}}',105.463,186946071,2873244,NULL,'2020-04-30 09:02:56',1588237376,NULL),(1951240016,8923804,2,3005785,1,1,1,'X',1,1,1180,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 973, \"large_tick_hit\": 207, \"small_tick_hit\": 559}, \"maximum_statistics\": {\"great\": 973, \"large_tick_hit\": 207, \"small_tick_hit\": 559}}',105.48,201022305,27803662,NULL,'2021-08-22 12:05:48',1629633948,NULL),(1941076046,8923804,2,676540,1,1,1,'X',1,1,652,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"large_tick_hit\": 112, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 112, \"small_tick_hit\": 252}}',105.737,187593217,8771116,NULL,'2020-05-21 21:12:37',1590095557,NULL),(1941188052,8923804,2,1316292,1,1,1,'X',1,1,474,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 65, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 65, \"small_tick_hit\": 251}}',105.824,187869886,4873006,NULL,'2020-05-30 13:18:11',1590844691,NULL),(1942741523,8923804,2,2458084,1,1,1,'X',1,1,302,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 46, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 46, \"small_tick_hit\": 147}}',105.843,189827314,2396810,NULL,'2020-08-08 10:02:02',1596880922,NULL),(1940993376,8923804,2,1424984,1,1,1,'X',1,1,378,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 4, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',106.315,187481211,3517998,NULL,'2020-05-18 14:31:14',1589812274,NULL),(1938402864,8923804,2,828829,1,1,1,'X',1,1,892,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 888, \"large_tick_hit\": 4, \"small_tick_hit\": 510}, \"maximum_statistics\": {\"great\": 888, \"large_tick_hit\": 4, \"small_tick_hit\": 510}}',106.388,184047205,19268560,NULL,'2019-12-07 16:26:23',1575735983,NULL),(1938349543,8923804,2,17909,1,1,1,'X',1,1,1082,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 796, \"large_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 286}}',106.543,184032553,20766292,NULL,'2019-12-06 20:15:06',1575663306,NULL),(1936719971,8923804,2,1270797,1,1,1,'X',1,1,426,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 4, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 4, \"small_tick_hit\": 237}}',106.561,181752836,4675550,NULL,'2019-07-08 18:52:45',1562611965,NULL),(1961851100,8923804,2,3961304,1,1,1,'X',1,1,165,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 165, \"small_tick_hit\": 66}}',106.61,214887121,859820,NULL,'2023-11-18 20:42:41',1700340161,NULL),(1941028057,8923804,2,250,1,1,1,'X',1,1,503,1064629,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 184, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 184, \"small_tick_hit\": 319}}',106.696,187650812,3167827,NULL,'2020-05-23 15:39:03',1590248343,NULL),(1938915758,8923804,2,1585890,1,1,1,'S',1,0.988395,356,715509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 825, \"large_tick_hit\": 22, \"small_tick_hit\": 175, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 835, \"large_tick_hit\": 22, \"small_tick_hit\": 177}}',106.861,184684063,5614810,NULL,'2020-01-15 15:03:33',1579100613,NULL),(1941252986,8923804,2,1593636,1,1,1,'X',1,1,502,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 56, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 56, \"small_tick_hit\": 227}}',106.935,187709458,5509222,NULL,'2020-05-25 10:18:58',1590401938,NULL),(1941018664,8923804,2,1822800,1,1,1,'S',1,0.998723,536,970185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 104, \"small_tick_hit\": 246, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 104, \"small_tick_hit\": 247}}',107.064,187451283,5862012,NULL,'2020-05-17 16:59:18',1589734758,NULL),(1937643594,8923804,2,1415665,1,1,1,'X',1,1,332,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 332, \"small_tick_hit\": 201}}',107.383,182993667,2741830,NULL,'2019-09-27 18:43:44',1569609824,NULL),(1954577221,8923804,2,2682393,1,1,1,'X',1,1,268,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 18, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 18, \"small_tick_hit\": 101}}',107.412,205421959,1778478,NULL,'2022-02-21 22:21:30',1645482090,NULL),(1938905033,8923804,2,1773609,1,1,1,'X',1,1,253,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 253, \"small_tick_hit\": 102}}',107.424,184696635,1632368,NULL,'2020-01-16 13:16:00',1579180560,NULL),(1941053769,8923804,2,1984999,1,1,1,'X',1,1,504,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_tick_hit\": 19, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 19, \"small_tick_hit\": 210}}',107.49,187593101,6001776,NULL,'2020-05-21 21:07:31',1590095251,NULL),(1941137448,8923804,2,2184877,1,1,1,'S',1,0.992314,569,844650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 817, \"large_tick_hit\": 36, \"small_tick_hit\": 309, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 821, \"large_tick_hit\": 36, \"small_tick_hit\": 314}}',107.96,187656976,11023850,NULL,'2020-05-23 19:03:46',1590260626,NULL),(1935652048,8923804,2,1207082,1,1,1,'X',1,1,186,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 127}}',108.032,180457149,845934,NULL,'2019-04-20 02:11:32',1555726292,NULL),(1941569238,8923804,2,342677,1,1,1,'S',1,0.995334,392,954906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 392, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 394, \"small_tick_hit\": 249}}',108.303,188296996,3818340,NULL,'2020-06-13 20:05:59',1592078759,NULL),(1940043791,8923804,2,938027,1,1,1,'X',1,1,486,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 51, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 51, \"small_tick_hit\": 104}}',108.687,186187262,5163328,NULL,'2020-04-03 18:54:09',1585940049,NULL),(1941572713,8923804,2,352235,1,1,1,'S',1,0.997487,584,966904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 584, \"small_tick_hit\": 210, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 584, \"small_tick_hit\": 212}}',108.742,188322198,8365744,NULL,'2020-06-14 16:28:32',1592152112,NULL),(1936407751,8923804,2,1761873,1,1,1,'S',1,0.982063,653,864592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 749, \"large_tick_hit\": 4, \"small_tick_hit\": 123, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 4, \"small_tick_hit\": 130}}',109.141,181365693,13048990,NULL,'2019-06-14 16:14:34',1560528874,NULL),(1949723856,8923804,2,2513416,1,1,1,'X',1,1,471,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 2, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 2, \"small_tick_hit\": 328}}',109.737,199048467,5390532,NULL,'2021-06-15 20:20:18',1623788418,NULL),(1956874078,8923804,2,3293600,1,1,1,'A',1,0.959627,87,598888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 234, \"small_tick_hit\": 75, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 239, \"small_tick_hit\": 83}}',109.87,208485508,663370,NULL,'2022-07-29 02:09:22',1659060562,NULL),(1936022407,8923804,2,759417,1,1,1,'A',1,0.969925,190,948451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"small_tick_hit\": 68, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 190, \"small_tick_hit\": 76}}',109.885,180731222,1123640,NULL,'2019-05-06 14:24:48',1557152688,NULL),(1940715142,8923804,2,718786,0,1,1,'X',1,1,167,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 1, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',109.901,187109349,900030,NULL,'2020-05-06 01:55:51',1588730151,NULL),(1937353608,8923804,2,1963425,1,1,1,'X',1,1,243,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 3, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 3, \"small_tick_hit\": 123}}',109.977,182738533,1450954,NULL,'2019-09-08 16:45:58',1567961158,NULL),(1940148614,8923804,2,1866020,1,1,1,'X',1,1,287,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 20, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 20, \"small_tick_hit\": 190}}',110.014,186494824,2374480,NULL,'2020-04-14 17:26:55',1586885215,NULL),(1949638048,8923804,2,1284943,1,1,1,'X',1,1,544,973248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 87, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 87, \"small_tick_hit\": 221}}',110.029,199050273,6104006,NULL,'2021-06-15 21:36:15',1623792975,NULL),(1936722662,8923804,2,1894293,1,1,1,'S',1,0.997135,127,1059531,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 28, \"small_tick_hit\": 221, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 28, \"small_tick_hit\": 222}}',110.435,181875440,388140,NULL,'2019-07-16 13:04:29',1563282269,NULL),(1941169595,8923804,2,2086388,1,1,1,'X',1,1,706,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 627, \"large_tick_hit\": 79, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 79, \"small_tick_hit\": 225}}',110.459,187709902,11403650,NULL,'2020-05-25 10:39:15',1590403155,NULL),(1951151427,8923804,2,2484176,1,1,1,'S',1,0.998658,507,962115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_tick_hit\": 73, \"small_tick_hit\": 237, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 73, \"small_tick_hit\": 238}}',110.791,201022900,5455766,NULL,'2021-08-22 12:34:40',1629635680,NULL),(1938934634,8923804,2,1263122,1,1,1,'X',1,1,401,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 30, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 30, \"small_tick_hit\": 131}}',110.946,184654594,4653650,NULL,'2020-01-13 14:00:47',1578924047,NULL),(1937453928,8923804,2,1349552,1,1,1,'X',1,1,200,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 1, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 1, \"small_tick_hit\": 115}}',111.323,182862796,997142,NULL,'2019-09-17 22:07:26',1568758046,NULL),(1937516045,8923804,2,1068646,1,1,1,'X',1,1,504,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 80, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 80, \"small_tick_hit\": 226}}',111.791,182887518,5342092,NULL,'2019-09-19 21:23:26',1568928206,NULL),(1936011829,8923804,2,1948941,1,1,1,'S',1,0.993711,124,820581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 158}, \"maximum_statistics\": {\"great\": 159}}',111.816,180722498,536960,NULL,'2019-05-05 21:55:52',1557093352,NULL),(1939146707,8923804,2,2172472,1,1,1,'X',1,1,139,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 7, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 7, \"small_tick_hit\": 78}}',112.182,185125645,603180,NULL,'2020-02-11 13:37:20',1581428240,NULL),(1939621042,8923804,2,2021599,1,1,1,'S',1,0.994203,448,876429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 848, \"large_tick_hit\": 29, \"small_tick_hit\": 152, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 29, \"small_tick_hit\": 156}}',112.23,185672196,8764580,NULL,'2020-03-13 21:54:13',1584136453,NULL),(1940713425,8923804,2,161980,1,1,1,'S',1,0.997283,261,961829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 2, \"small_tick_hit\": 106, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 2, \"small_tick_hit\": 107}}',112.351,187183223,1697124,NULL,'2020-05-08 19:11:16',1588965076,NULL),(1955588620,8923804,2,2373656,1,1,1,'S',1,0.999155,549,918536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 779, \"large_tick_hit\": 15, \"small_tick_hit\": 389}, \"maximum_statistics\": {\"great\": 780, \"large_tick_hit\": 15, \"small_tick_hit\": 389}}',112.41,206851541,8750778,NULL,'2022-05-05 10:27:57',1651746477,NULL),(1939562738,8923804,2,2111364,1,1,1,'S',1,0.995406,365,961868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 4, \"small_tick_hit\": 285, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 4, \"small_tick_hit\": 288}}',112.496,185645256,4086090,NULL,'2020-03-12 15:01:46',1584025306,NULL),(1955572156,8923804,2,2947845,1,1,1,'X',1,1,747,972672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 727, \"large_tick_hit\": 20, \"small_tick_hit\": 466}, \"maximum_statistics\": {\"great\": 727, \"large_tick_hit\": 20, \"small_tick_hit\": 466}}',112.636,206834485,13370064,NULL,'2022-05-04 10:59:51',1651661991,NULL),(1939460989,8923804,2,1028287,1,1,1,'S',1,0.998538,421,959416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 262, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 263}}',112.79,185378729,5030880,NULL,'2020-02-25 19:47:54',1582660074,NULL),(1955523999,8923804,2,2561717,1,1,1,'X',1,1,402,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 42, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 42, \"small_tick_hit\": 234}}',113.152,206819405,4471700,NULL,'2022-05-03 14:57:54',1651589874,NULL),(1941629986,8923804,2,491215,1,1,1,'A',1,0.979129,343,760154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 840, \"small_tick_hit\": 239, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 846, \"small_tick_hit\": 256}}',113.722,188322594,7030610,NULL,'2020-06-14 16:43:20',1592153000,NULL),(1938731913,8923804,2,854263,1,1,1,'S',1,0.992826,317,844934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 489, \"large_tick_hit\": 20, \"small_tick_hit\": 183, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 20, \"small_tick_hit\": 186}}',114.535,184447419,4133230,NULL,'2020-01-01 13:30:21',1577885421,NULL),(1939321825,8923804,2,1281914,1,1,1,'X',1,1,277,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 19, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 19, \"small_tick_hit\": 96}}',114.954,185257587,2241140,NULL,'2020-02-19 01:56:50',1582077410,NULL),(1942153096,8923804,2,2350506,1,1,1,'X',1,1,427,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 58, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 58, \"small_tick_hit\": 282}}',115.212,189024122,4717020,NULL,'2020-07-09 12:23:26',1594297406,NULL),(1940239866,8923804,2,791212,0,1,1,'X',1,1,225,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 16, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 16, \"small_tick_hit\": 90}}',115.585,186396429,1246816,NULL,'2020-04-11 08:50:51',1586595051,NULL),(1938761539,8923804,2,32570,1,1,1,'X',1,1,1324,485184,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1179, \"large_tick_hit\": 145, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 1179, \"large_tick_hit\": 145, \"small_tick_hit\": 357}}',115.643,184485229,24162220,NULL,'2020-01-03 17:21:20',1578072080,NULL),(1960291244,8923804,2,1623092,1,1,1,'S',1,0.985937,292,760712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 445, \"small_tick_hit\": 186, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 453, \"small_tick_hit\": 187}}',115.785,212861191,2803360,NULL,'2023-06-01 15:29:56',1685633396,NULL),(1941182866,8923804,2,1505548,1,1,1,'X',1,1,566,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 143, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 143, \"small_tick_hit\": 326}}',116.288,187709998,5918428,NULL,'2020-05-25 10:42:43',1590403363,NULL),(1941026622,8923804,2,2432862,1,1,1,'X',1,1,189,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"small_tick_hit\": 35}, \"maximum_statistics\": {\"great\": 189, \"small_tick_hit\": 35}}',116.726,187389286,1155730,NULL,'2020-05-15 20:45:33',1589575533,NULL),(1937615844,8923804,2,678481,1,1,1,'X',1,1,423,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 22, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 22, \"small_tick_hit\": 229}}',116.788,182993383,5220390,NULL,'2019-09-27 18:28:21',1569608901,NULL),(1941254620,8923804,2,2009275,1,1,1,'X',1,1,528,973440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_tick_hit\": 24, \"small_tick_hit\": 471}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 24, \"small_tick_hit\": 471}}',116.813,187709828,6669806,NULL,'2020-05-25 10:35:28',1590402928,NULL),(1949307476,8923804,2,2905286,1,1,1,'A',1,0.953947,149,942140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 3, \"small_tick_hit\": 141, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 3, \"small_tick_hit\": 155}}',116.887,198571938,548454,NULL,'2021-05-31 15:30:54',1622475054,NULL),(1957170040,8923804,2,3724485,1,1,1,'X',1,1,176,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 25, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 25, \"small_tick_hit\": 70}}',117.045,208826999,730388,NULL,'2022-08-16 14:02:59',1660658579,NULL),(1947940105,8923804,2,2807032,1,1,1,'S',1,0.998674,401,968491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_tick_hit\": 31, \"small_tick_hit\": 352, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 31, \"small_tick_hit\": 353}}',117.283,196652936,3718728,NULL,'2021-04-05 12:57:42',1617627462,NULL),(1941052064,8923804,2,1475864,1,1,1,'X',1,1,945,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 798, \"large_tick_hit\": 147, \"small_tick_hit\": 497}, \"maximum_statistics\": {\"great\": 798, \"large_tick_hit\": 147, \"small_tick_hit\": 497}}',117.665,187595267,18157790,NULL,'2020-05-21 22:47:02',1590101222,NULL),(1936434674,8923804,2,1528515,1,1,1,'S',1,0.984899,337,882700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 392, \"large_tick_hit\": 1, \"small_tick_hit\": 194, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 1, \"small_tick_hit\": 201}}',117.754,181518155,3583060,NULL,'2019-06-23 20:43:53',1561322633,NULL),(1956092976,8923804,2,3509122,1,1,1,'X',1,1,225,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 5, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 5, \"small_tick_hit\": 88}}',117.783,207455146,1549680,NULL,'2022-06-05 16:29:54',1654446594,NULL),(1938460892,8923804,2,2216352,1,1,1,'S',1,0.999381,1009,945704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1040, \"large_tick_hit\": 2, \"small_tick_hit\": 572}, \"maximum_statistics\": {\"great\": 1041, \"large_tick_hit\": 2, \"small_tick_hit\": 572}}',118.484,184032655,24752428,NULL,'2019-12-06 20:21:40',1575663700,NULL),(1937005638,8923804,2,1517953,1,1,1,'S',1,0.997396,465,958932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 49, \"small_tick_hit\": 301, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 49, \"small_tick_hit\": 303}}',118.694,182116767,4745798,NULL,'2019-07-31 00:30:16',1564533016,NULL),(1936396251,8923804,2,1022513,0,1,1,'S',1,0.983333,375,872060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 391, \"large_tick_hit\": 37, \"small_tick_hit\": 103, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 37, \"small_tick_hit\": 108}}',118.798,181339302,3964490,NULL,'2019-06-12 21:24:12',1560374652,NULL),(1938836225,8923804,2,558214,1,1,1,'X',1,1,719,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 663, \"large_tick_hit\": 56, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 56, \"small_tick_hit\": 204}}',118.89,184588784,11701964,NULL,'2020-01-09 20:13:45',1578600825,NULL),(1937092427,8923804,2,1512693,1,1,1,'X',1,1,524,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 524, \"small_tick_hit\": 170}}',119.203,182274941,6711044,NULL,'2019-08-09 22:05:42',1565388342,NULL),(1939219272,8923804,2,845630,1,1,1,'X',1,1,291,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 1, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 1, \"small_tick_hit\": 73}}',119.969,185125558,2627170,NULL,'2020-02-11 13:31:11',1581427871,NULL),(1960253550,8923804,2,973744,1,1,1,'S',1,0.994437,401,864008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 487, \"large_tick_hit\": 9, \"small_tick_hit\": 219, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 9, \"small_tick_hit\": 220}}',120.149,212861271,5050230,NULL,'2023-06-01 15:36:05',1685633765,NULL),(1939737334,8923804,2,2141004,1,1,1,'S',1,0.998471,1265,965168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1265, \"small_tick_hit\": 694, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1265, \"small_tick_hit\": 697}}',120.794,185649232,38733808,NULL,'2020-03-12 18:49:52',1584038992,NULL),(2605418484,8923804,2,4202460,1,1,1,'X',1,1,502,972096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_tick_hit\": 31, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 31, \"small_tick_hit\": 337}}',121.095,216388048,7129010,NULL,'2024-04-01 23:22:26',1712013746,NULL),(1939146638,8923804,2,2172466,1,1,1,'X',1,1,141,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 15, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 15, \"small_tick_hit\": 94}}',121.205,185125638,600420,NULL,'2020-02-11 13:36:43',1581428203,NULL),(1942046733,8923804,2,2412396,1,1,1,'X',1,1,290,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 38, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 38, \"small_tick_hit\": 148}}',121.435,188875056,2226120,NULL,'2020-07-04 00:23:46',1593822226,NULL),(1938544720,8923804,2,2151542,1,1,1,'S',1,0.992944,376,866729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 520, \"large_tick_hit\": 11, \"small_tick_hit\": 454, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 11, \"small_tick_hit\": 459}}',121.644,184252494,5152180,NULL,'2019-12-21 10:44:37',1576925077,NULL),(1941961115,8923804,2,2158794,1,1,1,'X',1,1,370,975552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 30, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 30, \"small_tick_hit\": 168}}',121.662,188759840,3237108,NULL,'2020-06-29 19:35:08',1593459308,NULL),(1936930967,8923804,2,1814260,1,1,1,'S',1,0.995223,409,909194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 438, \"large_tick_hit\": 31, \"small_tick_hit\": 156, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 31, \"small_tick_hit\": 158}}',121.714,182091663,4954380,NULL,'2019-07-29 13:26:05',1564406765,NULL),(1952039958,8923804,2,3184367,1,1,1,'X',1,1,287,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 23, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 23, \"small_tick_hit\": 161}}',122.193,202132814,1947066,NULL,'2021-10-04 18:55:52',1633373752,NULL),(1942276610,8923804,2,2459531,1,1,1,'X',1,1,184,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 19, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 19, \"small_tick_hit\": 97}}',122.371,189227439,1023550,NULL,'2020-07-16 21:43:41',1594935821,NULL),(1955192854,8923804,2,3491957,1,1,1,'X',1,1,255,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 26, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 26, \"small_tick_hit\": 118}}',122.411,206239381,1830120,NULL,'2022-04-04 17:57:16',1649095036,NULL),(1941118762,8923804,2,2380003,1,1,1,'X',1,1,384,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 17, \"small_tick_hit\": 467}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 17, \"small_tick_hit\": 467}}',122.889,187661615,4320810,NULL,'2020-05-23 21:54:28',1590270868,NULL),(1936874324,8923804,2,883224,0,1,1,'S',1,0.997319,218,962388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 13, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 13, \"small_tick_hit\": 155}}',123.067,181898056,1415900,NULL,'2019-07-17 20:54:03',1563396843,NULL),(1947505465,8923804,2,2294953,1,1,1,'X',1,1,808,974976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 808, \"small_tick_hit\": 545}, \"maximum_statistics\": {\"great\": 808, \"small_tick_hit\": 545}}',123.342,196216624,15944258,NULL,'2021-03-23 15:10:40',1616512240,NULL),(1939098485,8923804,2,2104634,1,1,1,'S',1,0.985646,343,776447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 658, \"small_tick_hit\": 166, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 663, \"small_tick_hit\": 173}}',123.742,184802174,6251780,NULL,'2020-01-22 19:24:26',1579721066,NULL),(1937986014,8923804,2,1214850,1,1,1,'X',1,1,641,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 641, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 641, \"small_tick_hit\": 331}}',124.042,183433251,10023850,NULL,'2019-10-28 05:50:20',1572241820,NULL),(1956839549,8923804,2,3510594,1,1,1,'X',1,1,216,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 1, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 1, \"small_tick_hit\": 82}}',124.61,208519665,1456400,NULL,'2022-07-30 22:51:47',1659221507,NULL),(1958037356,8923804,2,2922528,1,1,1,'X',1,1,200,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 1, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 1, \"small_tick_hit\": 66}}',124.618,209919508,1290160,NULL,'2022-10-24 22:26:06',1666650366,NULL),(1958064930,8923804,2,3781783,1,1,1,'X',1,1,218,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 1, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 1, \"small_tick_hit\": 134}}',124.908,209904180,1221492,NULL,'2022-10-23 20:29:00',1666556940,NULL),(1954418557,8923804,2,3108922,1,1,1,'X',1,1,408,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 40, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 40, \"small_tick_hit\": 164}}',125.719,205326910,3781276,NULL,'2022-02-17 18:34:46',1645122886,NULL),(1939476122,8923804,2,1294063,1,1,1,'X',1,1,161,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"small_tick_hit\": 51}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 51}}',125.731,185426299,812010,NULL,'2020-02-28 18:06:31',1582913191,NULL),(1937210940,8923804,2,833804,1,1,1,'S',1,0.994845,101,1059914,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 2, \"small_tick_hit\": 92, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 2, \"small_tick_hit\": 93}}',125.863,182420081,313715,NULL,'2019-08-19 00:06:17',1566173177,NULL),(1951131415,8923804,2,1683484,1,1,1,'X',1,1,448,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 54, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 54, \"small_tick_hit\": 348}}',126.521,200944158,5349060,NULL,'2021-08-19 15:12:38',1629385958,NULL),(1935942987,8923804,2,818061,0,1,1,'S',1,0.995951,173,960917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 30, \"small_tick_hit\": 73, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 30, \"small_tick_hit\": 74}}',126.522,180731366,810950,NULL,'2019-05-06 14:33:54',1557153234,NULL),(1953966184,8923804,2,3388297,1,1,1,'S',1,0.998501,391,961115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 39, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 39, \"small_tick_hit\": 276}}',127.018,204669364,3382934,NULL,'2022-01-18 18:15:23',1642529723,NULL),(1941064007,8923804,2,1493565,1,1,1,'X',1,1,369,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 6, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 6, \"small_tick_hit\": 229}}',127.242,187547372,4098790,NULL,'2020-05-20 13:38:44',1589981924,NULL),(1938850006,8923804,2,2145646,1,1,1,'X',1,1,154,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 15, \"small_tick_hit\": 39}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 15, \"small_tick_hit\": 39}}',127.761,184682009,733130,NULL,'2020-01-15 12:28:35',1579091315,NULL),(1930921880,8923804,2,17908,0,1,1,'S',1,0.996176,854,965052,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 597, \"large_tick_hit\": 445}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 445}}',127.967,174185003,12326877,NULL,'2018-05-08 18:28:03',1525804083,NULL),(1936259156,8923804,2,1512844,1,1,1,'S',1,0.984906,196,962010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 11, \"small_tick_hit\": 65, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 11, \"small_tick_hit\": 69}}',127.983,181077765,1180690,NULL,'2019-05-27 21:58:17',1558994297,NULL),(1938987897,8923804,2,1718398,1,1,1,'S',1,0.990751,376,857625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 571, \"large_tick_hit\": 63, \"small_tick_hit\": 223, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 63, \"small_tick_hit\": 229}}',128.116,184885846,5784650,NULL,'2020-01-27 20:15:45',1580156145,NULL),(1941264666,8923804,2,2018017,1,1,1,'S',1,0.998532,435,963274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_tick_hit\": 1, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 1, \"small_tick_hit\": 246}}',129.019,187853995,4661614,NULL,'2020-05-30 00:02:05',1590796925,NULL),(1937273340,8923804,2,757539,1,1,1,'S',1,0.998383,890,928748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 946, \"large_tick_hit\": 4, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 948, \"large_tick_hit\": 4, \"small_tick_hit\": 285}}',129.031,182527128,23973350,NULL,'2019-08-25 20:10:08',1566763808,NULL),(1942276286,8923804,2,786021,1,1,1,'S',1,0.999256,1080,959714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1077, \"large_tick_hit\": 3, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1077, \"large_tick_hit\": 3, \"small_tick_hit\": 264}}',129.138,189224739,28175246,NULL,'2020-07-16 19:49:39',1594928979,NULL),(1939496453,8923804,2,2158816,1,1,1,'S',1,0.996753,517,909843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 666, \"small_tick_hit\": 255, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 667, \"small_tick_hit\": 257}}',129.206,185645574,7161654,NULL,'2020-03-12 15:20:02',1584026402,NULL),(1936500034,8923804,2,1309383,0,1,1,'S',1,0.989336,457,902124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 556, \"large_tick_hit\": 68, \"small_tick_hit\": 211, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 68, \"small_tick_hit\": 219}}',129.462,181385755,5224830,NULL,'2019-06-15 18:41:37',1560624097,NULL),(1941127270,8923804,2,2277344,1,1,1,'X',1,1,428,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 80, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 80, \"small_tick_hit\": 217}}',129.606,187658255,4711850,NULL,'2020-05-23 19:49:40',1590263380,NULL),(1937517837,8923804,2,1588595,1,1,1,'S',1,0.996024,599,915263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 682, \"large_tick_hit\": 58, \"small_tick_hit\": 262, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 683, \"large_tick_hit\": 58, \"small_tick_hit\": 265}}',129.788,182856074,10564000,NULL,'2019-09-17 11:32:56',1568719976,NULL),(1939369175,8923804,2,1081855,1,1,1,'X',1,1,557,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 557, \"small_tick_hit\": 112}}',130.452,185380825,9425620,NULL,'2020-02-25 22:44:09',1582670649,NULL),(1941032195,8923804,2,554121,1,1,1,'X',1,1,496,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 59, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 59, \"small_tick_hit\": 335}}',130.597,187655934,6627390,NULL,'2020-05-23 18:29:18',1590258558,NULL),(1941143123,8923804,2,767793,1,1,1,'X',1,1,249,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 55}}',130.598,187558934,1892570,NULL,'2020-05-20 20:27:33',1590006453,NULL),(1937619515,8923804,2,1648730,1,1,1,'S',1,0.992733,406,907963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 406, \"large_tick_hit\": 65, \"small_tick_hit\": 212, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 65, \"small_tick_hit\": 216}}',130.62,183065508,4527220,NULL,'2019-10-02 18:09:36',1570039776,NULL),(1938586283,8923804,2,909953,1,1,1,'X',1,1,368,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 3, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 3, \"small_tick_hit\": 270}}',130.811,184197772,4173940,NULL,'2019-12-17 20:45:44',1576615544,NULL),(1936098250,8923804,2,1473293,1,1,1,'S',1,0.987526,324,944948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 261, \"large_tick_hit\": 67, \"small_tick_hit\": 147, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 67, \"small_tick_hit\": 152}}',130.856,180973458,2633070,NULL,'2019-05-21 13:29:40',1558445380,NULL),(1941188388,8923804,2,1316294,1,1,1,'X',1,1,469,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 81, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 81, \"small_tick_hit\": 226}}',131.006,187869836,5607820,NULL,'2020-05-30 13:16:34',1590844594,NULL),(1940152823,8923804,2,21010,1,1,1,'X',1,1,1615,978624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1615, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',131.265,186429685,63076038,NULL,'2020-04-12 12:12:32',1586693552,NULL),(1961802065,8923804,2,3008141,1,1,1,'S',1,0.989324,180,790750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 239, \"small_tick_hit\": 39}, \"maximum_statistics\": {\"great\": 242, \"small_tick_hit\": 39}}',131.29,214886903,1069650,NULL,'2023-11-18 20:21:40',1700338900,NULL),(1949984502,8923804,2,2904013,1,1,1,'X',1,1,456,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 59, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 59, \"small_tick_hit\": 192}}',131.642,199411301,5508560,NULL,'2021-06-27 21:38:58',1624829938,NULL),(1936869561,8923804,2,877746,0,1,1,'S',1,0.990074,223,960712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 8, \"small_tick_hit\": 176, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 8, \"small_tick_hit\": 180}}',131.94,181898074,1480000,NULL,'2019-07-17 20:55:50',1563396950,NULL),(1949607267,8923804,2,3007353,1,1,1,'X',1,1,323,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 126}}',132.372,198931565,2586548,NULL,'2021-06-11 22:15:39',1623449739,NULL),(1936447985,8923804,2,1407767,1,1,1,'S',1,0.986431,438,905542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 474, \"large_tick_hit\": 40, \"small_tick_hit\": 213, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 40, \"small_tick_hit\": 222}}',133.059,181427092,5606910,NULL,'2019-06-18 10:15:49',1560852949,NULL),(2424596090,8923804,2,2608201,1,1,1,'X',1,1,287,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 27, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 27, \"small_tick_hit\": 124}}',133.168,216043451,1866628,NULL,'2024-02-28 22:44:02',1709160242,NULL),(1937595957,8923804,2,1018809,1,1,1,'X',1,1,356,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 13, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 13, \"small_tick_hit\": 258}}',133.358,182993724,3808100,NULL,'2019-09-27 18:46:31',1569609991,NULL),(1939190390,8923804,2,2064691,1,1,1,'X',1,1,372,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 51, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 51, \"small_tick_hit\": 166}}',133.571,185131363,3771880,NULL,'2020-02-11 19:32:20',1581449540,NULL),(1960336397,8923804,2,2663024,1,1,1,'X',1,1,371,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 25, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 25, \"small_tick_hit\": 187}}',134.081,212905415,4004450,NULL,'2023-06-04 19:04:47',1685905487,NULL),(1937569060,8923804,2,1477972,1,1,1,'S',1,0.997481,303,967196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 34, \"small_tick_hit\": 93, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 34, \"small_tick_hit\": 94}}',134.196,182994144,2643270,NULL,'2019-09-27 19:12:33',1569611553,NULL),(1946401207,8923804,2,1597213,1,1,1,'S',1,0.993255,408,957023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 77, \"small_tick_hit\": 181, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 77, \"small_tick_hit\": 185}}',134.208,194694246,4244130,NULL,'2021-02-05 15:46:56',1612540016,NULL),(1947164695,8923804,2,329768,1,1,1,'S',1,0.992095,350,876129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 401, \"large_tick_hit\": 3, \"small_tick_hit\": 98, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 3, \"small_tick_hit\": 99}}',134.324,195686453,3820140,NULL,'2021-03-07 05:23:19',1615094599,NULL),(1937580692,8923804,2,1760069,1,1,1,'S',1,0.996974,411,959793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_tick_hit\": 1, \"small_tick_hit\": 248, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 1, \"small_tick_hit\": 250}}',134.447,182994177,5151040,NULL,'2019-09-27 19:14:44',1569611684,NULL),(1941250674,8923804,2,1635659,1,1,1,'X',1,1,175,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 26, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 26, \"small_tick_hit\": 85}}',134.763,187854098,849050,NULL,'2020-05-30 00:07:52',1590797272,NULL),(1960344066,8923804,2,1263316,1,1,1,'S',1,0.995327,497,961463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"small_tick_hit\": 355, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 497, \"small_tick_hit\": 359}}',135.557,212861473,6063830,NULL,'2023-06-01 15:49:56',1685634596,NULL),(1941252124,8923804,2,2005442,1,1,1,'X',1,1,737,980736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 737, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 737, \"small_tick_hit\": 202}}',136.152,187710232,13324960,NULL,'2020-05-25 10:52:43',1590403963,NULL),(1940165589,8923804,2,267080,1,1,1,'S',1,0.993064,415,793444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 679, \"large_tick_hit\": 30, \"small_tick_hit\": 150, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 30, \"small_tick_hit\": 151}}',136.423,186407840,5772480,NULL,'2020-04-11 17:13:23',1586625203,NULL),(1957873125,8923804,2,3816811,1,1,1,'S',1,0.997967,343,970930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 149}}',137.103,209748725,2970408,NULL,'2022-10-13 14:33:23',1665671603,NULL),(1939884236,8923804,2,2061108,1,1,1,'X',1,1,495,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 60, \"small_tick_hit\": 528}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 60, \"small_tick_hit\": 528}}',137.282,186087581,5290164,NULL,'2020-03-30 22:39:04',1585607944,NULL),(1948653508,8923804,2,1642778,1,1,1,'X',1,1,561,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 63, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 63, \"small_tick_hit\": 219}}',137.607,197756200,7051466,NULL,'2021-05-07 23:40:50',1620430850,NULL),(1942510728,8923804,2,1260955,1,1,1,'X',1,1,1401,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1234, \"large_tick_hit\": 167, \"small_tick_hit\": 869}, \"maximum_statistics\": {\"great\": 1234, \"large_tick_hit\": 167, \"small_tick_hit\": 869}}',138.218,189538566,42046626,NULL,'2020-07-28 11:39:52',1595936392,NULL),(1939132596,8923804,2,1135616,1,1,1,'S',1,0.998676,460,959478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 19, \"small_tick_hit\": 294, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 19, \"small_tick_hit\": 295}}',138.471,185110663,6137500,NULL,'2020-02-10 15:07:07',1581347227,NULL),(1937657553,8923804,2,1435997,1,1,1,'S',1,0.998494,480,962237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 65, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 65, \"small_tick_hit\": 184}}',139.027,183065278,6097790,NULL,'2019-10-02 17:52:32',1570038752,NULL),(1942288871,8923804,2,2378170,1,1,1,'X',1,1,478,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 62, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 62, \"small_tick_hit\": 223}}',139.538,189193112,6293870,NULL,'2020-07-15 16:25:14',1594830314,NULL),(1936437033,8923804,2,1388652,1,1,1,'S',1,0.988024,332,957064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 76, \"small_tick_hit\": 163, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 76, \"small_tick_hit\": 169}}',139.939,181475417,2826670,NULL,'2019-06-21 13:24:18',1561123458,NULL),(1941082358,8923804,2,1327497,1,1,1,'X',1,1,216,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 12, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 12, \"small_tick_hit\": 93}}',140.071,187658297,1357690,NULL,'2020-05-23 19:50:50',1590263450,NULL),(1942609987,8923804,2,700585,1,1,1,'X',1,1,503,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_tick_hit\": 27, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 27, \"small_tick_hit\": 99}}',140.42,189619156,7191990,NULL,'2020-07-31 12:00:41',1596196841,NULL),(1939555009,8923804,2,2104632,1,1,1,'A',1,0.973684,337,717049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 638, \"large_tick_hit\": 1, \"small_tick_hit\": 175, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 648, \"large_tick_hit\": 1, \"small_tick_hit\": 187}}',140.431,185516962,4876030,NULL,'2020-03-05 01:57:24',1583373444,NULL),(1938799423,8923804,2,2178495,1,1,1,'X',1,1,423,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_tick_hit\": 53, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 53, \"small_tick_hit\": 291}}',140.736,184462864,4801790,NULL,'2020-01-02 12:10:27',1577967027,NULL),(1941310061,8923804,2,1040807,1,1,1,'S',1,0.998498,474,962820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 61, \"small_tick_hit\": 191, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 61, \"small_tick_hit\": 192}}',141.388,187942063,6215730,NULL,'2020-06-01 20:20:03',1591042803,NULL),(1941043225,8923804,2,1825493,1,1,1,'S',1,0.99851,468,961119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 39, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 39, \"small_tick_hit\": 203}}',141.578,187657266,6270220,NULL,'2020-05-23 19:13:23',1590261203,NULL),(1939493923,8923804,2,2157122,1,1,1,'S',1,0.998019,1228,898463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1373, \"large_tick_hit\": 119, \"small_tick_hit\": 523}, \"maximum_statistics\": {\"great\": 1377, \"large_tick_hit\": 119, \"small_tick_hit\": 523}}',141.637,185645343,34888386,NULL,'2020-03-12 15:06:47',1584025607,NULL),(1941072334,8923804,2,670332,1,1,1,'X',1,1,349,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 15, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 15, \"small_tick_hit\": 168}}',141.715,187650987,3692240,NULL,'2020-05-23 15:44:09',1590248649,NULL),(1936912650,8923804,2,1922228,1,1,1,'S',1,0.993827,421,906578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 439, \"large_tick_hit\": 53, \"small_tick_hit\": 152, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 53, \"small_tick_hit\": 155}}',141.887,182015501,5061400,NULL,'2019-07-24 21:59:40',1564005580,NULL),(1947490772,8923804,2,2269822,1,1,1,'X',1,1,538,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 30, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 30, \"small_tick_hit\": 272}}',142.511,196205078,8346260,NULL,'2021-03-23 06:27:06',1616480826,NULL),(1953838668,8923804,2,3376128,1,1,1,'X',1,1,652,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 609, \"large_tick_hit\": 43, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 43, \"small_tick_hit\": 275}}',142.65,204388122,12278030,NULL,'2022-01-06 00:29:54',1641428994,NULL),(1937433511,8923804,2,1456865,1,1,1,'S',1,0.993266,223,957397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 2, \"small_tick_hit\": 72, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 2, \"small_tick_hit\": 74}}',142.73,182723385,1524020,NULL,'2019-09-07 20:13:19',1567887199,NULL),(1952382771,8923804,2,2862023,1,1,1,'X',1,1,437,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 69, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 69, \"small_tick_hit\": 204}}',143.067,202674884,4021024,NULL,'2021-10-26 11:33:42',1635248022,NULL),(1941226712,8923804,2,2131969,1,1,1,'S',1,0.994893,680,906373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 696, \"large_tick_hit\": 49, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 49, \"small_tick_hit\": 230}}',143.406,187854506,10788282,NULL,'2020-05-30 00:30:47',1590798647,NULL),(1936224803,8923804,2,1474822,1,1,1,'S',1,0.984581,322,961699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 55, \"small_tick_hit\": 125, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 55, \"small_tick_hit\": 132}}',143.86,181196348,2744770,NULL,'2019-06-04 01:15:05',1559610905,NULL),(1937103966,8923804,2,1524646,1,1,1,'S',1,0.996516,193,960028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 32, \"small_tick_hit\": 93, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 32, \"small_tick_hit\": 94}}',144.074,182349302,1012410,NULL,'2019-08-14 14:51:46',1565794306,NULL),(1937070598,8923804,2,1316296,1,1,1,'S',1,0.998445,471,959369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 34, \"small_tick_hit\": 171, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 34, \"small_tick_hit\": 172}}',145.006,182366727,6376930,NULL,'2019-08-15 18:29:58',1565893798,NULL),(1948243431,8923804,2,2771890,1,1,1,'X',1,1,482,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 53, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 53, \"small_tick_hit\": 193}}',145.563,197150850,6362150,NULL,'2021-04-20 16:44:13',1618937053,NULL),(1949629901,8923804,2,1542364,1,1,1,'X',1,1,300,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 1, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 1, \"small_tick_hit\": 153}}',145.67,199049649,2746570,NULL,'2021-06-15 21:07:13',1623791233,NULL),(1938785404,8923804,2,737862,1,1,1,'X',1,1,221,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 24, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 24, \"small_tick_hit\": 73}}',146.093,184599275,1438850,NULL,'2020-01-10 14:08:46',1578665326,NULL),(1941223343,8923804,2,2129567,1,1,1,'X',1,1,438,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 75, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 75, \"small_tick_hit\": 233}}',146.635,187710330,4866910,NULL,'2020-05-25 10:56:26',1590404186,NULL),(1958062473,8923804,2,3773036,1,1,1,'S',1,0.992593,193,959216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 21, \"small_tick_hit\": 75, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 21, \"small_tick_hit\": 77}}',146.737,209904134,986670,NULL,'2022-10-23 20:25:30',1666556730,NULL),(1936473364,8923804,2,1667975,1,1,1,'S',1,0.993719,507,928381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 445, \"large_tick_hit\": 97, \"small_tick_hit\": 249, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 97, \"small_tick_hit\": 253}}',146.827,181533740,6662070,NULL,'2019-06-24 19:36:51',1561405011,NULL),(1941095234,8923804,2,711319,1,1,1,'X',1,1,391,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 56, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 56, \"small_tick_hit\": 133}}',146.865,187593923,3942490,NULL,'2020-05-21 21:40:16',1590097216,NULL),(1937173702,8923804,2,791142,0,1,1,'X',1,1,244,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 74}}',146.998,182291666,1854420,NULL,'2019-08-10 20:37:52',1565469472,NULL),(1937545119,8923804,2,1291407,0,1,1,'X',1,1,158,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 7, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 7, \"small_tick_hit\": 63}}',147.077,182863429,754390,NULL,'2019-09-17 23:33:25',1568763205,NULL),(1938037318,8923804,2,1486940,1,1,1,'S',1,0.997258,591,921012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 621, \"large_tick_hit\": 60, \"small_tick_hit\": 410, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 60, \"small_tick_hit\": 412}}',147.2,183580377,9876740,NULL,'2019-11-07 00:16:45',1573085805,NULL),(1939799266,8923804,2,1889085,1,1,1,'X',1,1,210,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 10, \"small_tick_hit\": 51}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 10, \"small_tick_hit\": 51}}',147.334,185978957,1083102,NULL,'2020-03-26 15:24:47',1585236287,NULL),(1937598547,8923804,2,1629904,1,1,1,'S',1,0.996203,511,930349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 490, \"large_tick_hit\": 54, \"small_tick_hit\": 243, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 54, \"small_tick_hit\": 245}}',147.409,183065649,7188870,NULL,'2019-10-02 18:18:49',1570040329,NULL),(1937038249,8923804,2,1242851,1,1,1,'S',1,0.998652,565,961785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 565, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 565, \"small_tick_hit\": 177}}',147.563,182091635,7805228,NULL,'2019-07-29 13:23:28',1564406608,NULL),(1953325194,8923804,2,3316065,1,1,1,'S',1,0.99847,1316,976807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1037, \"large_tick_hit\": 279, \"small_tick_hit\": 1295, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1037, \"large_tick_hit\": 279, \"small_tick_hit\": 1299}}',147.608,203860679,34009042,NULL,'2021-12-13 23:29:29',1639438169,NULL),(1936332442,8923804,2,1582405,1,1,1,'S',1,0.991342,492,962572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 46, \"small_tick_hit\": 195, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 46, \"small_tick_hit\": 201}}',147.648,181258199,6808250,NULL,'2019-06-07 21:09:21',1559941761,NULL),(1937120475,8923804,2,1540166,1,1,1,'X',1,1,193,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 29, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 29, \"small_tick_hit\": 92}}',147.935,182349546,1011920,NULL,'2019-08-14 15:11:31',1565795491,NULL),(1940329698,8923804,2,1182083,1,1,1,'X',1,1,569,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 568, \"large_tick_hit\": 1, \"small_tick_hit\": 403}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 1, \"small_tick_hit\": 403}}',149.203,186659099,9848690,NULL,'2020-04-20 12:59:53',1587387593,NULL),(1936840095,8923804,2,1337111,1,1,1,'S',1,0.987483,514,962427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 34, \"small_tick_hit\": 196, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 34, \"small_tick_hit\": 205}}',150.166,181897790,6132164,NULL,'2019-07-17 20:33:08',1563395588,NULL),(1940054647,8923804,2,1618357,1,1,1,'X',1,1,318,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 39, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 39, \"small_tick_hit\": 127}}',150.19,186186659,2780850,NULL,'2020-04-03 18:27:46',1585938466,NULL),(1937816518,8923804,2,1766154,1,1,1,'S',1,0.998764,572,962162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_tick_hit\": 76, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 76, \"small_tick_hit\": 237}}',150.536,183248057,8717260,NULL,'2019-10-15 16:24:26',1571156666,NULL),(1944750760,8923804,2,2084753,1,1,1,'X',1,1,487,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 46, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 46, \"small_tick_hit\": 211}}',150.59,192633273,6632870,NULL,'2020-11-27 12:46:34',1606481194,NULL),(1941613497,8923804,2,2291740,1,1,1,'S',1,0.991855,1816,796184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 2890, \"large_tick_hit\": 347, \"small_tick_hit\": 660, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2913, \"large_tick_hit\": 347, \"small_tick_hit\": 669}}',150.757,188385866,99858740,NULL,'2020-06-16 20:42:25',1592340145,NULL),(1942982485,8923804,2,975386,1,1,1,'S',1,0.997847,503,966466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"small_tick_hit\": 424, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 426}}',151.092,190153957,7742000,NULL,'2020-08-20 21:37:37',1597959457,NULL),(1940993818,8923804,2,217225,1,1,1,'S',1,0.995671,423,836187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 606, \"large_tick_hit\": 2, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 2, \"small_tick_hit\": 82}}',151.36,187451613,5944800,NULL,'2020-05-17 17:11:03',1589735463,NULL),(1941140349,8923804,2,2020714,1,1,1,'X',1,1,459,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 61, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 61, \"small_tick_hit\": 209}}',151.503,187593764,5874190,NULL,'2020-05-21 21:33:03',1590096783,NULL),(1940854336,8923804,2,1620159,1,1,1,'S',1,0.996183,516,961592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 5, \"small_tick_hit\": 267, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 5, \"small_tick_hit\": 270}}',151.796,187333798,8079550,NULL,'2020-05-13 22:10:48',1589407848,NULL),(1939494014,8923804,2,1088708,1,1,1,'X',1,1,629,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 628, \"large_tick_hit\": 1, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 1, \"small_tick_hit\": 180}}',152.077,185525342,12037100,NULL,'2020-03-05 16:36:16',1583426176,NULL),(1953322292,8923804,2,3276125,1,1,1,'X',1,1,526,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_tick_hit\": 38, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 38, \"small_tick_hit\": 187}}',152.145,203860723,6314554,NULL,'2021-12-13 23:32:29',1639438349,NULL),(1940932457,8923804,2,25990,1,1,1,'X',1,1,321,1062533,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 173}}',152.343,187410164,1301737,NULL,'2020-05-16 14:03:09',1589637789,NULL),(1955524859,8923804,2,3467132,1,1,1,'X',1,1,566,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_tick_hit\": 152, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 152, \"small_tick_hit\": 235}}',152.431,206706453,6271782,NULL,'2022-04-27 14:55:29',1651071329,NULL),(1946334777,8923804,2,1741752,1,1,1,'X',1,1,458,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 50, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 50, \"small_tick_hit\": 190}}',153.247,194695170,5908980,NULL,'2021-02-05 16:18:35',1612541915,NULL),(1937455393,8923804,2,1882979,1,1,1,'S',1,0.993481,524,959948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_tick_hit\": 64, \"small_tick_hit\": 238, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 64, \"small_tick_hit\": 243}}',153.704,182885204,7345560,NULL,'2019-09-19 17:45:39',1568915139,NULL),(1937140485,8923804,2,1569278,1,1,1,'X',1,1,491,973248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 26, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 26, \"small_tick_hit\": 196}}',154.633,182286437,7097760,NULL,'2019-08-10 14:57:02',1565449022,NULL),(1937813808,8923804,2,1764049,1,1,1,'S',1,0.995049,510,898717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 505, \"large_tick_hit\": 82, \"small_tick_hit\": 217, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 82, \"small_tick_hit\": 219}}',155.608,183223887,7100130,NULL,'2019-10-13 17:48:04',1570988884,NULL),(1941063535,8923804,2,1697867,1,1,1,'X',1,1,421,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 3, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 3, \"small_tick_hit\": 241}}',155.708,187595027,5420270,NULL,'2020-05-21 22:34:49',1590100489,NULL),(1949658416,8923804,2,1963785,1,1,1,'S',1,0.994723,257,957754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 37, \"small_tick_hit\": 120, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 37, \"small_tick_hit\": 122}}',155.863,199049707,1814500,NULL,'2021-06-15 21:09:28',1623791368,NULL),(1942479949,8923804,2,1603341,1,1,1,'S',1,0.998431,1109,913640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1317, \"large_tick_hit\": 125, \"small_tick_hit\": 467, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1319, \"large_tick_hit\": 125, \"small_tick_hit\": 468}}',156.93,189576955,36121110,NULL,'2020-07-29 20:08:39',1596053319,NULL),(1937157427,8923804,2,2101936,1,1,1,'S',1,0.997403,536,960259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_tick_hit\": 60, \"small_tick_hit\": 232, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 60, \"small_tick_hit\": 234}}',157.107,182367904,7805640,NULL,'2019-08-15 20:16:37',1565900197,NULL),(1938173149,8923804,2,1088086,1,1,1,'X',1,1,676,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 606, \"large_tick_hit\": 70, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 70, \"small_tick_hit\": 99}}',157.432,183687368,12446450,NULL,'2019-11-13 20:01:33',1573675293,NULL),(1939438399,8923804,2,2205711,1,1,1,'X',1,1,392,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 40, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 40, \"small_tick_hit\": 156}}',157.471,185378202,4208940,NULL,'2020-02-25 19:15:51',1582658151,NULL),(1937196910,8923804,2,1137697,1,1,1,'S',1,0.994166,615,963687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 609, \"large_tick_hit\": 6, \"small_tick_hit\": 237, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 6, \"small_tick_hit\": 242}}',157.605,182418339,11491790,NULL,'2019-08-18 21:16:36',1566162996,NULL),(1937455003,8923804,2,1635509,1,1,1,'X',1,1,520,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 65, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 65, \"small_tick_hit\": 220}}',157.621,182887705,7305820,NULL,'2019-09-19 21:42:35',1568929355,NULL),(1941418816,8923804,2,1023582,1,1,1,'S',1,0.9967,428,963913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"small_tick_hit\": 176, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 178}}',157.694,188057571,5616920,NULL,'2020-06-05 19:12:32',1591384352,NULL),(1938120194,8923804,2,1004779,1,1,1,'S',1,0.992773,680,824532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 931, \"large_tick_hit\": 14, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 938, \"large_tick_hit\": 14, \"small_tick_hit\": 155}}',157.805,183594546,15220200,NULL,'2019-11-08 01:52:09',1573177929,NULL),(1937667290,8923804,2,1593633,1,1,1,'S',1,0.996226,566,958435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_tick_hit\": 59, \"small_tick_hit\": 226, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 59, \"small_tick_hit\": 229}}',157.822,182938172,8934360,NULL,'2019-09-23 05:01:43',1569214903,NULL),(1941068020,8923804,2,1292320,1,1,1,'X',1,1,622,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 613, \"large_tick_hit\": 9, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 9, \"small_tick_hit\": 176}}',157.957,187547089,11582900,NULL,'2020-05-20 13:28:02',1589981282,NULL),(1938430251,8923804,2,1583027,1,1,1,'X',1,1,295,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"small_tick_hit\": 61}, \"maximum_statistics\": {\"great\": 295, \"small_tick_hit\": 61}}',158.066,184053285,2688770,NULL,'2019-12-07 23:16:33',1575760593,NULL),(1949662787,8923804,2,1805419,1,1,1,'X',1,1,458,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 27, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 27, \"small_tick_hit\": 205}}',158.757,199049359,6157030,NULL,'2021-06-15 20:54:25',1623790465,NULL),(1938355273,8923804,2,1478435,1,1,1,'S',1,0.998677,492,959425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 88, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 88, \"small_tick_hit\": 264}}',158.854,184053320,6299490,NULL,'2019-12-07 23:18:44',1575760724,NULL),(1958031716,8923804,2,3754443,1,1,1,'S',1,0.995575,169,960365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 6, \"small_tick_hit\": 56, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 6, \"small_tick_hit\": 57}}',159.058,209904091,869340,NULL,'2022-10-23 20:22:00',1666556520,NULL),(1936941359,8923804,2,1825040,1,1,1,'S',1,0.983752,398,846387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 446, \"large_tick_hit\": 34, \"small_tick_hit\": 186, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 34, \"small_tick_hit\": 191}}',159.084,182155562,4737760,NULL,'2019-08-02 13:46:51',1564753611,NULL),(1937207289,8923804,2,1612606,1,1,1,'S',1,0.997333,259,960434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 26, \"small_tick_hit\": 115, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 26, \"small_tick_hit\": 116}}',159.114,182542053,1833070,NULL,'2019-08-26 18:47:14',1566845234,NULL),(1938415034,8923804,2,654678,1,1,1,'S',1,0.997955,726,965923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 716, \"large_tick_hit\": 10, \"small_tick_hit\": 250, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 10, \"small_tick_hit\": 252}}',159.482,184052727,15770820,NULL,'2019-12-07 22:34:17',1575758057,NULL),(1936426743,8923804,2,1759295,1,1,1,'S',1,0.992593,465,959708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 68, \"small_tick_hit\": 205, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 68, \"small_tick_hit\": 210}}',159.529,181445290,5687910,NULL,'2019-06-19 14:27:27',1560954447,NULL),(1937131600,8923804,2,493916,1,1,1,'S',1,0.994577,594,942406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 472, \"large_tick_hit\": 139, \"small_tick_hit\": 306, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 139, \"small_tick_hit\": 310}}',159.762,182274996,8468320,NULL,'2019-08-09 22:09:42',1565388582,NULL),(1937227027,8923804,2,1178901,1,1,1,'S',1,0.997738,304,959131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"small_tick_hit\": 137, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 304, \"small_tick_hit\": 138}}',159.88,182449543,2837750,NULL,'2019-08-20 22:36:31',1566340591,NULL),(1937185699,8923804,2,1599006,1,1,1,'X',1,1,478,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 46, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 46, \"small_tick_hit\": 183}}',160.297,182543959,6290030,NULL,'2019-08-26 21:16:11',1566854171,NULL),(1941069733,8923804,2,2339922,1,1,1,'X',1,1,331,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 18, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 18, \"small_tick_hit\": 87}}',160.695,187592783,3196310,NULL,'2020-05-21 20:54:23',1590094463,NULL),(1938787902,8923804,2,951821,1,1,1,'X',1,1,524,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"large_tick_hit\": 18, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 18, \"small_tick_hit\": 178}}',160.732,184584456,8005880,NULL,'2020-01-09 15:12:12',1578582732,NULL),(1938578289,8923804,2,1587424,1,1,1,'S',1,0.997658,668,963101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 642, \"large_tick_hit\": 26, \"small_tick_hit\": 184, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 26, \"small_tick_hit\": 186}}',160.792,184241456,12939720,NULL,'2019-12-20 18:25:48',1576866348,NULL),(1936250747,8923804,2,1838437,1,1,1,'S',1,0.98659,402,960498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 10, \"small_tick_hit\": 113, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 10, \"small_tick_hit\": 120}}',160.846,181106798,4927770,NULL,'2019-05-29 21:45:33',1559166333,NULL),(1943717199,8923804,2,2617068,1,1,1,'S',1,0.99726,509,958889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 39, \"small_tick_hit\": 219, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 39, \"small_tick_hit\": 221}}',160.895,191003357,7215690,NULL,'2020-09-23 19:53:53',1600890833,NULL),(1941175009,8923804,2,842717,1,1,1,'S',1,0.998358,455,960327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_tick_hit\": 1, \"small_tick_hit\": 153, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 1, \"small_tick_hit\": 154}}',161.321,187854195,5078498,NULL,'2020-05-30 00:13:50',1590797630,NULL),(1942272878,8923804,2,2458295,1,1,1,'X',1,1,222,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 13, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 13, \"small_tick_hit\": 78}}',161.322,189227426,1502340,NULL,'2020-07-16 21:43:04',1594935784,NULL),(1937767145,8923804,2,1246804,1,1,1,'S',1,0.994845,448,957987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 13, \"small_tick_hit\": 324, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 13, \"small_tick_hit\": 328}}',161.504,183201203,5955520,NULL,'2019-10-12 13:22:43',1570886563,NULL),(1936819265,8923804,2,1475818,1,1,1,'S',1,0.995833,338,965289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 56, \"small_tick_hit\": 140, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 56, \"small_tick_hit\": 142}}',161.816,181984103,3058440,NULL,'2019-07-22 23:20:15',1563837615,NULL),(1941514766,8923804,2,2009086,1,1,1,'S',1,0.998569,460,968020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 78, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 78, \"small_tick_hit\": 239}}',161.874,188048191,5544160,NULL,'2020-06-05 13:18:23',1591363103,NULL),(1950831094,8923804,2,2835458,1,1,1,'S',1,0.995495,295,962279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 5, \"small_tick_hit\": 147, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 5, \"small_tick_hit\": 149}}',161.995,200547336,2177702,NULL,'2021-08-05 23:19:17',1628205557,NULL),(1941416546,8923804,2,2074758,1,1,1,'S',1,0.996071,385,961904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 13, \"small_tick_hit\": 122, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 13, \"small_tick_hit\": 124}}',162.016,188154162,4410540,NULL,'2020-06-08 22:15:40',1591654540,NULL),(1937188961,8923804,2,1852896,1,1,1,'S',1,0.99549,584,962009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"large_tick_hit\": 45, \"small_tick_hit\": 299, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 45, \"small_tick_hit\": 303}}',162.141,182417937,9629010,NULL,'2019-08-18 20:43:38',1566161018,NULL),(1937183976,8923804,2,796512,0,1,1,'S',1,0.990033,419,881122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 473, \"small_tick_hit\": 123, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 477, \"small_tick_hit\": 125}}',162.17,182420368,5398630,NULL,'2019-08-19 00:34:19',1566174859,NULL),(1937540665,8923804,2,959794,1,1,1,'S',1,0.995536,449,958211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_tick_hit\": 28, \"small_tick_hit\": 220, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 28, \"small_tick_hit\": 223}}',162.228,182861008,5889800,NULL,'2019-09-17 19:04:19',1568747059,NULL),(1953119555,8923804,2,1113160,1,1,1,'X',1,1,1238,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1073, \"large_tick_hit\": 165, \"small_tick_hit\": 626}, \"maximum_statistics\": {\"great\": 1073, \"large_tick_hit\": 165, \"small_tick_hit\": 626}}',162.713,203678756,40255200,NULL,'2021-12-05 16:03:25',1638720205,NULL),(1940508391,8923804,2,2340993,1,1,1,'S',1,0.994751,539,960518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_tick_hit\": 52, \"small_tick_hit\": 219, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 52, \"small_tick_hit\": 223}}',162.973,186780771,6390026,NULL,'2020-04-24 16:37:48',1587746268,NULL),(1943709426,8923804,2,2574300,1,1,1,'X',1,1,424,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_tick_hit\": 38, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 38, \"small_tick_hit\": 154}}',163.082,191052066,5323660,NULL,'2020-09-25 19:21:03',1601061663,NULL),(1936186753,8923804,2,1944594,1,1,1,'S',1,0.995786,528,961105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_tick_hit\": 61, \"small_tick_hit\": 181, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 61, \"small_tick_hit\": 184}}',163.2,181210569,7670690,NULL,'2019-06-04 22:36:19',1559687779,NULL),(1938452906,8923804,2,2089724,1,1,1,'S',1,0.997301,540,962552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"large_tick_hit\": 38, \"small_tick_hit\": 199, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 38, \"small_tick_hit\": 201}}',163.483,184077831,8362970,NULL,'2019-12-09 15:41:41',1575906101,NULL),(1942369610,8923804,2,460878,0,1,1,'X',1,1,167,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 63}}',163.893,189311031,897730,NULL,'2020-07-19 22:38:16',1595198296,NULL),(1937099865,8923804,2,859271,1,1,1,'X',1,1,435,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 26, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 26, \"small_tick_hit\": 92}}',163.918,182286403,5496040,NULL,'2019-08-10 14:55:01',1565448901,NULL),(1939233913,8923804,2,2047521,1,1,1,'X',1,1,450,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 310}}',164,185289569,6196860,NULL,'2020-02-21 01:05:45',1582247145,NULL),(1938445152,8923804,2,1282659,1,1,1,'X',1,1,746,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 660, \"large_tick_hit\": 86, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 86, \"small_tick_hit\": 263}}',164.344,184051953,14900810,NULL,'2019-12-07 21:37:17',1575754637,NULL),(1936977731,8923804,2,1852206,1,1,1,'S',1,0.990812,445,963605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 58, \"small_tick_hit\": 202, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 58, \"small_tick_hit\": 208}}',164.537,182196092,5443280,NULL,'2019-08-04 22:17:59',1564957079,NULL),(1937640403,8923804,2,1413505,1,1,1,'X',1,1,560,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 85, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 85, \"small_tick_hit\": 221}}',164.686,183065607,8375390,NULL,'2019-10-02 18:16:03',1570040163,NULL),(1941355500,8923804,2,1772969,1,1,1,'S',1,0.99904,690,965152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 576, \"large_tick_hit\": 114, \"small_tick_hit\": 351, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 576, \"large_tick_hit\": 114, \"small_tick_hit\": 352}}',164.709,188013850,12424750,NULL,'2020-06-04 09:26:55',1591262815,NULL),(1949247360,8923804,2,582801,1,1,1,'S',1,0.996225,1076,825880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 2630, \"large_tick_hit\": 164, \"small_tick_hit\": 373, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2641, \"large_tick_hit\": 164, \"small_tick_hit\": 374}}',164.872,198516482,61327710,NULL,'2021-05-29 21:57:18',1622325438,NULL),(1938411295,8923804,2,648270,1,1,1,'X',1,1,759,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 690, \"large_tick_hit\": 69, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 69, \"small_tick_hit\": 239}}',166.174,184052179,15903230,NULL,'2019-12-07 21:55:16',1575755716,NULL),(1939459467,8923804,2,1265353,1,1,1,'X',1,1,772,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 771, \"large_tick_hit\": 1, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 1, \"small_tick_hit\": 260}}',166.283,185318462,17998920,NULL,'2020-02-22 14:54:28',1582383268,NULL),(1938727736,8923804,2,2134414,1,1,1,'S',1,0.998753,576,962554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_tick_hit\": 58, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 58, \"small_tick_hit\": 226}}',166.293,184543965,7465050,NULL,'2020-01-06 21:34:39',1578346479,NULL),(1937163066,8923804,2,1439088,1,1,1,'S',1,0.994048,461,957444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 71, \"small_tick_hit\": 207, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 71, \"small_tick_hit\": 211}}',166.348,182401071,5736050,NULL,'2019-08-17 23:03:40',1566083020,NULL),(1941458931,8923804,2,1724959,1,1,1,'S',1,0.996844,1337,922653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1473, \"large_tick_hit\": 282, \"small_tick_hit\": 772, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1475, \"large_tick_hit\": 282, \"small_tick_hit\": 778}}',166.464,188173617,40614380,NULL,'2020-06-09 15:43:49',1591717429,NULL),(1937191867,8923804,2,1300822,1,1,1,'S',1,0.995349,491,960760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 46, \"small_tick_hit\": 151, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 46, \"small_tick_hit\": 154}}',166.598,182541807,6671370,NULL,'2019-08-26 18:29:25',1566844165,NULL),(1938717869,8923804,2,1588726,1,1,1,'S',1,0.99726,836,894988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 922, \"large_tick_hit\": 95, \"small_tick_hit\": 439, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 925, \"large_tick_hit\": 95, \"small_tick_hit\": 440}}',166.67,184418594,19391130,NULL,'2019-12-30 19:18:34',1577733514,NULL),(1937448448,8923804,2,1343316,1,1,1,'S',1,0.998379,509,959378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 509, \"small_tick_hit\": 108}}',166.821,182863553,7880450,NULL,'2019-09-17 23:45:46',1568763946,NULL),(1942950511,8923804,2,2164699,1,1,1,'X',1,1,513,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 66, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 66, \"small_tick_hit\": 193}}',166.913,190129748,7266690,NULL,'2020-08-19 22:33:18',1597876398,NULL),(1960603594,8923804,2,3870077,1,1,1,'S',1,0.995402,248,958189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 11, \"small_tick_hit\": 185, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 11, \"small_tick_hit\": 187}}',167.061,213252329,1803730,NULL,'2023-07-01 18:55:24',1688237724,NULL),(1938459490,8923804,2,2197291,1,1,1,'X',1,1,922,975552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 808, \"large_tick_hit\": 114, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 114, \"small_tick_hit\": 382}}',167.451,184052043,18373840,NULL,'2019-12-07 21:45:05',1575755105,NULL),(1937357430,8923804,2,1873239,1,1,1,'S',1,0.997175,476,961735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 35, \"small_tick_hit\": 230, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 35, \"small_tick_hit\": 232}}',167.516,182594666,6373960,NULL,'2019-08-30 05:32:13',1567143133,NULL),(1938613120,8923804,2,1286139,0,1,1,'X',1,1,572,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"large_tick_hit\": 32, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 32, \"small_tick_hit\": 232}}',167.66,184446132,9448760,NULL,'2020-01-01 11:43:08',1577878988,NULL),(1938047701,8923804,2,2005437,1,1,1,'X',1,1,797,978432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 797, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 797, \"small_tick_hit\": 171}}',167.697,183514098,19331010,NULL,'2019-11-02 16:03:57',1572710637,NULL),(1939947779,8923804,2,2005437,1,1,1,'X',1,1,797,967680,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 797, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 797, \"small_tick_hit\": 171}}',167.697,186106948,19269410,NULL,'2020-03-31 16:56:44',1585673804,NULL),(1938686541,8923804,2,1627430,1,1,1,'X',1,1,564,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 564, \"small_tick_hit\": 219}}',167.742,184418843,9724070,NULL,'2019-12-30 19:33:20',1577734400,NULL),(1938836445,8923804,2,1612936,1,1,1,'S',1,0.994577,602,906922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 677, \"small_tick_hit\": 240, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 679, \"small_tick_hit\": 243}}',168.082,184447818,11153020,NULL,'2020-01-01 13:56:58',1577887018,NULL),(1938348693,8923804,2,927730,1,1,1,'X',1,1,321,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 3, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 3, \"small_tick_hit\": 112}}',168.11,184053257,3145360,NULL,'2019-12-07 23:14:19',1575760459,NULL),(1941096668,8923804,2,1355457,1,1,1,'X',1,1,463,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 24, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 24, \"small_tick_hit\": 118}}',168.508,187547511,6261100,NULL,'2020-05-20 13:44:40',1589982280,NULL),(1938828555,8923804,2,1938585,1,1,1,'S',1,0.998682,536,960796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 56, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 56, \"small_tick_hit\": 223}}',168.645,184447072,7971820,NULL,'2020-01-01 13:03:34',1577883814,NULL),(1961444104,8923804,2,3648034,1,1,1,'S',1,0.9967,945,958726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 939, \"large_tick_hit\": 6, \"small_tick_hit\": 263, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 939, \"large_tick_hit\": 6, \"small_tick_hit\": 267}}',168.75,214433223,21528674,NULL,'2023-10-08 22:16:55',1696803415,NULL),(1938820855,8923804,2,1602436,1,1,1,'S',1,0.998954,634,961108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 579, \"large_tick_hit\": 55, \"small_tick_hit\": 321, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 55, \"small_tick_hit\": 322}}',168.861,184447527,11232950,NULL,'2020-01-01 13:38:37',1577885917,NULL),(1953194079,8923804,2,3178862,1,1,1,'S',1,0.997329,1226,904499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1485, \"large_tick_hit\": 154, \"small_tick_hit\": 975, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1488, \"large_tick_hit\": 154, \"small_tick_hit\": 979}}',169.139,203678589,36869542,NULL,'2021-12-05 15:55:02',1638719702,NULL),(1938775631,8923804,2,1761864,1,1,1,'X',1,1,656,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"large_tick_hit\": 5, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 5, \"small_tick_hit\": 184}}',169.15,184599392,12953200,NULL,'2020-01-10 14:16:10',1578665770,NULL),(1949681037,8923804,2,2831660,1,1,1,'X',1,1,744,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 742, \"large_tick_hit\": 2, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 2, \"small_tick_hit\": 125}}',169.225,199049869,16772530,NULL,'2021-06-15 21:16:32',1623791792,NULL),(1942298817,8923804,2,2383561,1,1,1,'X',1,1,505,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 80, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 80, \"small_tick_hit\": 249}}',169.654,189193066,6701830,NULL,'2020-07-15 16:23:33',1594830213,NULL),(2605411519,8923804,2,3945946,1,1,1,'S',1,0.996575,190,960219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"small_tick_hit\": 101, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 190, \"small_tick_hit\": 102}}',169.719,216388040,919578,NULL,'2024-04-01 23:20:04',1712013604,NULL),(1941111084,8923804,2,1905954,1,1,1,'X',1,1,541,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_tick_hit\": 27, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 27, \"small_tick_hit\": 199}}',169.724,187589781,8528750,NULL,'2020-05-21 19:02:35',1590087755,NULL),(1939011567,8923804,2,1413790,0,1,1,'S',1,0.994813,473,871779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 685, \"large_tick_hit\": 72, \"small_tick_hit\": 202, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 72, \"small_tick_hit\": 205}}',169.973,184851729,7992260,NULL,'2020-01-25 19:13:10',1579979590,NULL),(1937240233,8923804,2,885110,1,1,1,'S',1,0.998311,440,959307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 38, \"small_tick_hit\": 151, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 38, \"small_tick_hit\": 152}}',170.002,182448990,5427810,NULL,'2019-08-20 21:46:58',1566337618,NULL),(1939425292,8923804,2,1426663,1,1,1,'X',1,1,953,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 939, \"large_tick_hit\": 14, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 939, \"large_tick_hit\": 14, \"small_tick_hit\": 337}}',170.181,185378364,27261910,NULL,'2020-02-25 19:24:51',1582658691,NULL),(1937015692,8923804,2,500293,0,1,1,'S',1,0.985788,529,925654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 469, \"large_tick_hit\": 82, \"small_tick_hit\": 212, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 82, \"small_tick_hit\": 220}}',170.508,182147224,7275220,NULL,'2019-08-01 23:23:42',1564701822,NULL),(1937183041,8923804,2,570205,1,1,1,'X',1,1,452,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 29, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 29, \"small_tick_hit\": 143}}',171.027,182349803,5822090,NULL,'2019-08-14 15:33:36',1565796816,NULL),(1939045968,8923804,2,777991,0,1,1,'S',1,0.997585,570,942527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 532, \"large_tick_hit\": 55, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 55, \"small_tick_hit\": 240}}',171.101,184851883,9342910,NULL,'2020-01-25 19:23:08',1579980188,NULL),(1943147825,8923804,2,2428829,1,1,1,'S',1,0.994924,433,960847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_tick_hit\": 23, \"small_tick_hit\": 155, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 23, \"small_tick_hit\": 158}}',171.578,190361667,4289590,NULL,'2020-08-28 21:07:40',1598648860,NULL),(1938632117,8923804,2,1473350,1,1,1,'S',1,0.997778,327,968275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 41, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 41, \"small_tick_hit\": 123}}',171.579,184430293,3080200,NULL,'2019-12-31 12:36:51',1577795811,NULL),(1941146258,8923804,2,1640552,1,1,1,'X',1,1,442,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_tick_hit\": 21, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 21, \"small_tick_hit\": 107}}',171.969,187547445,5710570,NULL,'2020-05-20 13:42:09',1589982129,NULL),(1936915891,8923804,2,1827620,1,1,1,'X',1,1,455,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 37, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 37, \"small_tick_hit\": 175}}',172.235,182013999,5817730,NULL,'2019-07-24 20:12:13',1563999133,NULL),(1941139500,8923804,2,2074013,1,1,1,'X',1,1,499,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 37, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 37, \"small_tick_hit\": 150}}',172.522,187593680,7031060,NULL,'2020-05-21 21:30:00',1590096600,NULL),(1938655303,8923804,2,1864024,1,1,1,'S',1,0.998828,581,963172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"large_tick_hit\": 43, \"small_tick_hit\": 271, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 43, \"small_tick_hit\": 272}}',172.603,184446216,9469570,NULL,'2020-01-01 11:50:14',1577879414,NULL),(1937079474,8923804,2,1328318,1,1,1,'X',1,1,448,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 75, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 75, \"small_tick_hit\": 94}}',172.788,182291836,5136520,NULL,'2019-08-10 20:51:02',1565470262,NULL),(1938340551,8923804,2,1454883,1,1,1,'S',1,0.998706,617,964250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 544, \"large_tick_hit\": 73, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 73, \"small_tick_hit\": 156}}',173.067,184053392,8193854,NULL,'2019-12-07 23:23:15',1575760995,NULL),(1937060684,8923804,2,1851565,1,1,1,'X',1,1,549,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"large_tick_hit\": 33, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 33, \"small_tick_hit\": 216}}',173.124,182400661,8621460,NULL,'2019-08-17 22:28:20',1566080900,NULL),(1939948118,8923804,2,2230883,1,1,1,'X',1,1,1126,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1126, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 1126, \"small_tick_hit\": 118}}',173.302,186026217,30740880,NULL,'2020-03-28 13:57:41',1585403861,NULL),(1937114816,8923804,2,1878557,1,1,1,'S',1,0.988281,536,956312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_tick_hit\": 22, \"small_tick_hit\": 223, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 22, \"small_tick_hit\": 232}}',173.487,182241215,8350350,NULL,'2019-08-07 21:44:53',1565214293,NULL),(1939612715,8923804,2,2300978,1,1,1,'X',1,1,647,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 573, \"large_tick_hit\": 74, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 74, \"small_tick_hit\": 218}}',173.527,185487873,11452380,NULL,'2020-03-03 00:05:08',1583193908,NULL),(1938748000,8923804,2,1712836,1,1,1,'S',1,0.998625,506,960234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"large_tick_hit\": 5, \"small_tick_hit\": 220, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 5, \"small_tick_hit\": 221}}',173.554,184544007,7702460,NULL,'2020-01-06 21:36:48',1578346608,NULL),(1933866474,8923804,2,17908,1,1,1,'X',1,1,1046,1061013,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"large_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 448}}',173.629,178134256,16485505,NULL,'2018-11-28 00:23:30',1543364610,NULL),(1955541092,8923804,2,1383466,1,1,1,'X',1,1,335,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 14, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 14, \"small_tick_hit\": 107}}',174.118,206851736,2692402,NULL,'2022-05-05 10:47:52',1651747672,NULL),(1937106691,8923804,2,1780263,1,1,1,'S',1,0.994893,706,928335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 670, \"large_tick_hit\": 97, \"small_tick_hit\": 207, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 97, \"small_tick_hit\": 211}}',174.199,182324214,10956178,NULL,'2019-08-12 20:58:40',1565643520,NULL),(1937023695,8923804,2,818062,0,1,1,'S',1,0.995902,184,961379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 17, \"small_tick_hit\": 59, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 17, \"small_tick_hit\": 60}}',174.282,182220646,947550,NULL,'2019-08-06 15:05:32',1565103932,NULL),(1948619948,8923804,2,2777149,1,1,1,'X',1,1,789,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 781, \"large_tick_hit\": 8, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 781, \"large_tick_hit\": 8, \"small_tick_hit\": 136}}',174.589,197683427,14948744,NULL,'2021-05-05 22:26:34',1620253594,NULL),(1937442587,8923804,2,600355,0,1,1,'S',1,0.986486,194,901947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 209, \"large_tick_hit\": 2, \"small_tick_hit\": 81, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 2, \"small_tick_hit\": 84}}',174.834,182888581,1169230,NULL,'2019-09-19 23:28:38',1568935718,NULL),(1938409619,8923804,2,1030970,1,1,1,'X',1,1,543,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 70, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 70, \"small_tick_hit\": 196}}',174.869,184052277,7900880,NULL,'2019-12-07 22:02:53',1575756173,NULL),(1937681099,8923804,2,1116202,1,1,1,'S',1,0.997888,729,960721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 728, \"large_tick_hit\": 1, \"small_tick_hit\": 216, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 1, \"small_tick_hit\": 218}}',174.872,182977667,16099940,NULL,'2019-09-26 14:49:44',1569509384,NULL),(1941181607,8923804,2,1709677,1,1,1,'X',1,1,489,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_tick_hit\": 53, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 53, \"small_tick_hit\": 170}}',175.343,187814834,6863440,NULL,'2020-05-28 17:58:30',1590688710,NULL),(1937073310,8923804,2,1486309,1,1,1,'S',1,0.995043,598,957968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 547, \"large_tick_hit\": 51, \"small_tick_hit\": 205, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 51, \"small_tick_hit\": 209}}',175.413,182401371,8081554,NULL,'2019-08-17 23:28:53',1566084533,NULL),(1937240361,8923804,2,1876066,1,1,1,'S',1,0.997297,531,960603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_tick_hit\": 55, \"small_tick_hit\": 207, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 55, \"small_tick_hit\": 209}}',175.842,182418305,7720510,NULL,'2019-08-18 21:14:13',1566162853,NULL),(1941043242,8923804,2,2097768,1,1,1,'S',1,0.994413,490,961056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 74, \"small_tick_hit\": 222, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 74, \"small_tick_hit\": 226}}',176.147,187657842,6357200,NULL,'2020-05-23 19:34:28',1590262468,NULL),(1938649408,8923804,2,2234330,1,1,1,'X',1,1,210,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 8, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 8, \"small_tick_hit\": 87}}',176.44,184446151,1332130,NULL,'2020-01-01 11:44:21',1577879061,NULL),(1941189512,8923804,2,2227911,1,1,1,'X',1,1,757,978624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 752, \"large_tick_hit\": 5, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 5, \"small_tick_hit\": 303}}',176.821,187710726,17382730,NULL,'2020-05-25 11:13:07',1590405187,NULL),(1940084873,8923804,2,1464183,1,1,1,'X',1,1,497,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_tick_hit\": 43, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 43, \"small_tick_hit\": 93}}',176.863,186187302,5475654,NULL,'2020-04-03 18:55:40',1585940140,NULL),(1937610070,8923804,2,1154584,1,1,1,'S',1,0.997429,571,959576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"large_tick_hit\": 7, \"small_tick_hit\": 205, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 7, \"small_tick_hit\": 207}}',176.933,182964699,9730070,NULL,'2019-09-25 13:35:07',1569418507,NULL),(1941139476,8923804,2,1809824,1,1,1,'X',1,1,480,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 160}}',176.953,187657734,7072760,NULL,'2020-05-23 19:30:25',1590262225,NULL),(1938090018,8923804,2,1535996,1,1,1,'S',1,0.998975,746,963419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 686, \"large_tick_hit\": 60, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 60, \"small_tick_hit\": 230}}',176.977,183686234,12655418,NULL,'2019-11-13 18:36:03',1573670163,NULL),(1937229981,8923804,2,1357223,1,1,1,'S',1,0.998779,1092,961014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 935, \"large_tick_hit\": 157, \"small_tick_hit\": 544, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 935, \"large_tick_hit\": 157, \"small_tick_hit\": 546}}',177.019,182419239,30852300,NULL,'2019-08-18 22:38:01',1566167881,NULL),(1940336297,8923804,2,2305232,1,1,1,'S',1,0.997664,643,965364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"large_tick_hit\": 63, \"small_tick_hit\": 211, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 63, \"small_tick_hit\": 213}}',177.029,186637624,11391790,NULL,'2020-04-19 17:41:59',1587318119,NULL),(1936760090,8923804,2,1475759,1,1,1,'S',1,0.991323,343,963683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 35, \"small_tick_hit\": 114, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 35, \"small_tick_hit\": 118}}',177.039,181722605,3418320,NULL,'2019-07-06 20:29:50',1562444990,NULL),(1941100724,8923804,2,2145333,1,1,1,'S',1,0.998677,573,960405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 62, \"small_tick_hit\": 182, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 62, \"small_tick_hit\": 183}}',177.171,187685403,8811440,NULL,'2020-05-24 15:43:02',1590334982,NULL),(1937185849,8923804,2,1291404,1,1,1,'S',1,0.990291,165,956826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 1, \"small_tick_hit\": 39, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 1, \"small_tick_hit\": 41}}',177.859,182526484,846550,NULL,'2019-08-25 19:26:08',1566761168,NULL),(1938736113,8923804,2,1699426,1,1,1,'X',1,1,726,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 685, \"large_tick_hit\": 41, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 41, \"small_tick_hit\": 160}}',177.881,184447147,15280800,NULL,'2020-01-01 13:09:34',1577884174,NULL),(1949316790,8923804,2,1627631,1,1,1,'X',1,1,354,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 45, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 45, \"small_tick_hit\": 183}}',178.088,198515766,3339010,NULL,'2021-05-29 21:32:49',1622323969,NULL),(1953588913,8923804,2,1627631,1,1,1,'X',1,1,354,961152,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 45, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 45, \"small_tick_hit\": 183}}',178.088,204262772,3336810,NULL,'2021-12-31 10:52:26',1640947946,NULL),(1937804707,8923804,2,1761458,1,1,1,'X',1,1,666,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 619, \"large_tick_hit\": 47, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 47, \"small_tick_hit\": 264}}',178.128,183147586,12696580,NULL,'2019-10-08 13:57:44',1570543064,NULL),(1942681452,8923804,2,1008237,0,1,1,'S',1,0.995146,311,958136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"small_tick_hit\": 99, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 101}}',178.156,189739559,2393250,NULL,'2020-08-04 23:08:26',1596582506,NULL),(1938949600,8923804,2,806343,1,1,1,'S',1,0.994337,509,920264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 567, \"small_tick_hit\": 311, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 568, \"small_tick_hit\": 315}}',178.38,184787711,8003350,NULL,'2020-01-21 19:54:55',1579636495,NULL),(1941218882,8923804,2,2126448,1,1,1,'X',1,1,487,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 45, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 45, \"small_tick_hit\": 240}}',178.426,187711615,6655260,NULL,'2020-05-25 11:46:34',1590407194,NULL),(1936385927,8923804,2,710863,0,1,1,'X',1,1,209,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 2, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 2, \"small_tick_hit\": 28}}',178.461,181252724,1355720,NULL,'2019-06-07 15:07:52',1559920072,NULL),(1938766608,8923804,2,1874001,1,1,1,'S',1,0.998679,533,961575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_tick_hit\": 40, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 40, \"small_tick_hit\": 224}}',178.637,184543875,8162970,NULL,'2020-01-06 21:28:53',1578346133,NULL),(1941411595,8923804,2,2021393,1,1,1,'S',1,0.998636,465,906443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 569, \"large_tick_hit\": 2, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 2, \"small_tick_hit\": 161}}',178.723,188155461,6942990,NULL,'2020-06-08 23:23:20',1591658600,NULL),(1941040831,8923804,2,2096084,1,1,1,'X',1,1,491,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 52, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 52, \"small_tick_hit\": 205}}',179.495,187657795,6622670,NULL,'2020-05-23 19:32:28',1590262348,NULL),(1937136309,8923804,2,1809826,1,1,1,'S',1,0.991749,454,964887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"small_tick_hit\": 147, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 454, \"small_tick_hit\": 152}}',179.613,182367567,6326550,NULL,'2019-08-15 19:47:00',1565898420,NULL),(1942015016,8923804,2,2384121,1,1,1,'S',1,0.99384,376,959811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 24, \"small_tick_hit\": 108, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 24, \"small_tick_hit\": 111}}',179.644,188846648,3270024,NULL,'2020-07-02 23:21:22',1593732082,NULL),(1938674420,8923804,2,1879242,1,1,1,'S',1,0.992424,537,929706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 518, \"large_tick_hit\": 39, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 39, \"small_tick_hit\": 230}}',179.653,184418207,8288630,NULL,'2019-12-30 18:53:50',1577732030,NULL),(1937545418,8923804,2,1467044,0,1,1,'S',1,0.998503,523,944743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 507, \"large_tick_hit\": 28, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 28, \"small_tick_hit\": 132}}',179.873,182885570,7846720,NULL,'2019-09-19 18:19:46',1568917186,NULL),(1941105667,8923804,2,1543178,1,1,1,'X',1,1,640,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 626, \"large_tick_hit\": 14, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 14, \"small_tick_hit\": 162}}',180.376,187656191,12017580,NULL,'2020-05-23 18:37:58',1590259078,NULL),(1941322023,8923804,2,308461,1,1,1,'S',1,0.998445,484,968611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_tick_hit\": 6, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 6, \"small_tick_hit\": 159}}',180.527,187937154,7037780,NULL,'2020-06-01 16:58:18',1591030698,NULL),(1957958124,8923804,2,3559291,1,1,1,'X',1,1,665,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"large_tick_hit\": 101, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 101, \"small_tick_hit\": 236}}',180.603,209919288,8886496,NULL,'2022-10-24 22:04:11',1666649051,NULL),(1944320890,8923804,2,2528693,1,1,1,'S',1,0.998353,1070,961277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1053, \"large_tick_hit\": 17, \"small_tick_hit\": 749, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1053, \"large_tick_hit\": 17, \"small_tick_hit\": 752}}',181.261,191845461,34189410,NULL,'2020-10-28 13:32:39',1603891959,NULL),(1938380205,8923804,2,1368965,1,1,1,'X',1,1,605,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"large_tick_hit\": 45, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 45, \"small_tick_hit\": 307}}',181.626,184052462,10302550,NULL,'2019-12-07 22:17:03',1575757023,NULL),(1937514032,8923804,2,1257103,1,1,1,'X',1,1,473,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 25, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 25, \"small_tick_hit\": 120}}',182.119,182885390,6611700,NULL,'2019-09-19 18:01:57',1568916117,NULL),(1940927805,8923804,2,1706012,1,1,1,'S',1,0.998748,587,966216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 552, \"large_tick_hit\": 35, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 35, \"small_tick_hit\": 212}}',182.332,187480398,9929650,NULL,'2020-05-18 14:03:59',1589810639,NULL),(1942281363,8923804,2,2462584,1,1,1,'S',1,0.99894,653,962625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 572, \"large_tick_hit\": 81, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 81, \"small_tick_hit\": 290}}',182.34,189186951,11577630,NULL,'2020-07-15 12:03:38',1594814618,NULL),(1942367466,8923804,2,458103,1,1,1,'X',1,1,452,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 40, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 40, \"small_tick_hit\": 178}}',182.831,189311004,5778120,NULL,'2020-07-19 22:37:25',1595198245,NULL),(1937582634,8923804,2,625941,1,1,1,'S',1,0.998719,1096,974480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1095, \"large_tick_hit\": 1, \"small_tick_hit\": 463, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1095, \"large_tick_hit\": 1, \"small_tick_hit\": 465}}',182.923,183065719,36354050,NULL,'2019-10-02 18:23:22',1570040602,NULL),(1937995449,8923804,2,1225352,1,1,1,'S',1,0.993827,529,940628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 545, \"small_tick_hit\": 260, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 546, \"small_tick_hit\": 264}}',182.952,183468451,8525580,NULL,'2019-10-30 18:40:40',1572460840,NULL),(1938408211,8923804,2,1028005,1,1,1,'S',1,0.994159,596,963686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_tick_hit\": 72, \"small_tick_hit\": 255, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 72, \"small_tick_hit\": 260}}',183.004,184053450,9760330,NULL,'2019-12-07 23:28:14',1575761294,NULL),(1938741173,8923804,2,1857446,1,1,1,'S',1,0.999057,831,961535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 772, \"large_tick_hit\": 59, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 59, \"small_tick_hit\": 229}}',183.196,184491288,15603244,NULL,'2020-01-04 00:02:23',1578096143,NULL),(1937168684,8923804,2,2103912,1,1,1,'X',1,1,680,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 595, \"large_tick_hit\": 85, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 85, \"small_tick_hit\": 92}}',183.252,182242218,12301740,NULL,'2019-08-07 23:02:47',1565218967,NULL),(1939385881,8923804,2,1119599,1,1,1,'S',1,0.994536,622,957899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 621, \"large_tick_hit\": 1, \"small_tick_hit\": 106, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 1, \"small_tick_hit\": 110}}',183.307,185380798,11722400,NULL,'2020-02-25 22:40:17',1582670417,NULL),(1937810721,8923804,2,2054317,1,1,1,'S',1,0.998713,496,965255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_tick_hit\": 14, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 14, \"small_tick_hit\": 281}}',183.432,183237828,7322760,NULL,'2019-10-14 18:22:11',1571077331,NULL),(1937259437,8923804,2,1557198,1,1,1,'S',1,0.998184,1136,960563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 969, \"large_tick_hit\": 167, \"small_tick_hit\": 513, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 969, \"large_tick_hit\": 167, \"small_tick_hit\": 516}}',183.445,182419512,33307510,NULL,'2019-08-18 23:04:40',1566169480,NULL),(1938455762,8923804,2,1934661,1,1,1,'S',1,0.997245,517,960398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 49, \"small_tick_hit\": 207, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 49, \"small_tick_hit\": 209}}',183.525,184051802,7486430,NULL,'2019-12-07 21:24:42',1575753882,NULL),(1945889938,8923804,2,2742204,1,1,1,'S',1,0.993056,208,957124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 21, \"small_tick_hit\": 78, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 21, \"small_tick_hit\": 80}}',184.175,193900109,1281360,NULL,'2021-01-11 10:18:47',1610360327,NULL),(1940962059,8923804,2,1761651,1,1,1,'S',1,0.988212,704,824090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 897, \"large_tick_hit\": 2, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 908, \"large_tick_hit\": 2, \"small_tick_hit\": 108}}',184.484,187404392,15500350,NULL,'2020-05-16 11:03:54',1589627034,NULL),(2424494403,8923804,2,3007092,1,1,1,'S',1,0.994196,809,961206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 804, \"large_tick_hit\": 5, \"small_tick_hit\": 390, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 804, \"large_tick_hit\": 5, \"small_tick_hit\": 397}}',184.544,216043256,19788680,NULL,'2024-02-28 22:15:28',1709158528,NULL),(1938576190,8923804,2,1587422,1,1,1,'S',1,0.998971,776,963045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 742, \"large_tick_hit\": 34, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 34, \"small_tick_hit\": 196}}',184.657,184241492,13925830,NULL,'2019-12-20 18:28:31',1576866511,NULL),(1941079247,8923804,2,1864553,1,1,1,'X',1,1,521,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_tick_hit\": 29, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 29, \"small_tick_hit\": 176}}',184.89,187594913,7791360,NULL,'2020-05-21 22:30:08',1590100208,NULL),(1939716984,8923804,2,1479309,1,1,1,'X',1,1,534,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 65, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 65, \"small_tick_hit\": 182}}',185.012,185783700,7835920,NULL,'2020-03-18 17:45:07',1584553507,NULL),(1953671422,8923804,2,1479309,1,1,1,'X',1,1,534,963264,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 65, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 65, \"small_tick_hit\": 182}}',185.012,204262846,7828220,NULL,'2021-12-31 10:57:38',1640948258,NULL),(1938114317,8923804,2,990687,1,1,1,'S',1,0.992528,496,958649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_tick_hit\": 2, \"small_tick_hit\": 301, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 2, \"small_tick_hit\": 307}}',185.19,183699260,7457530,NULL,'2019-11-14 17:27:16',1573752436,NULL),(1941097646,8923804,2,2359734,1,1,1,'S',1,0.996303,458,958543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 14, \"small_tick_hit\": 81, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 14, \"small_tick_hit\": 83}}',185.193,187536955,6227570,NULL,'2020-05-20 05:53:27',1589954007,NULL),(1953902565,8923804,2,3210171,1,1,1,'X',1,1,203,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 7, \"small_tick_hit\": 58}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 7, \"small_tick_hit\": 58}}',185.33,204602173,1282520,NULL,'2022-01-15 17:05:35',1642266335,NULL),(1954483801,8923804,2,2513535,1,1,1,'S',1,0.997439,549,958968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_tick_hit\": 37, \"small_tick_hit\": 230, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 37, \"small_tick_hit\": 232}}',185.53,205413534,6844992,NULL,'2022-02-21 14:10:42',1645452642,NULL),(1941017995,8923804,2,1967076,1,1,1,'S',1,0.998501,486,959367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 60, \"small_tick_hit\": 180, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 60, \"small_tick_hit\": 181}}',185.532,187480888,5325312,NULL,'2020-05-18 14:20:52',1589811652,NULL),(1952698708,8923804,2,3041470,1,1,1,'S',1,0.997135,470,958840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_tick_hit\": 36, \"small_tick_hit\": 226, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 36, \"small_tick_hit\": 228}}',185.678,203075974,5085292,NULL,'2021-11-10 23:48:28',1636588108,NULL),(1953078558,8923804,2,2608198,1,1,1,'S',1,0.997519,287,958995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 21, \"small_tick_hit\": 115, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 21, \"small_tick_hit\": 116}}',186.289,203607735,2358970,NULL,'2021-12-02 19:33:39',1638473619,NULL),(1937994350,8923804,2,1593637,1,1,1,'X',1,1,561,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_tick_hit\": 33, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 33, \"small_tick_hit\": 207}}',186.414,183580432,9114630,NULL,'2019-11-07 00:22:26',1573086146,NULL),(1941969220,8923804,2,2163467,1,1,1,'X',1,1,394,976512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 16, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 16, \"small_tick_hit\": 130}}',186.498,188759148,4619400,NULL,'2020-06-29 19:05:13',1593457513,NULL),(1951103668,8923804,2,3108920,1,1,1,'S',1,0.996748,428,963459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 41, \"small_tick_hit\": 185, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 41, \"small_tick_hit\": 187}}',186.806,200944508,5139150,NULL,'2021-08-19 15:26:02',1629386762,NULL),(1947101272,8923804,2,2792091,1,1,1,'X',1,1,593,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"large_tick_hit\": 37, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 37, \"small_tick_hit\": 227}}',187.468,195609940,10121630,NULL,'2021-03-04 20:48:30',1614890910,NULL),(1938423896,8923804,2,1253052,1,1,1,'S',1,0.998603,1458,971117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1264, \"large_tick_hit\": 194, \"small_tick_hit\": 686, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1264, \"large_tick_hit\": 194, \"small_tick_hit\": 689}}',188.179,184090788,55603440,NULL,'2019-12-10 16:12:18',1575994338,NULL),(1938710194,8923804,2,2035770,1,1,1,'S',1,0.997222,764,970062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 762, \"large_tick_hit\": 2, \"small_tick_hit\": 313, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 762, \"large_tick_hit\": 2, \"small_tick_hit\": 316}}',188.254,184446179,17649110,NULL,'2020-01-01 11:46:49',1577879209,NULL),(1943323468,8923804,2,2314618,1,1,1,'S',1,0.997238,290,958930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 3, \"small_tick_hit\": 71, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 3, \"small_tick_hit\": 72}}',188.356,190465280,2550470,NULL,'2020-09-01 21:51:37',1598997097,NULL),(1937462646,8923804,2,1030971,1,1,1,'S',1,0.998601,525,962480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 64, \"small_tick_hit\": 189, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 64, \"small_tick_hit\": 190}}',189.306,182885374,7421250,NULL,'2019-09-19 18:00:13',1568916013,NULL),(1941413324,8923804,2,2070152,1,1,1,'S',1,0.99308,415,959063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 39, \"small_tick_hit\": 159, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 39, \"small_tick_hit\": 163}}',189.427,188047924,4790870,NULL,'2020-06-05 13:07:51',1591362471,NULL),(1937371078,8923804,2,1536689,1,1,1,'S',1,0.996471,595,961388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_tick_hit\": 75, \"small_tick_hit\": 252, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 75, \"small_tick_hit\": 255}}',189.682,182666608,7574424,NULL,'2019-09-03 20:16:23',1567541783,NULL),(1941521077,8923804,2,986935,0,1,1,'X',1,1,631,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 608, \"large_tick_hit\": 23, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 23, \"small_tick_hit\": 92}}',190.474,188057859,11620820,NULL,'2020-06-05 19:23:49',1591385029,NULL),(1937537492,8923804,2,767791,0,1,1,'X',1,1,273,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 5, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 5, \"small_tick_hit\": 55}}',190.618,182845141,2268530,NULL,'2019-09-16 14:18:25',1568643505,NULL),(1937909855,8923804,2,1660851,1,1,1,'X',1,1,690,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 622, \"large_tick_hit\": 68, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 68, \"small_tick_hit\": 93}}',190.625,183298535,10632050,NULL,'2019-10-19 13:54:45',1571493285,NULL),(1940249949,8923804,2,2259597,1,1,1,'S',1,0.998093,1589,968651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1540, \"large_tick_hit\": 49, \"small_tick_hit\": 504, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1540, \"large_tick_hit\": 49, \"small_tick_hit\": 508}}',190.915,186338707,73692360,NULL,'2020-04-09 11:17:04',1586431024,NULL),(1937989043,8923804,2,1899197,1,1,1,'S',1,0.981366,531,904161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 506, \"large_tick_hit\": 61, \"small_tick_hit\": 223, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 61, \"small_tick_hit\": 230}}',191.126,183564355,7641350,NULL,'2019-11-05 20:44:50',1572986690,NULL),(1938830768,8923804,2,1822798,1,1,1,'S',1,0.998865,616,970463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_tick_hit\": 79, \"small_tick_hit\": 264, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 79, \"small_tick_hit\": 265}}',191.32,184446471,10136800,NULL,'2020-01-01 12:15:05',1577880905,NULL),(1938867093,8923804,2,900134,1,1,1,'X',1,1,778,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 773, \"large_tick_hit\": 5, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 773, \"large_tick_hit\": 5, \"small_tick_hit\": 167}}',191.736,184628022,18311210,NULL,'2020-01-12 00:13:15',1578787995,NULL),(1937184247,8923804,2,1717468,1,1,1,'S',1,0.998925,656,962237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"large_tick_hit\": 76, \"small_tick_hit\": 273, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 76, \"small_tick_hit\": 274}}',192.234,182418019,11647190,NULL,'2019-08-18 20:49:01',1566161341,NULL),(1946420796,8923804,2,2315442,1,1,1,'S',1,0.999266,1015,985610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 896, \"large_tick_hit\": 119, \"small_tick_hit\": 347, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 896, \"large_tick_hit\": 119, \"small_tick_hit\": 348}}',192.635,194914170,22508110,NULL,'2021-02-11 21:50:48',1613080248,NULL),(1954212113,8923804,2,2990751,1,1,1,'X',1,1,635,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 575, \"large_tick_hit\": 60, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 60, \"small_tick_hit\": 241}}',193.313,204873336,8896534,NULL,'2022-01-27 18:06:10',1643306770,NULL),(1938813862,8923804,2,1392604,1,1,1,'X',1,1,711,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"large_tick_hit\": 95, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 95, \"small_tick_hit\": 246}}',193.698,184447737,13036440,NULL,'2020-01-01 13:51:52',1577886712,NULL),(1937190953,8923804,2,1129721,1,1,1,'X',1,1,505,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_tick_hit\": 38, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 38, \"small_tick_hit\": 99}}',194.398,182448692,7159090,NULL,'2019-08-20 21:23:34',1566336214,NULL),(1940124707,8923804,2,2342008,1,1,1,'X',1,1,650,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 631, \"large_tick_hit\": 19, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 19, \"small_tick_hit\": 60}}',194.528,186309149,12544080,NULL,'2020-04-08 10:09:28',1586340568,NULL),(1938369585,8923804,2,1618191,1,1,1,'S',1,0.983932,576,862971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 724, \"large_tick_hit\": 48, \"small_tick_hit\": 269, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 727, \"large_tick_hit\": 48, \"small_tick_hit\": 283}}',194.811,183977885,10139170,NULL,'2019-12-02 18:58:05',1575313085,NULL),(1939904214,8923804,2,1906119,1,1,1,'S',1,0.9975,562,961836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_tick_hit\": 62, \"small_tick_hit\": 236, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 62, \"small_tick_hit\": 238}}',195.01,186041882,8555200,NULL,'2020-03-29 03:32:05',1585452725,NULL),(1941045484,8923804,2,2099167,1,1,1,'X',1,1,635,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 602, \"large_tick_hit\": 33, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 33, \"small_tick_hit\": 241}}',195.773,187656857,11449630,NULL,'2020-05-23 18:59:40',1590260380,NULL),(1941332462,8923804,2,1076381,1,1,1,'X',1,1,592,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 551, \"large_tick_hit\": 41, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 41, \"small_tick_hit\": 224}}',196.374,187998870,10001080,NULL,'2020-06-03 19:17:15',1591211835,NULL),(1941269131,8923804,2,2176975,1,1,1,'X',1,1,614,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"large_tick_hit\": 48, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 48, \"small_tick_hit\": 284}}',196.402,187710820,8597312,NULL,'2020-05-25 11:16:53',1590405413,NULL),(1951141365,8923804,2,2679545,1,1,1,'X',1,1,559,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_tick_hit\": 52, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 52, \"small_tick_hit\": 250}}',196.602,200944043,7008700,NULL,'2021-08-19 15:07:47',1629385667,NULL),(1953597514,8923804,2,2679545,1,1,1,'X',1,1,559,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_tick_hit\": 52, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 52, \"small_tick_hit\": 250}}',196.602,204262865,7004300,NULL,'2021-12-31 10:59:22',1640948362,NULL),(1939154015,8923804,2,1181952,1,1,1,'X',1,1,339,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 4, \"small_tick_hit\": 67}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 4, \"small_tick_hit\": 67}}',196.896,185125540,3509550,NULL,'2020-02-11 13:30:11',1581427811,NULL),(1937360615,8923804,2,1183490,1,1,1,'S',1,0.996058,550,963741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_tick_hit\": 54, \"small_tick_hit\": 208, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 54, \"small_tick_hit\": 211}}',196.992,182663703,8298720,NULL,'2019-09-03 15:47:23',1567525643,NULL),(1938720202,8923804,2,2262445,1,1,1,'S',1,0.998503,491,959945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 58, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 58, \"small_tick_hit\": 177}}',196.993,184418486,6556980,NULL,'2019-12-30 19:11:24',1577733084,NULL),(1938794329,8923804,2,1214851,1,1,1,'S',1,0.998006,728,943505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 748, \"large_tick_hit\": 2, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 749, \"large_tick_hit\": 2, \"small_tick_hit\": 252}}',198.251,184447564,16073150,NULL,'2020-01-01 13:41:12',1577886072,NULL),(1939720662,8923804,2,2228077,1,1,1,'X',1,1,525,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 50, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 50, \"small_tick_hit\": 175}}',198.612,185783860,7742790,NULL,'2020-03-18 17:51:21',1584553881,NULL),(1955368916,8923804,2,3441775,1,1,1,'S',1,0.997908,333,964713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 28, \"small_tick_hit\": 144, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 28, \"small_tick_hit\": 145}}',198.793,206530833,3234740,NULL,'2022-04-18 17:43:42',1650303822,NULL),(1938824795,8923804,2,1986359,1,1,1,'X',1,1,518,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 57, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 57, \"small_tick_hit\": 206}}',199.254,184448069,7356240,NULL,'2020-01-01 14:16:47',1577888207,NULL),(1943017355,8923804,2,1299618,1,1,1,'X',1,1,572,975744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 57, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 57, \"small_tick_hit\": 225}}',199.443,190153226,8958590,NULL,'2020-08-20 21:04:36',1597957476,NULL),(1941034254,8923804,2,1963427,1,1,1,'X',1,1,324,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 29, \"small_tick_hit\": 41}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 29, \"small_tick_hit\": 41}}',200.319,187594384,2905690,NULL,'2020-05-21 22:01:48',1590098508,NULL),(1937515734,8923804,2,1585828,1,1,1,'S',1,0.996788,727,963490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 676, \"large_tick_hit\": 51, \"small_tick_hit\": 204, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 51, \"small_tick_hit\": 207}}',200.374,182856107,15139460,NULL,'2019-09-17 11:37:21',1568720241,NULL),(1939511341,8923804,2,2171841,1,1,1,'S',1,0.996407,1191,979910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1177, \"large_tick_hit\": 14, \"small_tick_hit\": 750, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1177, \"large_tick_hit\": 14, \"small_tick_hit\": 757}}',200.553,185645514,42291380,NULL,'2020-03-12 15:16:25',1584026185,NULL),(1937621330,8923804,2,1385265,1,1,1,'S',1,0.998601,509,961140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 60, \"small_tick_hit\": 205, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 60, \"small_tick_hit\": 206}}',200.679,182917519,7069390,NULL,'2019-09-21 21:05:26',1569099926,NULL),(1937530111,8923804,2,2010056,1,1,1,'S',1,0.998647,526,960794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_tick_hit\": 38, \"small_tick_hit\": 212, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 38, \"small_tick_hit\": 213}}',201.015,182873010,7709700,NULL,'2019-09-18 19:33:13',1568835193,NULL),(1944995624,8923804,2,2654791,1,1,1,'X',1,1,573,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_tick_hit\": 56, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 56, \"small_tick_hit\": 195}}',201.25,192743567,9193230,NULL,'2020-12-01 15:54:04',1606838044,NULL),(1942559731,8923804,2,2424033,1,1,1,'S',1,0.998736,529,959515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 529, \"small_tick_hit\": 262}}',201.334,189524813,6839454,NULL,'2020-07-27 21:15:26',1595884526,NULL),(1937005582,8923804,2,1517944,1,1,1,'S',1,0.992288,510,958574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 45, \"small_tick_hit\": 262, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 45, \"small_tick_hit\": 268}}',201.707,182116725,7123300,NULL,'2019-07-31 00:26:35',1564532795,NULL),(1939316510,8923804,2,1270273,1,1,1,'S',1,0.997863,625,965313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 617, \"large_tick_hit\": 8, \"small_tick_hit\": 309, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 8, \"small_tick_hit\": 311}}',201.73,185147579,11675190,NULL,'2020-02-12 19:05:22',1581534322,NULL),(1936978498,8923804,2,1612604,0,1,1,'S',1,0.983871,262,954867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 26, \"small_tick_hit\": 104, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 26, \"small_tick_hit\": 110}}',202.225,182155305,1874000,NULL,'2019-08-02 13:30:32',1564752632,NULL),(1942556771,8923804,2,2150702,1,1,1,'S',1,0.989892,707,812784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 938, \"large_tick_hit\": 209, \"small_tick_hit\": 224, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 945, \"large_tick_hit\": 209, \"small_tick_hit\": 231}}',202.771,189524932,13617320,NULL,'2020-07-27 21:20:32',1595884832,NULL),(1941523020,8923804,2,1642780,1,1,1,'X',1,1,594,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 553, \"large_tick_hit\": 41, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 41, \"small_tick_hit\": 196}}',203.09,188146923,10249800,NULL,'2020-06-08 17:07:26',1591636046,NULL),(1952379825,8923804,2,2857961,1,1,1,'S',1,0.996825,464,959984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 64, \"small_tick_hit\": 164, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 64, \"small_tick_hit\": 166}}',203.172,202674868,5723420,NULL,'2021-10-26 11:31:55',1635247915,NULL),(1938850832,8923804,2,2018018,1,1,1,'S',1,0.996134,611,961904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"large_tick_hit\": 31, \"small_tick_hit\": 162, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 31, \"small_tick_hit\": 165}}',203.556,184621602,10899880,NULL,'2020-01-11 17:25:37',1578763537,NULL),(2424501314,8923804,2,3746425,1,1,1,'S',1,0.998299,462,959308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 33, \"small_tick_hit\": 125, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 33, \"small_tick_hit\": 126}}',203.671,216043265,4795922,NULL,'2024-02-28 22:17:21',1709158641,NULL),(1938808305,8923804,2,1245055,1,1,1,'S',1,0.997859,667,961018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 588, \"large_tick_hit\": 79, \"small_tick_hit\": 265, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 79, \"small_tick_hit\": 267}}',203.789,184491340,12017830,NULL,'2020-01-04 00:06:39',1578096399,NULL),(1938831247,8923804,2,1822802,1,1,1,'S',1,0.998924,645,969142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"large_tick_hit\": 88, \"small_tick_hit\": 283, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 88, \"small_tick_hit\": 284}}',204.03,184447777,11011350,NULL,'2020-01-01 13:54:39',1577886879,NULL),(1942387200,8923804,2,1476251,1,1,1,'X',1,1,324,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 43, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 43, \"small_tick_hit\": 117}}',204.754,189311719,2985750,NULL,'2020-07-19 23:13:13',1595200393,NULL),(1942542970,8923804,2,1761871,1,1,1,'X',1,1,766,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 764, \"large_tick_hit\": 2, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 764, \"large_tick_hit\": 2, \"small_tick_hit\": 100}}',204.786,189538330,17676120,NULL,'2020-07-28 11:28:16',1595935696,NULL),(1939138398,8923804,2,1867503,1,1,1,'S',1,0.987457,598,958558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 554, \"large_tick_hit\": 44, \"small_tick_hit\": 268, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 44, \"small_tick_hit\": 279}}',204.852,185125453,10131320,NULL,'2020-02-11 13:22:42',1581427362,NULL),(1939232967,8923804,2,612663,0,1,1,'S',1,0.993865,483,917672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 823, \"large_tick_hit\": 17, \"small_tick_hit\": 294, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 824, \"large_tick_hit\": 17, \"small_tick_hit\": 300}}',204.952,185097788,10548260,NULL,'2020-02-09 18:48:26',1581274106,NULL),(1942299659,8923804,2,2476311,1,1,1,'S',1,0.99895,651,961859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"large_tick_hit\": 85, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 85, \"small_tick_hit\": 301}}',205.011,189186905,11429500,NULL,'2020-07-15 12:01:32',1594814492,NULL),(1937893562,8923804,2,1344066,1,1,1,'S',1,0.997519,491,922337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 437, \"large_tick_hit\": 106, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 106, \"small_tick_hit\": 262}}',205.312,183334010,5849170,NULL,'2019-10-21 18:29:14',1571682554,NULL),(1953211264,8923804,2,2865773,1,1,1,'S',1,0.992888,509,964639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_tick_hit\": 27, \"small_tick_hit\": 189, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 27, \"small_tick_hit\": 194}}',205.795,203838669,7585050,NULL,'2021-12-12 20:15:28',1639340128,NULL),(1941141578,8923804,2,1813030,1,1,1,'X',1,1,611,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"large_tick_hit\": 45, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',206.212,187595435,10650280,NULL,'2020-05-21 22:54:42',1590101682,NULL),(1938667010,8923804,2,1376541,1,1,1,'S',1,0.997238,277,958939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"small_tick_hit\": 84, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 277, \"small_tick_hit\": 85}}',206.252,184430097,2360940,NULL,'2019-12-31 12:23:20',1577795000,NULL),(1938759934,8923804,2,684820,1,1,1,'S',1,0.996721,724,963317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 705, \"large_tick_hit\": 19, \"small_tick_hit\": 188, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 19, \"small_tick_hit\": 191}}',206.399,184588857,15577020,NULL,'2020-01-09 20:19:58',1578601198,NULL),(1939474382,8923804,2,1492332,1,1,1,'S',1,0.991189,354,965150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 36, \"small_tick_hit\": 96, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 36, \"small_tick_hit\": 100}}',206.868,185318709,3640640,NULL,'2020-02-22 15:06:40',1582384000,NULL),(1944976681,8923804,2,2425695,1,1,1,'X',1,1,228,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 83, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 83, \"small_tick_hit\": 76}}',207.206,192743593,1007980,NULL,'2020-12-01 15:55:17',1606838117,NULL),(1938098177,8923804,2,1764050,1,1,1,'S',1,0.998779,574,961790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_tick_hit\": 70, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 70, \"small_tick_hit\": 245}}',207.571,183717741,8776520,NULL,'2019-11-15 20:20:26',1573849226,NULL),(1954391665,8923804,2,3229701,1,1,1,'S',1,0.994908,686,917533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 819, \"large_tick_hit\": 9, \"small_tick_hit\": 149, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 820, \"large_tick_hit\": 9, \"small_tick_hit\": 153}}',208.144,205242609,14722230,NULL,'2022-02-13 12:42:09',1644756129,NULL),(1941027427,8923804,2,1647193,1,1,1,'X',1,1,496,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 61, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 61, \"small_tick_hit\": 219}}',208.241,187652294,6684570,NULL,'2020-05-23 16:24:12',1590251052,NULL),(1955087511,8923804,2,2042135,1,1,1,'S',1,0.997352,867,990069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 853, \"large_tick_hit\": 14, \"small_tick_hit\": 263, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 14, \"small_tick_hit\": 266}}',208.897,206058089,22689430,NULL,'2022-03-26 14:15:42',1648304142,NULL),(1937349456,8923804,2,854262,1,1,1,'S',1,0.981457,524,916556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 553, \"large_tick_hit\": 22, \"small_tick_hit\": 166, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 22, \"small_tick_hit\": 179}}',209.127,182603995,8141220,NULL,'2019-08-30 19:21:43',1567192903,NULL),(1940987108,8923804,2,1413542,1,1,1,'S',1,0.998741,552,965210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 93, \"small_tick_hit\": 241, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 93, \"small_tick_hit\": 242}}',210.226,187481559,7904530,NULL,'2020-05-18 14:42:50',1589812970,NULL),(1947280382,8923804,2,1414782,1,1,1,'S',1,0.997279,506,964950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 90, \"small_tick_hit\": 227, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 90, \"small_tick_hit\": 229}}',210.429,195901987,6325470,NULL,'2021-03-13 23:29:33',1615678173,NULL),(1960500886,8923804,2,4060854,1,1,1,'S',1,0.998888,689,918889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 796, \"large_tick_hit\": 17, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 797, \"large_tick_hit\": 17, \"small_tick_hit\": 85}}',210.447,213122190,14511970,NULL,'2023-06-21 17:20:45',1687368045,NULL),(1954493569,8923804,2,3082045,1,1,1,'S',1,0.996534,426,961462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 34, \"small_tick_hit\": 149, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 34, \"small_tick_hit\": 151}}',211.033,205421770,5130030,NULL,'2022-02-21 22:10:52',1645481452,NULL),(1937539646,8923804,2,771881,0,1,1,'X',1,1,770,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 758, \"large_tick_hit\": 12, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 12, \"small_tick_hit\": 113}}',212.07,182845244,17693870,NULL,'2019-09-16 14:30:32',1568644232,NULL),(1950889716,8923804,2,3133690,1,1,1,'X',1,1,280,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 1, \"small_tick_hit\": 59}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 1, \"small_tick_hit\": 59}}',212.564,200547029,2426370,NULL,'2021-08-05 23:03:56',1628204636,NULL),(1938768278,8923804,2,1874087,1,1,1,'X',1,1,658,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 604, \"large_tick_hit\": 54, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 54, \"small_tick_hit\": 70}}',212.852,184446371,9673264,NULL,'2020-01-01 12:05:38',1577880338,NULL),(1942386826,8923804,2,1475689,1,1,1,'S',1,0.997487,304,966854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 20, \"small_tick_hit\": 93, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 20, \"small_tick_hit\": 94}}',212.861,189311685,2813190,NULL,'2020-07-19 23:11:18',1595200278,NULL),(1941134177,8923804,2,1415664,1,1,1,'S',1,0.993964,381,960355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 2, \"small_tick_hit\": 113, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 2, \"small_tick_hit\": 116}}',213.572,187655810,4438250,NULL,'2020-05-23 18:25:34',1590258334,NULL),(1941352683,8923804,2,2242390,1,1,1,'S',1,0.998227,911,971596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 898, \"large_tick_hit\": 13, \"small_tick_hit\": 215, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 898, \"large_tick_hit\": 13, \"small_tick_hit\": 217}}',213.794,188014649,24895070,NULL,'2020-06-04 10:12:00',1591265520,NULL),(1954532320,8923804,2,3273201,1,1,1,'S',1,0.992157,579,959245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"large_tick_hit\": 54, \"small_tick_hit\": 180, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 54, \"small_tick_hit\": 186}}',215.122,205393651,9235880,NULL,'2022-02-20 15:04:29',1645369469,NULL),(1938050658,8923804,2,2123747,1,1,1,'S',1,0.988439,608,955218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 546, \"large_tick_hit\": 62, \"small_tick_hit\": 247, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 62, \"small_tick_hit\": 257}}',215.295,183468303,10267050,NULL,'2019-10-30 18:27:56',1572460076,NULL),(1941188058,8923804,2,1316293,1,1,1,'X',1,1,514,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 42, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 42, \"small_tick_hit\": 205}}',215.56,187711326,7468450,NULL,'2020-05-25 11:35:21',1590406521,NULL),(1937884670,8923804,2,1978635,1,1,1,'S',1,0.989744,538,922129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 504, \"large_tick_hit\": 62, \"small_tick_hit\": 206, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 62, \"small_tick_hit\": 211}}',215.907,183410888,8098320,NULL,'2019-10-26 22:12:19',1572127939,NULL),(1947265842,8923804,2,2825690,1,1,1,'S',1,0.997895,376,971051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 24, \"small_tick_hit\": 98, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 24, \"small_tick_hit\": 99}}',216.203,195860275,4149240,NULL,'2021-03-12 20:41:24',1615581684,NULL),(1938855398,8923804,2,635701,1,1,1,'S',1,0.990942,1021,859194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1282, \"large_tick_hit\": 83, \"small_tick_hit\": 276, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1288, \"large_tick_hit\": 83, \"small_tick_hit\": 285}}',216.258,184684188,31628460,NULL,'2020-01-15 15:11:54',1579101114,NULL),(1937594230,8923804,2,1016871,1,1,1,'S',1,0.998527,512,960911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 63, \"small_tick_hit\": 166, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 63, \"small_tick_hit\": 167}}',216.299,182978117,7127840,NULL,'2019-09-26 15:28:06',1569511686,NULL),(1955215512,8923804,2,3022216,1,1,1,'S',1,0.997452,569,964673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_tick_hit\": 76, \"small_tick_hit\": 214, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 76, \"small_tick_hit\": 216}}',216.344,206297623,8480180,NULL,'2022-04-07 21:26:16',1649366776,NULL),(1937608885,8923804,2,1522918,1,1,1,'S',1,0.999083,954,963094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 930, \"large_tick_hit\": 24, \"small_tick_hit\": 135, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 930, \"large_tick_hit\": 24, \"small_tick_hit\": 136}}',218.284,182964279,26923110,NULL,'2019-09-25 12:51:07',1569415867,NULL),(1937976861,8923804,2,1407264,1,1,1,'S',1,0.992195,872,947453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 841, \"large_tick_hit\": 36, \"small_tick_hit\": 140, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 847, \"large_tick_hit\": 36, \"small_tick_hit\": 142}}',218.806,183469278,22039200,NULL,'2019-10-30 19:54:57',1572465297,NULL),(1937557356,8923804,2,802609,1,1,1,'X',1,1,316,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 12, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 12, \"small_tick_hit\": 40}}',218.814,182845174,3047440,NULL,'2019-09-16 14:21:35',1568643695,NULL),(1954486535,8923804,2,3073098,1,1,1,'S',1,0.998812,1151,976402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1034, \"large_tick_hit\": 117, \"small_tick_hit\": 531, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1034, \"large_tick_hit\": 117, \"small_tick_hit\": 533}}',218.868,205422631,35050790,NULL,'2022-02-21 23:11:08',1645485068,NULL),(1941074712,8923804,2,2236479,1,1,1,'X',1,1,150,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"small_tick_hit\": 67}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 67}}',218.898,187595090,725930,NULL,'2020-05-21 22:37:55',1590100675,NULL),(1941494907,8923804,2,1794354,1,1,1,'S',1,0.989348,524,955661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_tick_hit\": 43, \"small_tick_hit\": 219, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 43, \"small_tick_hit\": 227}}',219.015,188086479,7783690,NULL,'2020-06-06 17:32:13',1591464733,NULL),(1937216085,8923804,2,846620,0,1,1,'S',1,0.99647,828,960347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 813, \"large_tick_hit\": 15, \"small_tick_hit\": 301, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 15, \"small_tick_hit\": 305}}',219.362,182502070,16384150,NULL,'2019-08-24 12:00:19',1566648019,NULL),(1940198018,8923804,2,705339,1,1,1,'S',1,0.998029,1029,959163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 884, \"large_tick_hit\": 145, \"small_tick_hit\": 490, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 884, \"large_tick_hit\": 145, \"small_tick_hit\": 493}}',219.631,186497339,27412940,NULL,'2020-04-14 19:04:24',1586891064,NULL),(1943582575,8923804,2,2518512,1,1,1,'S',1,0.994792,572,963640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_tick_hit\": 41, \"small_tick_hit\": 192, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 41, \"small_tick_hit\": 196}}',219.685,190877280,9376100,NULL,'2020-09-18 18:53:25',1600455205,NULL),(1937283363,8923804,2,1698337,1,1,1,'S',1,0.997055,472,961093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 43, \"small_tick_hit\": 205, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 43, \"small_tick_hit\": 207}}',219.769,182526947,6408050,NULL,'2019-08-25 19:58:20',1566763100,NULL),(1942255026,8923804,2,2090712,1,1,1,'S',1,0.981627,506,939394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 411, \"large_tick_hit\": 99, \"small_tick_hit\": 238, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 99, \"small_tick_hit\": 247}}',219.847,189146628,6361640,NULL,'2020-07-13 22:24:41',1594679081,NULL),(1940991867,8923804,2,459598,1,1,1,'S',1,0.992481,171,959967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 2, \"small_tick_hit\": 93, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 2, \"small_tick_hit\": 95}}',220.134,187453810,911330,NULL,'2020-05-17 18:20:10',1589739610,NULL),(1939299985,8923804,2,1931174,1,1,1,'X',1,1,228,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 25, \"small_tick_hit\": 47}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 25, \"small_tick_hit\": 47}}',220.31,185287352,1451370,NULL,'2020-02-20 21:32:31',1582234351,NULL),(1938867176,8923804,2,1372796,1,1,1,'S',1,0.986239,608,877974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 690, \"large_tick_hit\": 7, \"small_tick_hit\": 163, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 7, \"small_tick_hit\": 170}}',220.826,184683950,11255870,NULL,'2020-01-15 14:57:05',1579100225,NULL),(1950842761,8923804,2,2845062,1,1,1,'S',1,0.990874,580,962404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 46, \"small_tick_hit\": 180, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 46, \"small_tick_hit\": 187}}',221.683,200523862,9279980,NULL,'2021-08-05 06:24:53',1628144693,NULL),(1937746233,8923804,2,1569361,1,1,1,'X',1,1,506,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 34, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 34, \"small_tick_hit\": 169}}',221.737,183113395,7270710,NULL,'2019-10-05 22:53:11',1570315991,NULL),(1938368702,8923804,2,1618185,1,1,1,'S',1,0.99403,747,955415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 683, \"large_tick_hit\": 66, \"small_tick_hit\": 250, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 66, \"small_tick_hit\": 255}}',221.867,183943265,15405000,NULL,'2019-11-30 16:46:55',1575132415,NULL),(1939218475,8923804,2,1996672,1,1,1,'S',1,0.997122,474,965347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 43, \"small_tick_hit\": 219, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 43, \"small_tick_hit\": 221}}',221.923,185022884,6214590,NULL,'2020-02-05 14:00:34',1580911234,NULL),(1950862044,8923804,2,2872823,1,1,1,'S',1,0.996471,627,958588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 593, \"large_tick_hit\": 34, \"small_tick_hit\": 220, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 34, \"small_tick_hit\": 223}}',222.272,200547885,9173516,NULL,'2021-08-05 23:47:06',1628207226,NULL),(1943775155,8923804,2,2428478,1,1,1,'X',1,1,325,960384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 14, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 14, \"small_tick_hit\": 153}}',222.296,191291972,3123570,NULL,'2020-10-05 14:20:59',1601907659,NULL),(1957727842,8923804,2,2928253,1,1,1,'X',1,1,234,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 9, \"small_tick_hit\": 58}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 9, \"small_tick_hit\": 58}}',222.532,209571546,1679440,NULL,'2022-10-01 10:23:44',1664619824,NULL),(2424520854,8923804,2,2385892,1,1,1,'X',1,1,455,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 24, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 24, \"small_tick_hit\": 128}}',222.872,216043305,6088060,NULL,'2024-02-28 22:22:41',1709158961,NULL),(1936442021,8923804,2,1772966,1,1,1,'S',1,0.984481,726,957681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 638, \"large_tick_hit\": 88, \"small_tick_hit\": 289, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 88, \"small_tick_hit\": 305}}',223.07,181446501,14224930,NULL,'2019-06-19 15:59:33',1560959973,NULL),(1961617907,8923804,2,3449668,1,1,1,'S',1,0.994209,373,985873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 27, \"small_tick_hit\": 142, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 27, \"small_tick_hit\": 145}}',223.106,214594982,4260820,NULL,'2023-10-23 15:45:31',1698075931,NULL),(1951775440,8923804,2,3167011,1,1,1,'S',1,0.994236,252,963642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 14, \"small_tick_hit\": 93, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 14, \"small_tick_hit\": 95}}',223.732,201781340,1900510,NULL,'2021-09-20 17:04:46',1632157486,NULL),(1939030386,8923804,2,2079318,1,1,1,'S',1,0.998569,507,969234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 9, \"small_tick_hit\": 191, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 9, \"small_tick_hit\": 192}}',223.936,184926603,7781330,NULL,'2020-01-30 17:48:00',1580406480,NULL),(1953204716,8923804,2,2288583,1,1,1,'S',1,0.996,581,957329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 546, \"large_tick_hit\": 35, \"small_tick_hit\": 166, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 35, \"small_tick_hit\": 168}}',224.037,203838957,9690480,NULL,'2021-12-12 20:31:25',1639341085,NULL),(1938055621,8923804,2,1857285,1,1,1,'S',1,0.996479,896,958564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 830, \"large_tick_hit\": 66, \"small_tick_hit\": 236, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 830, \"large_tick_hit\": 66, \"small_tick_hit\": 240}}',224.831,183468663,22455620,NULL,'2019-10-30 18:59:19',1572461959,NULL),(1948795066,8923804,2,2809920,1,1,1,'S',1,0.987047,332,954880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 11, \"small_tick_hit\": 49, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 11, \"small_tick_hit\": 54}}',224.94,197883201,3315750,NULL,'2021-05-11 14:06:34',1620741994,NULL),(1951272795,8923804,2,3047014,1,1,1,'S',1,0.99952,1603,963073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1551, \"large_tick_hit\": 52, \"small_tick_hit\": 479, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1551, \"large_tick_hit\": 52, \"small_tick_hit\": 480}}',224.947,201021849,60181510,NULL,'2021-08-22 11:43:48',1629632628,NULL),(1937033649,8923804,2,1667978,1,1,1,'S',1,0.99683,486,961320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 68, \"small_tick_hit\": 143, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 68, \"small_tick_hit\": 145}}',225.035,182147375,6161390,NULL,'2019-08-01 23:41:52',1564702912,NULL),(1958241175,8923804,2,1484298,1,1,1,'S',1,0.998708,612,961991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 601, \"large_tick_hit\": 11, \"small_tick_hit\": 161, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 11, \"small_tick_hit\": 162}}',225.107,210235152,11293230,NULL,'2022-11-14 20:29:50',1668457790,NULL),(1953129457,8923804,2,3110649,1,1,1,'S',1,0.99537,864,869048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1052, \"large_tick_hit\": 104, \"small_tick_hit\": 134, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1056, \"large_tick_hit\": 104, \"small_tick_hit\": 136}}',225.766,203648833,21582520,NULL,'2021-12-04 13:50:42',1638625842,NULL),(1947721067,8923804,2,2363046,1,1,1,'S',1,0.997765,626,964898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 626, \"small_tick_hit\": 267, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 626, \"small_tick_hit\": 269}}',225.96,196517197,11923470,NULL,'2021-04-01 13:22:23',1617283343,NULL),(1956831968,8923804,2,3505284,1,1,1,'X',1,1,215,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 16, \"small_tick_hit\": 51}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 16, \"small_tick_hit\": 51}}',227.887,208519647,1325110,NULL,'2022-07-30 22:50:26',1659221426,NULL),(1939136682,8923804,2,1864557,1,1,1,'S',1,0.998615,542,957980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 510, \"large_tick_hit\": 33, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 33, \"small_tick_hit\": 178}}',228.416,185131861,8408860,NULL,'2020-02-11 20:08:25',1581451705,NULL),(1940868895,8923804,2,1924308,1,1,1,'X',1,1,555,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 57, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 57, \"small_tick_hit\": 191}}',228.579,187242014,8557650,NULL,'2020-05-10 19:27:55',1589138875,NULL),(1939202304,8923804,2,2074012,1,1,1,'S',1,0.996894,411,873430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 480, \"large_tick_hit\": 36, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 36, \"small_tick_hit\": 126}}',229.151,184965173,5126880,NULL,'2020-02-01 21:46:28',1580593588,NULL),(1951963890,8923804,2,1102708,1,1,1,'X',1,1,1297,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1156, \"large_tick_hit\": 141, \"small_tick_hit\": 552}, \"maximum_statistics\": {\"great\": 1156, \"large_tick_hit\": 141, \"small_tick_hit\": 552}}',229.246,202134033,45004120,NULL,'2021-10-04 19:52:57',1633377177,NULL),(1941079227,8923804,2,1322379,1,1,1,'S',1,0.998198,394,962186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"small_tick_hit\": 160, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 394, \"small_tick_hit\": 161}}',230.13,187655860,4757980,NULL,'2020-05-23 18:27:12',1590258432,NULL),(1939052463,8923804,2,1605773,1,1,1,'S',1,0.998569,512,962296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 40, \"small_tick_hit\": 186, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 40, \"small_tick_hit\": 187}}',230.818,184851773,7436560,NULL,'2020-01-25 19:16:03',1579979763,NULL),(1953454186,8923804,2,3347291,1,1,1,'S',1,0.997953,678,965463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 584, \"large_tick_hit\": 94, \"small_tick_hit\": 297, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 94, \"small_tick_hit\": 299}}',230.996,203954917,12376450,NULL,'2021-12-18 12:17:26',1639829846,NULL),(1942959971,8923804,2,1585827,1,1,1,'S',1,0.997387,720,892063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 982, \"large_tick_hit\": 14, \"small_tick_hit\": 149, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 14, \"small_tick_hit\": 150}}',231.15,190205529,17241310,NULL,'2020-08-22 20:58:24',1598129904,NULL),(1959968011,8923804,2,3966898,1,1,1,'S',1,0.989501,311,949308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 304, \"large_tick_hit\": 7, \"small_tick_hit\": 66, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 7, \"small_tick_hit\": 67}}',232.205,212469797,2934720,NULL,'2023-05-01 15:58:00',1682956680,NULL),(1939555437,8923804,2,2262786,1,1,1,'S',1,0.998695,555,964489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"small_tick_hit\": 210, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 555, \"small_tick_hit\": 211}}',232.654,185514387,9388060,NULL,'2020-03-04 21:02:02',1583355722,NULL),(1939278684,8923804,2,1435160,1,1,1,'X',1,1,570,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_tick_hit\": 42, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 42, \"small_tick_hit\": 176}}',232.771,185148016,9053960,NULL,'2020-02-12 19:34:31',1581536071,NULL),(1942916746,8923804,2,2513415,1,1,1,'S',1,0.995896,558,958338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_tick_hit\": 38, \"small_tick_hit\": 170, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 38, \"small_tick_hit\": 173}}',233.517,189950336,8831680,NULL,'2020-08-12 23:26:01',1597274761,NULL),(1951429204,8923804,2,3134330,1,1,1,'S',1,0.998582,502,964207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 56, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 56, \"small_tick_hit\": 203}}',233.539,201369169,7077080,NULL,'2021-09-04 12:42:01',1630759321,NULL),(1955317647,8923804,2,3389978,1,1,1,'S',1,0.994602,513,961210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 55, \"small_tick_hit\": 224, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 55, \"small_tick_hit\": 228}}',233.618,206531021,7185600,NULL,'2022-04-18 17:56:12',1650304572,NULL),(1950827249,8923804,2,3088661,1,1,1,'S',1,0.998413,464,970856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_tick_hit\": 50, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 50, \"small_tick_hit\": 166}}',234.013,200523943,6061970,NULL,'2021-08-05 06:31:14',1628145074,NULL),(1949395208,8923804,2,2796516,1,1,1,'S',1,0.995755,724,870319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 953, \"large_tick_hit\": 61, \"small_tick_hit\": 159, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 956, \"large_tick_hit\": 61, \"small_tick_hit\": 161}}',235.114,198679539,16070890,NULL,'2021-06-03 21:43:01',1622756581,NULL),(1941601192,8923804,2,2388525,1,1,1,'S',1,0.997135,529,961691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_tick_hit\": 50, \"small_tick_hit\": 167, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 50, \"small_tick_hit\": 169}}',235.641,188322043,7907410,NULL,'2020-06-14 16:23:20',1592151800,NULL),(1941015014,8923804,2,1242850,1,1,1,'X',1,1,648,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 648, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 648, \"small_tick_hit\": 159}}',235.935,187451858,12750250,NULL,'2020-05-17 17:19:32',1589735972,NULL),(1943034875,8923804,2,1760110,1,1,1,'S',1,0.995289,542,909390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 667, \"large_tick_hit\": 20, \"small_tick_hit\": 158, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 20, \"small_tick_hit\": 161}}',236.774,190205203,9310540,NULL,'2020-08-22 20:41:34',1598128894,NULL),(2424542565,8923804,2,3237079,1,1,1,'S',1,0.997301,570,959132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"large_tick_hit\": 14, \"small_tick_hit\": 169, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 14, \"small_tick_hit\": 171}}',237.527,216043357,9613730,NULL,'2024-02-28 22:28:46',1709159326,NULL),(1937545276,8923804,2,783874,0,1,1,'S',1,0.993464,748,962088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 748, \"small_tick_hit\": 164, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 748, \"small_tick_hit\": 170}}',237.63,182845280,16970300,NULL,'2019-09-16 14:34:33',1568644473,NULL),(1949571259,8923804,2,2162020,1,1,1,'X',1,1,568,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_tick_hit\": 40, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 40, \"small_tick_hit\": 133}}',237.648,198965751,9512890,NULL,'2021-06-13 00:33:15',1623544395,NULL),(1939610986,8923804,2,2239770,1,1,1,'S',1,0.992298,597,958714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 585, \"large_tick_hit\": 12, \"small_tick_hit\": 176, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 12, \"small_tick_hit\": 182}}',237.819,185513932,10643180,NULL,'2020-03-04 20:23:52',1583353432,NULL),(1956027360,8923804,2,3452273,1,1,1,'S',1,0.988281,540,962385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"large_tick_hit\": 2, \"small_tick_hit\": 219, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 2, \"small_tick_hit\": 228}}',238.059,207531025,8871350,NULL,'2022-06-09 16:08:35',1654790915,NULL),(1938331520,8923804,2,2234312,1,1,1,'S',1,0.99654,214,961325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 7, \"small_tick_hit\": 74, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 7, \"small_tick_hit\": 75}}',238.258,183900828,1401760,NULL,'2019-11-27 19:44:48',1574883888,NULL),(1942326011,8923804,2,2314795,1,1,1,'S',1,0.992793,420,963245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 57, \"small_tick_hit\": 131, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 57, \"small_tick_hit\": 135}}',238.586,189311275,4601450,NULL,'2020-07-19 22:49:28',1595198968,NULL),(1951503791,8923804,2,3084590,1,1,1,'S',1,0.9922,483,960001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 14, \"small_tick_hit\": 153, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 14, \"small_tick_hit\": 158}}',238.789,201369053,7010830,NULL,'2021-09-04 12:35:38',1630758938,NULL),(1937483725,8923804,2,1542362,1,1,1,'S',1,0.997925,342,959131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 40, \"small_tick_hit\": 139, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 40, \"small_tick_hit\": 140}}',239.111,182868838,3281210,NULL,'2019-09-18 13:40:57',1568814057,NULL),(1939026035,8923804,2,1618188,1,1,1,'S',1,0.991509,661,876691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 740, \"large_tick_hit\": 61, \"small_tick_hit\": 250, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 61, \"small_tick_hit\": 255}}',239.233,184894435,12703720,NULL,'2020-01-28 12:45:45',1580215545,NULL),(1937773681,8923804,2,925905,0,1,1,'S',1,0.997942,366,961297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 14, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 14, \"small_tick_hit\": 120}}',239.631,183147633,3972950,NULL,'2019-10-08 14:01:08',1570543268,NULL),(1939736234,8923804,2,1316291,1,1,1,'S',1,0.99863,524,959450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_tick_hit\": 32, \"small_tick_hit\": 205, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 32, \"small_tick_hit\": 206}}',239.906,185756977,7802610,NULL,'2020-03-17 15:39:01',1584459541,NULL),(1954499918,8923804,2,2546241,1,1,1,'S',1,0.998158,822,923086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 851, \"large_tick_hit\": 36, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 36, \"small_tick_hit\": 197}}',240.601,205413584,19658610,NULL,'2022-02-21 14:13:52',1645452832,NULL),(1943207710,8923804,2,1426226,1,1,1,'S',1,0.994545,499,966738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_tick_hit\": 45, \"small_tick_hit\": 48, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 45, \"small_tick_hit\": 51}}',240.631,190484003,6919360,NULL,'2020-09-02 17:37:26',1599068246,NULL),(1938131846,8923804,2,1439325,1,1,1,'X',1,1,655,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 592, \"large_tick_hit\": 63, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 63, \"small_tick_hit\": 117}}',241.608,183687101,11703850,NULL,'2019-11-13 19:39:47',1573673987,NULL),(1939108592,8923804,2,1337110,1,1,1,'S',1,0.998601,523,967687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_tick_hit\": 38, \"small_tick_hit\": 191, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 38, \"small_tick_hit\": 192}}',241.791,184964933,7837110,NULL,'2020-02-01 21:30:14',1580592614,NULL),(1939826778,8923804,2,2229787,1,1,1,'X',1,1,574,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 69, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 69, \"small_tick_hit\": 209}}',242.912,185992237,9275730,NULL,'2020-03-27 03:33:17',1585279997,NULL),(1937898965,8923804,2,1154582,1,1,1,'S',1,0.991173,595,951061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 595, \"large_tick_hit\": 4, \"small_tick_hit\": 187, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 4, \"small_tick_hit\": 192}}',243.49,183269989,10661830,NULL,'2019-10-17 12:51:05',1571316665,NULL),(1942516699,8923804,2,1704855,1,1,1,'S',1,0.999227,1696,964486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1581, \"large_tick_hit\": 115, \"small_tick_hit\": 890, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1581, \"large_tick_hit\": 115, \"small_tick_hit\": 892}}',243.711,189577533,82714340,NULL,'2020-07-29 20:35:23',1596054923,NULL),(1946179028,8923804,2,2741516,1,1,1,'S',1,0.997853,1341,920763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1468, \"large_tick_hit\": 236, \"small_tick_hit\": 620, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1470, \"large_tick_hit\": 236, \"small_tick_hit\": 623}}',243.968,194569574,48652200,NULL,'2021-02-01 21:36:59',1612215419,NULL),(1954596359,8923804,2,3041742,1,1,1,'S',1,0.997207,519,960940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_tick_hit\": 59, \"small_tick_hit\": 195, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 59, \"small_tick_hit\": 197}}',243.983,205422249,7335990,NULL,'2022-02-21 22:42:50',1645483370,NULL),(1937640592,8923804,2,1814258,1,1,1,'S',1,0.99688,481,961044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 30, \"small_tick_hit\": 158, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 30, \"small_tick_hit\": 160}}',244.153,182973407,6643520,NULL,'2019-09-26 05:05:13',1569474313,NULL),(1952679147,8923804,2,3154975,1,1,1,'S',1,0.997122,525,960744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_tick_hit\": 40, \"small_tick_hit\": 168, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 40, \"small_tick_hit\": 170}}',244.213,202868700,7953540,NULL,'2021-11-02 13:44:04',1635860644,NULL),(1937260608,8923804,2,1888941,1,1,1,'S',1,0.998695,675,953725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 605, \"large_tick_hit\": 75, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 75, \"small_tick_hit\": 85}}',245.208,182503626,12299530,NULL,'2019-08-24 13:55:07',1566654907,NULL),(1938826099,8923804,2,1935680,1,1,1,'S',1,0.998553,479,966471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 83, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 83, \"small_tick_hit\": 212}}',245.579,184463040,6176150,NULL,'2020-01-02 12:25:25',1577967925,NULL),(1936960972,8923804,2,1465282,1,1,1,'S',1,0.993528,394,960563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 4, \"small_tick_hit\": 220, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 4, \"small_tick_hit\": 224}}',245.757,182196903,4711180,NULL,'2019-08-04 23:40:22',1564962022,NULL),(1938483164,8923804,2,1850900,1,1,1,'S',1,0.989749,617,953866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 567, \"large_tick_hit\": 50, \"small_tick_hit\": 252, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 50, \"small_tick_hit\": 259}}',246.009,184138717,10569900,NULL,'2019-12-14 00:48:37',1576284517,NULL),(1938794196,8923804,2,2093413,1,1,1,'S',1,0.995833,522,959842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_tick_hit\": 38, \"small_tick_hit\": 195, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 38, \"small_tick_hit\": 198}}',246.624,184543072,7603110,NULL,'2020-01-06 20:28:04',1578342484,NULL),(1937423318,8923804,2,2130301,1,1,1,'X',1,1,536,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_tick_hit\": 27, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 27, \"small_tick_hit\": 177}}',246.859,182594698,8283530,NULL,'2019-08-30 05:36:19',1567143379,NULL),(1942819520,8923804,2,2522669,1,1,1,'S',1,0.994543,540,961450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 32, \"small_tick_hit\": 189, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 32, \"small_tick_hit\": 193}}',247.447,189883252,8420830,NULL,'2020-08-10 12:43:24',1597063404,NULL),(1938133876,8923804,2,1236299,1,1,1,'S',1,0.998102,855,939894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 861, \"large_tick_hit\": 31, \"small_tick_hit\": 160, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 862, \"large_tick_hit\": 31, \"small_tick_hit\": 161}}',247.548,183594488,21555800,NULL,'2019-11-08 01:44:49',1573177489,NULL),(1949143807,8923804,2,2906159,1,1,1,'S',1,0.990437,530,956093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_tick_hit\": 44, \"small_tick_hit\": 195, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 44, \"small_tick_hit\": 202}}',247.696,198451045,7950230,NULL,'2021-05-28 00:37:17',1622162237,NULL),(1955625055,8923804,2,2802896,1,1,1,'S',1,0.992314,821,873821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 848, \"large_tick_hit\": 126, \"small_tick_hit\": 188, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 854, \"large_tick_hit\": 126, \"small_tick_hit\": 191}}',247.808,206834890,18548820,NULL,'2022-05-04 11:29:59',1651663799,NULL),(1946390048,8923804,2,1631988,1,1,1,'S',1,0.996483,600,969865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_tick_hit\": 63, \"small_tick_hit\": 250, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 63, \"small_tick_hit\": 253}}',248.587,194694650,9690140,NULL,'2021-02-05 15:59:52',1612540792,NULL),(1937692435,8923804,2,2102732,1,1,1,'S',1,0.996845,680,958700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 615, \"large_tick_hit\": 65, \"small_tick_hit\": 268, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 65, \"small_tick_hit\": 271}}',248.641,182917881,12442800,NULL,'2019-09-21 21:31:08',1569101468,NULL),(1937686961,8923804,2,1281010,0,1,1,'S',1,0.993036,540,960415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 42, \"small_tick_hit\": 173, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 42, \"small_tick_hit\": 178}}',248.762,182938201,8337150,NULL,'2019-09-23 05:11:12',1569215472,NULL),(1939269200,8923804,2,710744,1,1,1,'S',1,0.994819,483,960810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 21, \"small_tick_hit\": 93, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 21, \"small_tick_hit\": 96}}',249.634,185147935,6782850,NULL,'2020-02-12 19:28:23',1581535703,NULL),(1937475463,8923804,2,2051566,1,1,1,'S',1,0.994825,538,963548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_tick_hit\": 10, \"small_tick_hit\": 231, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 10, \"small_tick_hit\": 235}}',249.846,182873215,8732750,NULL,'2019-09-18 19:53:24',1568836404,NULL),(1954486565,8923804,2,2803934,1,1,1,'S',1,0.995647,667,958243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 622, \"large_tick_hit\": 45, \"small_tick_hit\": 248, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 45, \"small_tick_hit\": 252}}',250.061,205422136,12805520,NULL,'2022-02-21 22:34:07',1645482847,NULL),(1940735958,8923804,2,2047098,1,1,1,'S',1,0.997063,590,960002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 579, \"large_tick_hit\": 11, \"small_tick_hit\": 89, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 11, \"small_tick_hit\": 91}}',250.947,187172551,10417030,NULL,'2020-05-08 11:43:58',1588938238,NULL),(1939458727,8923804,2,1473287,1,1,1,'S',1,0.991886,363,965619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 41, \"small_tick_hit\": 126, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 41, \"small_tick_hit\": 130}}',251.131,185318630,3783000,NULL,'2020-02-22 15:02:50',1582383770,NULL),(1943690387,8923804,2,2567137,1,1,1,'X',1,1,434,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 25, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 25, \"small_tick_hit\": 143}}',251.177,191051944,5619830,NULL,'2020-09-25 19:16:49',1601061409,NULL),(1943584741,8923804,2,2522720,1,1,1,'S',1,0.997218,508,966727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 46, \"small_tick_hit\": 209, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 46, \"small_tick_hit\": 211}}',251.365,190845074,7234690,NULL,'2020-09-17 12:20:19',1600345219,NULL),(1955369781,8923804,2,3448221,1,1,1,'S',1,0.996458,603,958519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 69, \"small_tick_hit\": 241, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 69, \"small_tick_hit\": 244}}',251.712,206531215,9906490,NULL,'2022-04-18 18:10:27',1650305427,NULL),(1955372770,8923804,2,3505087,1,1,1,'X',1,1,559,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"large_tick_hit\": 40, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 40, \"small_tick_hit\": 190}}',252.098,206531189,8880560,NULL,'2022-04-18 18:08:13',1650305293,NULL),(1939107474,8923804,2,1838436,1,1,1,'S',1,0.990909,441,962196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 10, \"small_tick_hit\": 104, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 10, \"small_tick_hit\": 109}}',252.639,185022593,5932140,NULL,'2020-02-05 13:41:01',1580910061,NULL),(1938351032,8923804,2,1473502,1,1,1,'S',1,0.998153,973,948834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 983, \"large_tick_hit\": 7, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 7, \"small_tick_hit\": 92}}',253.524,184090975,28506770,NULL,'2019-12-10 16:29:53',1575995393,NULL),(1956803504,8923804,2,3207520,1,1,1,'S',1,0.993386,564,959252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"large_tick_hit\": 34, \"small_tick_hit\": 187, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 34, \"small_tick_hit\": 192}}',253.555,208485259,7401574,NULL,'2022-07-29 01:47:24',1659059244,NULL),(1939555258,8923804,2,2262785,1,1,1,'S',1,0.997957,663,964767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 647, \"large_tick_hit\": 16, \"small_tick_hit\": 314, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 647, \"large_tick_hit\": 16, \"small_tick_hit\": 316}}',254.325,185514470,13159600,NULL,'2020-03-04 21:09:05',1583356145,NULL),(1942289895,8923804,2,2378171,1,1,1,'X',1,1,520,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 71, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 71, \"small_tick_hit\": 213}}',255.695,189193251,7324610,NULL,'2020-07-15 16:32:08',1594830728,NULL),(1939291772,8923804,2,1593635,1,1,1,'S',1,0.995989,591,958396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"large_tick_hit\": 30, \"small_tick_hit\": 154, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 30, \"small_tick_hit\": 157}}',255.732,185289180,10218280,NULL,'2020-02-21 00:34:49',1582245289,NULL),(1937233303,8923804,2,1776211,1,1,1,'S',1,0.989535,595,958447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 553, \"large_tick_hit\": 42, \"small_tick_hit\": 256, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 42, \"small_tick_hit\": 265}}',256.465,182542391,9959780,NULL,'2019-08-26 19:12:49',1566846769,NULL),(1952155422,8923804,2,1570827,1,1,1,'X',1,1,602,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 47, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 47, \"small_tick_hit\": 187}}',256.552,202288938,10096830,NULL,'2021-10-10 23:51:24',1633909884,NULL),(1937965849,8923804,2,1555121,1,1,1,'S',1,0.997389,867,961960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 759, \"large_tick_hit\": 108, \"small_tick_hit\": 279, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 108, \"small_tick_hit\": 282}}',257.735,183469159,20260730,NULL,'2019-10-30 19:44:33',1572464673,NULL),(1937388210,8923804,2,1413208,0,1,1,'S',1,0.992928,516,962728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 72, \"small_tick_hit\": 186, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 72, \"small_tick_hit\": 191}}',257.763,182667057,7164660,NULL,'2019-09-03 20:59:01',1567544341,NULL),(1940338726,8923804,2,1628415,1,1,1,'X',1,1,351,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 32, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 32, \"small_tick_hit\": 127}}',257.777,186659290,3421570,NULL,'2020-04-20 13:07:23',1587388043,NULL),(1938479007,8923804,2,1480287,1,1,1,'S',1,0.998802,583,961811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"large_tick_hit\": 53, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 53, \"small_tick_hit\": 252}}',258.339,184138409,9365650,NULL,'2019-12-14 00:21:01',1576282861,NULL),(1941393970,8923804,2,1435371,1,1,1,'S',1,0.998716,547,964662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"large_tick_hit\": 41, \"small_tick_hit\": 231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 41, \"small_tick_hit\": 232}}',258.364,187943299,8451770,NULL,'2020-06-01 21:05:57',1591045557,NULL),(2605378566,8923804,2,3502725,1,1,1,'S',1,0.997701,367,959090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 13, \"small_tick_hit\": 67, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 13, \"small_tick_hit\": 68}}',258.64,216387979,3901250,NULL,'2024-04-01 23:09:18',1712012958,NULL),(1941164408,8923804,2,1851432,1,1,1,'X',1,1,550,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_tick_hit\": 46, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 46, \"small_tick_hit\": 209}}',258.687,187711238,8459470,NULL,'2020-05-25 11:32:08',1590406328,NULL),(1952347673,8923804,2,2574249,1,1,1,'S',1,0.991549,300,957518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"small_tick_hit\": 52, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 300, \"small_tick_hit\": 55}}',258.933,202571416,2767980,NULL,'2021-10-22 13:56:32',1634910992,NULL),(1939082376,8923804,2,2090061,1,1,1,'S',1,0.99843,512,962431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_tick_hit\": 36, \"small_tick_hit\": 124, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 36, \"small_tick_hit\": 125}}',258.975,184852515,7366680,NULL,'2020-01-25 19:59:07',1579982347,NULL),(1950509454,8923804,2,2835459,1,1,1,'S',1,0.997658,319,965957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 24, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 24, \"small_tick_hit\": 108}}',258.978,200338286,2955230,NULL,'2021-07-29 22:39:32',1627598372,NULL),(1938276995,8923804,2,2106491,1,1,1,'S',1,0.999081,933,965212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 928, \"large_tick_hit\": 5, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 5, \"small_tick_hit\": 155}}',259.405,183901574,21087748,NULL,'2019-11-27 20:35:42',1574886942,NULL),(1955339732,8923804,2,3410650,1,1,1,'S',1,0.996614,632,963182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"large_tick_hit\": 75, \"small_tick_hit\": 251, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 75, \"small_tick_hit\": 254}}',259.567,206531125,10630130,NULL,'2022-04-18 18:03:33',1650305013,NULL),(1938408235,8923804,2,1414543,0,1,1,'S',1,0.995392,784,919028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 759, \"large_tick_hit\": 99, \"small_tick_hit\": 222, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 99, \"small_tick_hit\": 225}}',259.937,184082191,15812460,NULL,'2019-12-09 22:16:57',1575929817,NULL),(1939873176,8923804,2,2343595,1,1,1,'S',1,0.996556,726,961159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 611, \"large_tick_hit\": 115, \"small_tick_hit\": 142, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 115, \"small_tick_hit\": 145}}',260.062,185956293,13253160,NULL,'2020-03-25 17:02:17',1585155737,NULL),(1937401589,8923804,2,1813146,1,1,1,'S',1,0.991889,642,956765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 610, \"large_tick_hit\": 32, \"small_tick_hit\": 214, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 32, \"small_tick_hit\": 221}}',260.312,182667298,11827860,NULL,'2019-09-03 21:26:40',1567546000,NULL),(1940004428,8923804,2,1728900,1,1,1,'S',1,0.995658,558,958333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"small_tick_hit\": 130, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 133}}',260.44,186183427,9459460,NULL,'2020-04-03 16:04:27',1585929867,NULL),(1948837009,8923804,2,2951786,1,1,1,'S',1,0.998544,525,962093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_tick_hit\": 40, \"small_tick_hit\": 161, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 40, \"small_tick_hit\": 162}}',260.488,197866745,7867990,NULL,'2021-05-11 00:26:06',1620692766,NULL),(1941306394,8923804,2,2203618,1,1,1,'S',1,0.991881,453,850141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 610, \"large_tick_hit\": 2, \"small_tick_hit\": 121, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 2, \"small_tick_hit\": 124}}',260.594,188013904,6722810,NULL,'2020-06-04 09:31:15',1591263075,NULL),(1943070663,8923804,2,2258183,1,1,1,'S',1,0.991326,591,943132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 562, \"large_tick_hit\": 42, \"small_tick_hit\": 196, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 42, \"small_tick_hit\": 202}}',260.706,190256918,9805900,NULL,'2020-08-24 19:34:21',1598297661,NULL),(1944826611,8923804,2,2184782,1,1,1,'S',1,0.992378,504,963177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_tick_hit\": 7, \"small_tick_hit\": 147, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 7, \"small_tick_hit\": 152}}',260.862,192616385,7695230,NULL,'2020-11-26 20:07:48',1606421268,NULL),(1944860507,8923804,2,1882974,1,1,1,'S',1,0.99409,582,959974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_tick_hit\": 82, \"small_tick_hit\": 259, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 82, \"small_tick_hit\": 264}}',261.252,192616105,8918890,NULL,'2020-11-26 19:55:07',1606420507,NULL),(1953078390,8923804,2,2842244,1,1,1,'S',1,0.998853,658,961063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 601, \"large_tick_hit\": 57, \"small_tick_hit\": 213, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 57, \"small_tick_hit\": 214}}',261.469,203607774,12208450,NULL,'2021-12-02 19:35:36',1638473736,NULL),(1943770376,8923804,2,2294641,1,1,1,'S',1,0.997996,1105,974355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1035, \"large_tick_hit\": 70, \"small_tick_hit\": 389, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1035, \"large_tick_hit\": 70, \"small_tick_hit\": 392}}',261.718,191131992,27949490,NULL,'2020-09-28 20:58:38',1601326718,NULL),(1938870717,8923804,2,2036470,1,1,1,'S',1,0.995006,539,962856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_tick_hit\": 8, \"small_tick_hit\": 258, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 8, \"small_tick_hit\": 262}}',261.807,184627092,8796340,NULL,'2020-01-11 23:02:35',1578783755,NULL),(1938128965,8923804,2,2090067,1,1,1,'S',1,0.993261,569,956226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 543, \"large_tick_hit\": 26, \"small_tick_hit\": 168, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 26, \"small_tick_hit\": 172}}',262.629,183715035,9373920,NULL,'2019-11-15 17:18:14',1573838294,NULL),(1953175207,8923804,2,3007825,1,1,1,'X',1,1,574,972864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"large_tick_hit\": 33, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 33, \"small_tick_hit\": 129}}',262.698,203607841,9445670,NULL,'2021-12-02 19:37:59',1638473879,NULL),(1940342527,8923804,2,2229428,1,1,1,'S',1,0.998739,590,961608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"large_tick_hit\": 29, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 29, \"small_tick_hit\": 203}}',262.716,186637818,10337620,NULL,'2020-04-19 17:50:18',1587318618,NULL),(1942940517,8923804,2,1546489,0,1,1,'S',1,0.993421,542,957288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_tick_hit\": 52, \"small_tick_hit\": 213, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 52, \"small_tick_hit\": 218}}',263.127,189940845,8082730,NULL,'2020-08-12 15:41:48',1597246908,NULL),(1942300360,8923804,2,2476671,1,1,1,'S',1,0.993871,694,959970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"large_tick_hit\": 128, \"small_tick_hit\": 279, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 128, \"small_tick_hit\": 285}}',263.393,189186858,12152670,NULL,'2020-07-15 11:59:17',1594814357,NULL),(1938777713,8923804,2,1885428,1,1,1,'S',1,0.997608,599,964388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 543, \"large_tick_hit\": 56, \"small_tick_hit\": 235, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 56, \"small_tick_hit\": 237}}',263.65,184463087,10173590,NULL,'2020-01-02 12:29:42',1577968182,NULL),(1937862405,8923804,2,1864549,1,1,1,'S',1,0.997055,551,961322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_tick_hit\": 23, \"small_tick_hit\": 126, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 23, \"small_tick_hit\": 128}}',264.154,183329261,8796280,NULL,'2019-10-21 11:35:43',1571657743,NULL),(1952722757,8923804,2,3071780,1,1,1,'S',1,0.994152,396,957659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 21, \"small_tick_hit\": 114, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 21, \"small_tick_hit\": 117}}',264.335,203076026,4544100,NULL,'2021-11-10 23:51:34',1636588294,NULL),(1956871039,8923804,2,3634934,1,1,1,'S',1,0.996291,994,967528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 937, \"large_tick_hit\": 57, \"small_tick_hit\": 349, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 937, \"large_tick_hit\": 57, \"small_tick_hit\": 354}}',264.678,208485724,28233410,NULL,'2022-07-29 02:29:19',1659061759,NULL),(1943986527,8923804,2,2558471,1,1,1,'S',1,0.992509,555,959430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 47, \"small_tick_hit\": 240, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 47, \"small_tick_hit\": 246}}',264.896,191476962,8629960,NULL,'2020-10-13 14:27:07',1602599227,NULL),(1949323630,8923804,2,2914448,1,1,1,'S',1,0.995266,620,960799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 591, \"large_tick_hit\": 29, \"small_tick_hit\": 221, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 29, \"small_tick_hit\": 225}}',265.105,198515872,11172230,NULL,'2021-05-29 21:35:48',1622324148,NULL),(1938180880,8923804,2,1709675,1,1,1,'X',1,1,499,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 43, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 43, \"small_tick_hit\": 156}}',265.154,183686929,7297900,NULL,'2019-11-13 19:26:56',1573673216,NULL),(1939113003,8923804,2,2232486,1,1,1,'X',1,1,539,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_tick_hit\": 75, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 75, \"small_tick_hit\": 190}}',265.237,185021343,7912820,NULL,'2020-02-05 11:53:15',1580903595,NULL),(1946185804,8923804,2,2747096,1,1,1,'X',1,1,350,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 13, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 13, \"small_tick_hit\": 121}}',265.841,194569396,3611710,NULL,'2021-02-01 21:31:08',1612215068,NULL),(1937719467,8923804,2,1357221,1,1,1,'S',1,0.997038,1187,960125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1085, \"large_tick_hit\": 102, \"small_tick_hit\": 496, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1085, \"large_tick_hit\": 102, \"small_tick_hit\": 501}}',265.908,183251625,38494080,NULL,'2019-10-15 21:31:19',1571175079,NULL),(1939729222,8923804,2,1494074,1,1,1,'S',1,0.994893,735,957949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 692, \"large_tick_hit\": 43, \"small_tick_hit\": 239, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 43, \"small_tick_hit\": 244}}',266.226,185757105,15303150,NULL,'2020-03-17 15:44:51',1584459891,NULL),(1952721982,8923804,2,2639561,1,1,1,'S',1,0.99854,547,961906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 32, \"small_tick_hit\": 137, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 32, \"small_tick_hit\": 138}}',266.275,203076159,8593830,NULL,'2021-11-11 00:00:43',1636588843,NULL),(1940315063,8923804,2,707042,1,1,1,'S',1,0.998643,533,973658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_tick_hit\": 36, \"small_tick_hit\": 203, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 36, \"small_tick_hit\": 204}}',266.831,186660912,8256210,NULL,'2020-04-20 14:10:44',1587391844,NULL),(1939110980,8923804,2,1963783,1,1,1,'S',1,0.997368,263,958871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 40, \"small_tick_hit\": 116, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 40, \"small_tick_hit\": 117}}',267.165,185131768,1866000,NULL,'2020-02-11 20:00:45',1581451245,NULL),(1939581518,8923804,2,1033528,1,1,1,'S',1,0.992528,599,960054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"large_tick_hit\": 83, \"small_tick_hit\": 198, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 83, \"small_tick_hit\": 204}}',268.155,185525425,9522660,NULL,'2020-03-05 16:43:45',1583426625,NULL),(1946975591,8923804,2,2793336,1,1,1,'S',1,0.994758,596,961972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 581, \"large_tick_hit\": 15, \"small_tick_hit\": 163, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 15, \"small_tick_hit\": 167}}',268.163,195553260,10547710,NULL,'2021-03-02 23:49:11',1614728951,NULL),(1938890375,8923804,2,2171384,1,1,1,'S',1,0.997564,706,950182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 715, \"small_tick_hit\": 104, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 716, \"small_tick_hit\": 105}}',268.396,184627250,15124420,NULL,'2020-01-11 23:15:15',1578784515,NULL),(1937942451,8923804,2,1008236,0,1,1,'X',1,1,367,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 75}}',268.928,183337630,3148794,NULL,'2019-10-22 00:59:40',1571705980,NULL),(1947134330,8923804,2,1382748,1,1,1,'S',1,0.997732,353,959119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 5, \"small_tick_hit\": 87, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 5, \"small_tick_hit\": 88}}',269.397,195610749,3787130,NULL,'2021-03-04 21:21:46',1614892906,NULL),(1950842723,8923804,2,2977806,1,1,1,'S',1,0.996341,597,961770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 551, \"large_tick_hit\": 46, \"small_tick_hit\": 220, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 46, \"small_tick_hit\": 223}}',269.623,200547207,9950400,NULL,'2021-08-05 23:12:30',1628205150,NULL),(1946379141,8923804,2,2530119,1,1,1,'S',1,0.993348,617,957443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"large_tick_hit\": 1, \"small_tick_hit\": 279, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 1, \"small_tick_hit\": 285}}',269.945,194591094,11522530,NULL,'2021-02-02 14:35:41',1612276541,NULL),(1954475241,8923804,2,2947810,1,1,1,'S',1,0.998701,661,959463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 606, \"large_tick_hit\": 55, \"small_tick_hit\": 108, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 55, \"small_tick_hit\": 109}}',270.374,205326591,12439540,NULL,'2022-02-17 18:20:27',1645122027,NULL),(1952141487,8923804,2,390883,1,1,1,'S',1,0.994667,564,962189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"large_tick_hit\": 58, \"small_tick_hit\": 182, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 58, \"small_tick_hit\": 186}}',270.912,202288377,8806960,NULL,'2021-10-10 23:11:35',1633907495,NULL),(1951270182,8923804,2,2846474,1,1,1,'S',1,0.997484,635,960529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 605, \"large_tick_hit\": 30, \"small_tick_hit\": 158, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 30, \"small_tick_hit\": 160}}',271.691,201021675,11884500,NULL,'2021-08-22 11:34:09',1629632049,NULL),(1949353263,8923804,2,2977459,1,1,1,'S',1,0.998623,520,961738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 45, \"small_tick_hit\": 205, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 45, \"small_tick_hit\": 206}}',271.951,198633003,7530310,NULL,'2021-06-02 13:47:25',1622641645,NULL),(1952089971,8923804,2,2628990,1,1,1,'S',1,0.994612,691,961698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 663, \"large_tick_hit\": 28, \"small_tick_hit\": 232, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 28, \"small_tick_hit\": 237}}',272.049,202287737,13924380,NULL,'2021-10-10 22:30:07',1633905007,NULL),(1939368876,8923804,2,1081853,1,1,1,'S',1,0.994505,663,957890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 663, \"small_tick_hit\": 61, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 663, \"small_tick_hit\": 65}}',272.062,185380779,13326970,NULL,'2020-02-25 22:37:57',1582670277,NULL),(1939961066,8923804,2,2018371,1,1,1,'X',1,1,337,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 37, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 37, \"small_tick_hit\": 56}}',272.33,186008575,3161900,NULL,'2020-03-27 19:27:41',1585337261,NULL),(1950682895,8923804,2,3032512,1,1,1,'S',1,0.997525,595,959717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_tick_hit\": 75, \"small_tick_hit\": 211, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 75, \"small_tick_hit\": 213}}',272.544,200494748,9395730,NULL,'2021-08-04 09:20:13',1628068813,NULL),(1940773312,8923804,2,1852205,1,1,1,'S',1,0.998698,543,968284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_tick_hit\": 65, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 65, \"small_tick_hit\": 225}}',272.657,187303652,8061780,NULL,'2020-05-12 21:12:24',1589317944,NULL),(1937599503,8923804,2,1631467,1,1,1,'S',1,0.997361,644,960280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 610, \"large_tick_hit\": 34, \"small_tick_hit\": 112, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 34, \"small_tick_hit\": 114}}',273.095,183028660,12000820,NULL,'2019-09-29 18:47:40',1569782860,NULL),(1939649009,8923804,2,2251103,1,1,1,'S',1,0.996164,588,959156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_tick_hit\": 65, \"small_tick_hit\": 191, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 65, \"small_tick_hit\": 194}}',273.145,185766081,9472650,NULL,'2020-03-17 22:59:21',1584485961,NULL),(1938127186,8923804,2,1637058,1,1,1,'S',1,0.994444,579,960544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 578, \"large_tick_hit\": 1, \"small_tick_hit\": 316, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 1, \"small_tick_hit\": 321}}',273.62,183593478,10194480,NULL,'2019-11-07 23:42:28',1573170148,NULL),(1938853150,8923804,2,1854059,1,1,1,'X',1,1,430,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 7, \"small_tick_hit\": 47}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 7, \"small_tick_hit\": 47}}',273.635,184628377,5664170,NULL,'2020-01-12 00:37:41',1578789461,NULL),(1958143773,8923804,2,3729375,1,1,1,'S',1,0.996287,567,958439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_tick_hit\": 70, \"small_tick_hit\": 238, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 70, \"small_tick_hit\": 241}}',273.851,210154907,8600300,NULL,'2022-11-09 14:45:10',1668005110,NULL),(1937853255,8923804,2,1857286,1,1,1,'S',1,0.996255,867,958490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 816, \"large_tick_hit\": 51, \"small_tick_hit\": 197, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 816, \"large_tick_hit\": 51, \"small_tick_hit\": 201}}',273.953,183410836,21464990,NULL,'2019-10-26 22:08:21',1572127701,NULL),(1944978035,8923804,2,2428471,1,1,1,'S',1,0.997268,557,960466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_tick_hit\": 12, \"small_tick_hit\": 173, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 12, \"small_tick_hit\": 175}}',274.012,192743690,9313650,NULL,'2020-12-01 15:59:55',1606838395,NULL),(1941270178,8923804,2,2357655,1,1,1,'S',1,0.996386,577,925166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 589, \"large_tick_hit\": 41, \"small_tick_hit\": 197, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 41, \"small_tick_hit\": 199}}',274.274,187715404,9846610,NULL,'2020-05-25 14:12:41',1590415961,NULL),(1940174622,8923804,2,1369600,1,1,1,'S',1,0.999038,860,959577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 728, \"large_tick_hit\": 132, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 132, \"small_tick_hit\": 180}}',274.334,186407683,19145090,NULL,'2020-04-11 17:06:41',1586624801,NULL),(1938235787,8923804,2,1620974,1,1,1,'S',1,0.997047,757,964936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 699, \"large_tick_hit\": 58, \"small_tick_hit\": 256, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 58, \"small_tick_hit\": 259}}',274.509,183822462,15986880,NULL,'2019-11-22 18:04:47',1574445887,NULL),(1940712985,8923804,2,938142,1,1,1,'S',1,0.992443,558,958240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"small_tick_hit\": 230, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 236}}',274.694,187040942,9467060,NULL,'2020-05-03 14:20:57',1588515657,NULL),(1943018959,8923804,2,1962371,1,1,1,'S',1,0.998521,515,930972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 511, \"large_tick_hit\": 35, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 35, \"small_tick_hit\": 129}}',275.608,190157002,7677030,NULL,'2020-08-21 00:33:15',1597969995,NULL),(1942546180,8923804,2,1763545,1,1,1,'S',1,0.998851,1927,964326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1776, \"large_tick_hit\": 151, \"small_tick_hit\": 680, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1776, \"large_tick_hit\": 151, \"small_tick_hit\": 683}}',275.623,189577820,104766140,NULL,'2020-07-29 20:49:00',1596055740,NULL),(1946371148,8923804,2,1557201,1,1,1,'S',1,0.996755,1119,961005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1066, \"large_tick_hit\": 53, \"small_tick_hit\": 417, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1066, \"large_tick_hit\": 53, \"small_tick_hit\": 422}}',275.839,194630466,36247790,NULL,'2021-02-03 17:44:44',1612374284,NULL),(1939949808,8923804,2,1005614,1,1,1,'S',1,0.997126,534,960179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_tick_hit\": 35, \"small_tick_hit\": 160, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 35, \"small_tick_hit\": 162}}',276.387,186154702,8312660,NULL,'2020-04-02 13:54:29',1585835669,NULL),(1949402852,8923804,2,2802258,1,1,1,'S',1,0.997089,490,958840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 25, \"small_tick_hit\": 195, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 25, \"small_tick_hit\": 197}}',277.071,198679383,7020310,NULL,'2021-06-03 21:36:51',1622756211,NULL),(1952085187,8923804,2,2300357,1,1,1,'S',1,0.997599,613,964218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 578, \"large_tick_hit\": 35, \"small_tick_hit\": 218, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 35, \"small_tick_hit\": 220}}',277.153,202287869,10891720,NULL,'2021-10-10 22:37:28',1633905448,NULL),(1947076739,8923804,2,2781464,1,1,1,'S',1,0.997275,548,958862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_tick_hit\": 59, \"small_tick_hit\": 184, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 59, \"small_tick_hit\": 186}}',277.897,195610089,8502420,NULL,'2021-03-04 20:54:18',1614891258,NULL),(1940639572,8923804,2,2359732,1,1,1,'S',1,0.994746,492,957950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_tick_hit\": 9, \"small_tick_hit\": 76, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 9, \"small_tick_hit\": 79}}',278.03,186875351,7257640,NULL,'2020-04-27 20:54:33',1588020873,NULL),(1938598517,8923804,2,1822799,1,1,1,'S',1,0.993378,633,967548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 547, \"large_tick_hit\": 86, \"small_tick_hit\": 267, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 86, \"small_tick_hit\": 273}}',278.536,184430503,10650830,NULL,'2019-12-31 12:50:12',1577796612,NULL),(1946786565,8923804,2,2074431,1,1,1,'S',1,0.998761,561,961058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 561, \"small_tick_hit\": 246}}',278.768,195139762,9570750,NULL,'2021-02-18 15:05:27',1613660727,NULL),(1938897311,8923804,2,1764053,1,1,1,'S',1,0.998718,582,961975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 40, \"small_tick_hit\": 197, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 40, \"small_tick_hit\": 198}}',278.917,184693882,9662150,NULL,'2020-01-16 06:55:27',1579157727,NULL),(1939276304,8923804,2,1185454,1,1,1,'S',1,0.997573,608,959015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"large_tick_hit\": 44, \"small_tick_hit\": 214, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 44, \"small_tick_hit\": 216}}',279.014,185286781,10377840,NULL,'2020-02-20 20:56:48',1582232208,NULL),(1949177300,8923804,2,2509416,1,1,1,'S',1,0.99473,571,960562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_tick_hit\": 34, \"small_tick_hit\": 184, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 34, \"small_tick_hit\": 188}}',279.937,198451509,9383700,NULL,'2021-05-28 01:01:24',1622163684,NULL),(1947301415,8923804,2,2745660,1,1,1,'S',1,0.99898,698,959577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 626, \"large_tick_hit\": 72, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 72, \"small_tick_hit\": 282}}',280.077,195800088,13551350,NULL,'2021-03-10 22:35:43',1615415743,NULL),(1951116401,8923804,2,2990930,1,1,1,'S',1,0.989809,634,957442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 602, \"large_tick_hit\": 32, \"small_tick_hit\": 143, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 32, \"small_tick_hit\": 151}}',280.24,200900908,11675030,NULL,'2021-08-17 23:23:45',1629242625,NULL),(1939521075,8923804,2,2184762,1,1,1,'S',1,0.998957,832,959599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 830, \"large_tick_hit\": 2, \"small_tick_hit\": 126, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 830, \"large_tick_hit\": 2, \"small_tick_hit\": 127}}',280.905,185514642,20896160,NULL,'2020-03-04 21:24:20',1583357060,NULL),(1951948509,8923804,2,2812159,1,1,1,'S',1,0.998739,575,962368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 41, \"small_tick_hit\": 217, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 41, \"small_tick_hit\": 218}}',281.414,202089037,9475650,NULL,'2021-10-03 00:03:47',1633219427,NULL),(1957992466,8923804,2,3726933,1,1,1,'S',1,0.997315,557,960863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"large_tick_hit\": 16, \"small_tick_hit\": 186, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 16, \"small_tick_hit\": 188}}',282.255,209919491,9215700,NULL,'2022-10-24 22:24:14',1666650254,NULL),(1939272803,8923804,2,716430,1,1,1,'S',1,0.99634,794,966318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 694, \"large_tick_hit\": 100, \"small_tick_hit\": 295, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 100, \"small_tick_hit\": 299}}',282.551,185298617,17022750,NULL,'2020-02-21 15:24:38',1582298678,NULL),(1940953433,8923804,2,1535994,1,1,1,'X',1,1,759,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 723, \"large_tick_hit\": 36, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 36, \"small_tick_hit\": 219}}',283.577,187404943,16844390,NULL,'2020-05-16 11:22:57',1589628177,NULL),(1952134137,8923804,2,3094801,1,1,1,'X',1,1,661,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"large_tick_hit\": 63, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 63, \"small_tick_hit\": 218}}',283.798,202288164,12099300,NULL,'2021-10-10 22:56:14',1633906574,NULL),(1940184901,8923804,2,1905956,1,1,1,'X',1,1,595,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 572, \"large_tick_hit\": 23, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 23, \"small_tick_hit\": 186}}',283.925,186482696,10435240,NULL,'2020-04-14 08:02:26',1586851346,NULL),(1938518496,8923804,2,1873422,1,1,1,'S',1,0.997358,570,960667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"large_tick_hit\": 31, \"small_tick_hit\": 185, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 31, \"small_tick_hit\": 187}}',284.307,184253610,9486690,NULL,'2019-12-21 12:25:01',1576931101,NULL),(1937721525,8923804,2,1898783,1,1,1,'S',1,0.993917,594,957454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_tick_hit\": 68, \"small_tick_hit\": 223, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 68, \"small_tick_hit\": 228}}',284.458,183227566,9688050,NULL,'2019-10-13 22:09:35',1571004575,NULL),(1953768103,8923804,2,3173971,1,1,1,'S',1,0.995851,557,964051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_tick_hit\": 47, \"small_tick_hit\": 163, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 47, \"small_tick_hit\": 166}}',284.61,204388311,8685690,NULL,'2022-01-06 00:42:40',1641429760,NULL),(1940507842,8923804,2,2338553,1,1,1,'S',1,0.99589,572,960814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"large_tick_hit\": 43, \"small_tick_hit\": 155, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 43, \"small_tick_hit\": 158}}',284.677,186780668,9236270,NULL,'2020-04-24 16:33:36',1587746016,NULL),(1941422303,8923804,2,1986358,1,1,1,'S',1,0.997275,542,965791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_tick_hit\": 47, \"small_tick_hit\": 190, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 47, \"small_tick_hit\": 192}}',286.176,188087343,8293680,NULL,'2020-06-06 18:04:27',1591466667,NULL),(1952164952,8923804,2,2782989,1,1,1,'S',1,0.994665,1087,957872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1038, \"large_tick_hit\": 49, \"small_tick_hit\": 218, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1038, \"large_tick_hit\": 49, \"small_tick_hit\": 225}}',286.447,202300647,34102020,NULL,'2021-10-11 14:16:27',1633961787,NULL),(1948425542,8923804,2,2722044,1,1,1,'S',1,0.997286,566,964086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_tick_hit\": 35, \"small_tick_hit\": 169, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 35, \"small_tick_hit\": 171}}',286.488,197318251,8790510,NULL,'2021-04-25 13:31:42',1619357502,NULL),(1937877145,8923804,2,1768532,1,1,1,'S',1,0.997413,577,958933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_tick_hit\": 53, \"small_tick_hit\": 194, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 53, \"small_tick_hit\": 196}}',287.001,183411007,9061360,NULL,'2019-10-26 22:22:38',1572128558,NULL),(1939509648,8923804,2,2170171,1,1,1,'S',1,0.997576,629,961918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 605, \"large_tick_hit\": 24, \"small_tick_hit\": 194, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 24, \"small_tick_hit\": 196}}',287.104,185514101,11581880,NULL,'2020-03-04 20:39:31',1583354371,NULL),(1942556673,8923804,2,2424031,1,1,1,'S',1,0.996188,567,958488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 25, \"small_tick_hit\": 217, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 25, \"small_tick_hit\": 220}}',287.206,189524783,9308150,NULL,'2020-07-27 21:14:10',1595884450,NULL),(1950741118,8923804,2,2966937,1,1,1,'S',1,0.997419,586,963166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"large_tick_hit\": 47, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 47, \"small_tick_hit\": 189}}',287.557,200495045,9776630,NULL,'2021-08-04 09:35:41',1628069741,NULL),(1954572254,8923804,2,2430391,1,1,1,'S',1,0.998578,537,965388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_tick_hit\": 20, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 20, \"small_tick_hit\": 166}}',287.627,205422497,8513770,NULL,'2022-02-21 23:00:25',1645484425,NULL),(1937986604,8923804,2,1422132,1,1,1,'S',1,0.995416,979,960322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 965, \"large_tick_hit\": 14, \"small_tick_hit\": 324, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 965, \"large_tick_hit\": 14, \"small_tick_hit\": 330}}',288.27,183469627,28763940,NULL,'2019-10-30 20:24:55',1572467095,NULL),(1941229480,8923804,2,2134413,1,1,1,'S',1,0.998791,608,962571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"large_tick_hit\": 58, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 58, \"small_tick_hit\": 219}}',288.371,187869309,10304960,NULL,'2020-05-30 12:56:03',1590843363,NULL),(1943992640,8923804,2,1738407,1,1,1,'S',1,0.992874,606,959638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 573, \"large_tick_hit\": 33, \"small_tick_hit\": 230, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 33, \"small_tick_hit\": 236}}',288.455,191500060,10518580,NULL,'2020-10-14 13:50:53',1602683453,NULL),(1942270069,8923804,2,2458104,1,1,1,'S',1,0.998871,666,962802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 614, \"large_tick_hit\": 52, \"small_tick_hit\": 219, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 52, \"small_tick_hit\": 220}}',289.316,189186818,12599870,NULL,'2020-07-15 11:57:12',1594814232,NULL),(1938339220,8923804,2,2096086,1,1,1,'S',1,0.993065,514,957160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 45, \"small_tick_hit\": 202, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 45, \"small_tick_hit\": 207}}',289.42,184078158,7370560,NULL,'2019-12-09 16:08:29',1575907709,NULL),(1938300875,8923804,2,2052429,1,1,1,'S',1,0.997542,1562,964748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1441, \"large_tick_hit\": 121, \"small_tick_hit\": 467, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1441, \"large_tick_hit\": 121, \"small_tick_hit\": 472}}',289.486,183888078,68983770,NULL,'2019-11-26 20:55:16',1574801716,NULL),(1942420430,8923804,2,1899262,1,1,1,'S',1,0.997409,596,958954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_tick_hit\": 38, \"small_tick_hit\": 174, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 38, \"small_tick_hit\": 176}}',289.627,189327993,10109540,NULL,'2020-07-20 14:48:49',1595256529,NULL),(1937383189,8923804,2,668162,1,1,1,'S',1,0.994857,1341,974829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1276, \"large_tick_hit\": 65, \"small_tick_hit\": 400, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1276, \"large_tick_hit\": 65, \"small_tick_hit\": 409}}',289.793,182663275,52290680,NULL,'2019-09-03 15:05:27',1567523127,NULL),(1942048032,8923804,2,2432453,1,1,1,'X',1,1,1024,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1017, \"large_tick_hit\": 7, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 1017, \"large_tick_hit\": 7, \"small_tick_hit\": 239}}',290.07,188846839,31418290,NULL,'2020-07-02 23:32:43',1593732763,NULL),(1938899349,8923804,2,1767148,1,1,1,'S',1,0.990256,600,944874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 546, \"large_tick_hit\": 62, \"small_tick_hit\": 205, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 62, \"small_tick_hit\": 210}}',290.221,184693852,10012230,NULL,'2020-01-16 06:51:59',1579157519,NULL),(1937590160,8923804,2,1498005,1,1,1,'S',1,0.989655,648,955728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 587, \"large_tick_hit\": 61, \"small_tick_hit\": 213, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 61, \"small_tick_hit\": 222}}',291.667,183074214,11612890,NULL,'2019-10-03 12:14:15',1570104855,NULL),(1937714562,8923804,2,653661,1,1,1,'S',1,0.998133,841,962493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 770, \"large_tick_hit\": 71, \"small_tick_hit\": 228, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 770, \"large_tick_hit\": 71, \"small_tick_hit\": 230}}',291.771,183174767,19873680,NULL,'2019-10-10 17:46:48',1570729608,NULL),(1940109210,8923804,2,1972145,1,1,1,'S',1,0.998233,1065,958181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1004, \"large_tick_hit\": 61, \"small_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 1006, \"large_tick_hit\": 61, \"small_tick_hit\": 65}}',292.471,186183752,31747050,NULL,'2020-04-03 16:18:33',1585930713,NULL),(1947879496,8923804,2,2763028,1,1,1,'S',1,0.996667,712,958642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 660, \"large_tick_hit\": 52, \"small_tick_hit\": 185, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 52, \"small_tick_hit\": 188}}',292.479,196786935,14282550,NULL,'2021-04-09 16:36:59',1617986219,NULL),(1939612696,8923804,2,2300760,1,1,1,'S',1,0.997691,688,960952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 618, \"large_tick_hit\": 70, \"small_tick_hit\": 176, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 70, \"small_tick_hit\": 178}}',292.765,185487852,13090340,NULL,'2020-03-03 00:02:49',1583193769,NULL),(1955511749,8923804,2,3284543,1,1,1,'S',1,0.992157,578,959629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_tick_hit\": 54, \"small_tick_hit\": 181, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 54, \"small_tick_hit\": 187}}',292.894,206706891,9396250,NULL,'2022-04-27 15:20:50',1651072850,NULL),(1949453441,8923804,2,2742628,1,1,1,'S',1,0.995542,541,958194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"large_tick_hit\": 35, \"small_tick_hit\": 129, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 35, \"small_tick_hit\": 132}}',292.898,198680502,8404730,NULL,'2021-06-03 22:26:25',1622759185,NULL),(1940906594,8923804,2,1035785,1,1,1,'S',1,0.996835,1817,933868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1849, \"large_tick_hit\": 76, \"small_tick_hit\": 595, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1852, \"large_tick_hit\": 76, \"small_tick_hit\": 600}}',293.529,187411521,97177450,NULL,'2020-05-16 14:42:49',1589640169,NULL),(1946759352,8923804,2,2777181,1,1,1,'S',1,0.993711,724,958228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 681, \"large_tick_hit\": 43, \"small_tick_hit\": 224, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 43, \"small_tick_hit\": 230}}',293.894,195123382,15339080,NULL,'2021-02-18 01:58:45',1613613525,NULL),(1946565998,8923804,2,1871896,1,1,1,'S',1,0.990584,819,953277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 758, \"large_tick_hit\": 61, \"small_tick_hit\": 233, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 762, \"large_tick_hit\": 61, \"small_tick_hit\": 239}}',295.587,194940828,19066970,NULL,'2021-02-12 17:52:37',1613152357,NULL),(1950762325,8923804,2,2841254,1,1,1,'X',1,1,663,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 611, \"large_tick_hit\": 52, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 52, \"small_tick_hit\": 229}}',296.205,200495000,12401030,NULL,'2021-08-04 09:32:54',1628069574,NULL),(1942011407,8923804,2,2384119,1,1,1,'S',1,0.995902,399,961640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 14, \"small_tick_hit\": 87, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 14, \"small_tick_hit\": 89}}',296.693,188846595,4688190,NULL,'2020-07-02 23:18:52',1593731932,NULL),(1956178365,8923804,2,3575508,1,1,1,'S',1,0.998677,570,966360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_tick_hit\": 58, \"small_tick_hit\": 185, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 58, \"small_tick_hit\": 186}}',297.019,207687307,9107250,NULL,'2022-06-17 11:44:44',1655466284,NULL),(1947266820,8923804,2,2567627,1,1,1,'S',1,0.995548,776,911990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 811, \"large_tick_hit\": 62, \"small_tick_hit\": 245, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 62, \"small_tick_hit\": 248}}',297.941,195802727,17116870,NULL,'2021-03-11 00:44:54',1615423494,NULL),(1956394177,8923804,2,3369656,1,1,1,'S',1,0.998775,627,961586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 543, \"large_tick_hit\": 84, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 84, \"small_tick_hit\": 189}}',297.965,207776443,10305000,NULL,'2022-06-21 15:00:14',1655823614,NULL),(1951682571,8923804,2,2538096,1,1,1,'S',1,0.990566,581,913596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 605, \"large_tick_hit\": 27, \"small_tick_hit\": 208, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 27, \"small_tick_hit\": 214}}',299.487,201781759,9831800,NULL,'2021-09-20 17:22:25',1632158545,NULL),(1944342164,8923804,2,2423099,1,1,1,'S',1,0.992941,630,957087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"large_tick_hit\": 59, \"small_tick_hit\": 214, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 59, \"small_tick_hit\": 220}}',299.756,191844500,11081220,NULL,'2020-10-28 12:47:57',1603889277,NULL),(1947333075,8923804,2,2666041,1,1,1,'S',1,0.991627,598,956532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_tick_hit\": 61, \"small_tick_hit\": 231, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 61, \"small_tick_hit\": 238}}',300.005,196000517,9777070,NULL,'2021-03-17 01:43:01',1615945381,NULL),(1939107064,8923804,2,857717,1,1,1,'S',1,0.997512,649,951269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 638, \"large_tick_hit\": 18, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 18, \"small_tick_hit\": 147}}',300.075,185126722,12592420,NULL,'2020-02-11 14:41:20',1581432080,NULL),(1939269867,8923804,2,710996,1,1,1,'S',1,0.999453,1477,963235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1403, \"large_tick_hit\": 74, \"small_tick_hit\": 351, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1403, \"large_tick_hit\": 74, \"small_tick_hit\": 352}}',300.785,185287063,63637250,NULL,'2020-02-20 21:14:16',1582233256,NULL),(1937730613,8923804,2,1667977,1,1,1,'S',1,0.998789,579,962174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 76, \"small_tick_hit\": 246, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 76, \"small_tick_hit\": 247}}',300.935,183202746,8935340,NULL,'2019-10-12 14:45:39',1570891539,NULL),(1938166117,8923804,2,2033758,1,1,1,'S',1,0.998645,545,960984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 40, \"small_tick_hit\": 192, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 40, \"small_tick_hit\": 193}}',303.356,183594040,8584580,NULL,'2019-11-08 00:54:59',1573174499,NULL),(1946943176,8923804,2,1980914,1,1,1,'S',1,0.995114,786,875006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1062, \"large_tick_hit\": 8, \"small_tick_hit\": 152, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1065, \"large_tick_hit\": 8, \"small_tick_hit\": 155}}',304.548,195479343,21098720,NULL,'2021-02-28 14:07:42',1614521262,NULL),(1937446342,8923804,2,1335698,0,1,1,'S',1,0.996599,504,961311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 29, \"small_tick_hit\": 82, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 29, \"small_tick_hit\": 84}}',305.162,182868207,7375780,NULL,'2019-09-18 12:43:58',1568810638,NULL),(1953098747,8923804,2,3078643,1,1,1,'S',1,0.992908,472,959544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 6, \"small_tick_hit\": 88, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 6, \"small_tick_hit\": 92}}',305.478,203679435,6704680,NULL,'2021-12-05 16:37:13',1638722233,NULL),(1937970947,8923804,2,1772968,1,1,1,'S',1,0.999042,745,963243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 654, \"large_tick_hit\": 91, \"small_tick_hit\": 298, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 91, \"small_tick_hit\": 299}}',306.936,183469012,14837200,NULL,'2019-10-30 19:30:18',1572463818,NULL),(1947246407,8923804,2,2679544,1,1,1,'S',1,0.993679,579,960301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 535, \"large_tick_hit\": 44, \"small_tick_hit\": 207, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 44, \"small_tick_hit\": 212}}',307.623,195801880,9387410,NULL,'2021-03-11 00:05:42',1615421142,NULL),(1946396341,8923804,2,2559894,1,1,1,'X',1,1,526,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_tick_hit\": 29, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 29, \"small_tick_hit\": 167}}',307.707,194572478,8013810,NULL,'2021-02-01 23:30:23',1612222223,NULL),(1957624119,8923804,2,3604428,1,1,1,'S',1,0.998734,589,971186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_tick_hit\": 58, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 58, \"small_tick_hit\": 201}}',308.377,209400830,9966560,NULL,'2022-09-19 18:11:27',1663611087,NULL),(1940071338,8923804,2,1640540,1,1,1,'X',1,1,476,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 25, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 25, \"small_tick_hit\": 103}}',308.468,186281491,6591090,NULL,'2020-04-07 09:47:00',1586252820,NULL),(1939257975,8923804,2,925648,1,1,1,'S',1,0.998252,478,961901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 83, \"small_tick_hit\": 93, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 83, \"small_tick_hit\": 94}}',308.806,185148073,5790390,NULL,'2020-02-12 19:38:34',1581536314,NULL),(1939064878,8923804,2,1479307,1,1,1,'X',1,1,576,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_tick_hit\": 49, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 49, \"small_tick_hit\": 168}}',309.496,184938830,9406980,NULL,'2020-01-31 13:46:21',1580478381,NULL),(1937891632,8923804,2,1793334,1,1,1,'S',1,0.996176,765,963452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 721, \"large_tick_hit\": 44, \"small_tick_hit\": 277, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 721, \"large_tick_hit\": 44, \"small_tick_hit\": 281}}',309.614,183337007,16926490,NULL,'2019-10-21 23:44:47',1571701487,NULL),(1939119329,8923804,2,1356120,1,1,1,'S',1,0.998482,1525,963802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1441, \"large_tick_hit\": 84, \"small_tick_hit\": 448, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1441, \"large_tick_hit\": 84, \"small_tick_hit\": 451}}',310.695,185114196,66023540,NULL,'2020-02-10 19:19:35',1581362375,NULL),(1943442455,8923804,2,2493039,1,1,1,'S',1,0.992509,565,965273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_tick_hit\": 73, \"small_tick_hit\": 230, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 73, \"small_tick_hit\": 236}}',311.011,190755680,8910040,NULL,'2020-09-13 16:50:37',1600015837,NULL),(1938693903,8923804,2,1548513,1,1,1,'S',1,0.999337,1060,959722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 933, \"large_tick_hit\": 127, \"small_tick_hit\": 448, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 933, \"large_tick_hit\": 127, \"small_tick_hit\": 449}}',311.23,184430648,29916020,NULL,'2019-12-31 12:59:12',1577797152,NULL),(1948777311,8923804,2,767324,1,1,1,'S',1,0.997619,606,960927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 64, \"small_tick_hit\": 232, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 64, \"small_tick_hit\": 234}}',311.74,197888794,10196380,NULL,'2021-05-11 16:54:00',1620752040,NULL),(1949303979,8923804,2,2903745,1,1,1,'S',1,0.997525,575,958980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_tick_hit\": 55, \"small_tick_hit\": 231, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 55, \"small_tick_hit\": 233}}',312.903,198572020,9284950,NULL,'2021-05-31 15:33:42',1622475222,NULL),(1944860651,8923804,2,2573856,1,1,1,'S',1,0.997622,636,959055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 608, \"large_tick_hit\": 28, \"small_tick_hit\": 203, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 28, \"small_tick_hit\": 205}}',313.252,192633693,11918910,NULL,'2020-11-27 13:10:09',1606482609,NULL),(1943836895,8923804,2,2494357,1,1,1,'S',1,0.991597,1343,956604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1248, \"large_tick_hit\": 95, \"small_tick_hit\": 545, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1248, \"large_tick_hit\": 95, \"small_tick_hit\": 561}}',314.042,191132230,50441530,NULL,'2020-09-28 21:11:25',1601327485,NULL),(1940113573,8923804,2,2160121,1,1,1,'S',1,0.997585,1106,961461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 983, \"large_tick_hit\": 123, \"small_tick_hit\": 133, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 983, \"large_tick_hit\": 123, \"small_tick_hit\": 136}}',314.932,186309048,32576070,NULL,'2020-04-08 10:02:40',1586340160,NULL),(1939150280,8923804,2,1580060,1,1,1,'S',1,0.999077,885,959594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 746, \"large_tick_hit\": 139, \"small_tick_hit\": 198, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 746, \"large_tick_hit\": 139, \"small_tick_hit\": 199}}',315.139,184965279,20423800,NULL,'2020-02-01 21:52:04',1580593924,NULL),(1953986809,8923804,2,3178261,1,1,1,'S',1,0.997491,628,959770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"large_tick_hit\": 25, \"small_tick_hit\": 167, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 25, \"small_tick_hit\": 169}}',315.2,204735761,11517830,NULL,'2022-01-21 18:50:01',1642791001,NULL),(1940522518,8923804,2,1480389,1,1,1,'S',1,0.992175,951,958755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 893, \"large_tick_hit\": 58, \"small_tick_hit\": 317, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 893, \"large_tick_hit\": 58, \"small_tick_hit\": 327}}',315.877,186876395,25610990,NULL,'2020-04-27 21:39:14',1588023554,NULL),(1939658794,8923804,2,1883152,1,1,1,'S',1,0.995255,623,958061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 572, \"large_tick_hit\": 51, \"small_tick_hit\": 216, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 51, \"small_tick_hit\": 220}}',316.012,185757042,11068500,NULL,'2020-03-17 15:41:47',1584459707,NULL),(1938519427,8923804,2,1874085,1,1,1,'X',1,1,660,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 618, \"large_tick_hit\": 42, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 42, \"small_tick_hit\": 70}}',317.793,184212555,12171140,NULL,'2019-12-18 21:21:45',1576704105,NULL),(1955047043,8923804,2,2222665,1,1,1,'S',1,0.997076,865,975958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 863, \"large_tick_hit\": 2, \"small_tick_hit\": 158, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 863, \"large_tick_hit\": 2, \"small_tick_hit\": 161}}',318.176,206058692,22681100,NULL,'2022-03-26 14:43:20',1648305800,NULL),(1939879048,8923804,2,2055785,1,1,1,'S',1,0.997037,1108,966324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1085, \"large_tick_hit\": 23, \"small_tick_hit\": 238, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1085, \"large_tick_hit\": 23, \"small_tick_hit\": 242}}',318.364,186086905,36395820,NULL,'2020-03-30 22:04:10',1585605850,NULL),(1961635931,8923804,2,1851237,1,1,1,'S',1,0.996066,1061,933244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1137, \"large_tick_hit\": 16, \"small_tick_hit\": 113, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1138, \"large_tick_hit\": 16, \"small_tick_hit\": 117}}',318.8,214594948,33958230,NULL,'2023-10-23 15:42:36',1698075756,NULL),(1938868738,8923804,2,2159921,1,1,1,'S',1,0.998398,1341,959342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1218, \"large_tick_hit\": 123, \"small_tick_hit\": 529, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1218, \"large_tick_hit\": 123, \"small_tick_hit\": 532}}',318.925,184659291,49824730,NULL,'2020-01-13 20:04:22',1578945862,NULL),(1937751715,8923804,2,1575629,1,1,1,'S',1,0.997003,793,965717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 760, \"large_tick_hit\": 33, \"small_tick_hit\": 205, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 33, \"small_tick_hit\": 208}}',319.591,183228246,18286930,NULL,'2019-10-13 23:33:36',1571009616,NULL),(1946296519,8923804,2,942057,1,1,1,'S',1,0.998253,972,967755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 941, \"large_tick_hit\": 31, \"small_tick_hit\": 171, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 941, \"large_tick_hit\": 31, \"small_tick_hit\": 173}}',320.523,194572979,27853250,NULL,'2021-02-01 23:54:05',1612223645,NULL),(1950793006,8923804,2,2785489,1,1,1,'S',1,0.995708,711,958239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"large_tick_hit\": 60, \"small_tick_hit\": 217, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 60, \"small_tick_hit\": 221}}',321.214,200524316,14381470,NULL,'2021-08-05 06:57:31',1628146651,NULL),(1939582822,8923804,2,1035719,1,1,1,'S',1,0.99642,1646,943321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 2024, \"large_tick_hit\": 149, \"small_tick_hit\": 610, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2025, \"large_tick_hit\": 149, \"small_tick_hit\": 619}}',321.523,185515129,85116580,NULL,'2020-03-04 22:13:32',1583360012,NULL),(1955151460,8923804,2,2578324,1,1,1,'S',1,0.996286,960,927314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 999, \"large_tick_hit\": 23, \"small_tick_hit\": 51, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1001, \"large_tick_hit\": 23, \"small_tick_hit\": 53}}',321.899,206297899,27691270,NULL,'2022-04-07 21:46:16',1649367976,NULL),(1938122427,8923804,2,1428952,1,1,1,'S',1,0.993548,515,955959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 420, \"large_tick_hit\": 95, \"small_tick_hit\": 101, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 95, \"small_tick_hit\": 104}}',322.41,183594281,6371190,NULL,'2019-11-08 01:22:15',1573176135,NULL),(1942340782,8923804,2,1813031,1,1,1,'X',1,1,644,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 610, \"large_tick_hit\": 34, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 34, \"small_tick_hit\": 215}}',322.924,189311901,11901390,NULL,'2020-07-19 23:21:52',1595200912,NULL),(1942579400,8923804,2,2293993,1,1,1,'S',1,0.997859,1257,936388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1433, \"large_tick_hit\": 46, \"small_tick_hit\": 385, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1434, \"large_tick_hit\": 46, \"small_tick_hit\": 388}}',324.569,189739760,47339430,NULL,'2020-08-04 23:18:29',1596583109,NULL),(1955260359,8923804,2,3318506,1,1,1,'S',1,0.996164,597,961349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_tick_hit\": 27, \"small_tick_hit\": 182, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 27, \"small_tick_hit\": 185}}',325.525,206505344,10355300,NULL,'2022-04-17 13:49:05',1650203345,NULL),(1940057314,8923804,2,2315728,1,1,1,'S',1,0.995633,607,965174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 585, \"large_tick_hit\": 22, \"small_tick_hit\": 77, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 22, \"small_tick_hit\": 80}}',327.725,186206686,10896810,NULL,'2020-04-04 13:47:20',1586008040,NULL),(1943072396,8923804,2,1385774,1,1,1,'S',1,0.997225,900,958815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 791, \"large_tick_hit\": 109, \"small_tick_hit\": 178, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 791, \"large_tick_hit\": 109, \"small_tick_hit\": 181}}',328.794,190202653,21020120,NULL,'2020-08-22 18:21:39',1598120499,NULL),(1937766980,8923804,2,1711166,1,1,1,'S',1,0.997519,1756,959552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1611, \"large_tick_hit\": 145, \"small_tick_hit\": 656, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1611, \"large_tick_hit\": 145, \"small_tick_hit\": 662}}',329.357,183228111,85603380,NULL,'2019-10-13 23:14:16',1571008456,NULL),(1952696821,8923804,2,2575418,1,1,1,'S',1,0.995049,1234,958059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1205, \"large_tick_hit\": 29, \"small_tick_hit\": 173, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1205, \"large_tick_hit\": 29, \"small_tick_hit\": 180}}',329.528,203076454,45196750,NULL,'2021-11-11 00:20:48',1636590048,NULL),(1940719809,8923804,2,1963426,1,1,1,'S',1,0.997222,325,960398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 22, \"small_tick_hit\": 34, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 22, \"small_tick_hit\": 35}}',330.567,187121964,3011340,NULL,'2020-05-06 13:58:20',1588773500,NULL),(1940890331,8923804,2,1032326,1,1,1,'S',1,0.991617,721,956917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 623, \"large_tick_hit\": 98, \"small_tick_hit\": 107, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 98, \"small_tick_hit\": 114}}',331.557,187292478,13609450,NULL,'2020-05-12 14:11:13',1589292673,NULL),(1943967941,8923804,2,2615424,1,1,1,'X',1,1,682,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 623, \"large_tick_hit\": 59, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 59, \"small_tick_hit\": 204}}',332.446,191458888,12901460,NULL,'2020-10-12 17:48:03',1602524883,NULL),(1942404548,8923804,2,1878905,1,1,1,'S',1,0.992481,582,959866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 77, \"small_tick_hit\": 210, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 77, \"small_tick_hit\": 216}}',333.41,189415176,9031420,NULL,'2020-07-23 18:43:33',1595529813,NULL),(1947542228,8923804,2,1632869,1,1,1,'S',1,0.996506,1143,899349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1216, \"large_tick_hit\": 97, \"small_tick_hit\": 113, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1220, \"large_tick_hit\": 97, \"small_tick_hit\": 114}}',334.156,196156655,37074070,NULL,'2021-03-21 19:20:01',1616354401,NULL),(1948619907,8923804,2,2777008,1,1,1,'X',1,1,889,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 881, \"large_tick_hit\": 8, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 881, \"large_tick_hit\": 8, \"small_tick_hit\": 140}}',335.617,197683278,23637600,NULL,'2021-05-05 22:21:30',1620253290,NULL),(1939322580,8923804,2,2123746,1,1,1,'S',1,0.989412,624,955597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 559, \"large_tick_hit\": 65, \"small_tick_hit\": 217, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 65, \"small_tick_hit\": 226}}',336.435,185147701,10817670,NULL,'2020-02-12 19:12:15',1581534735,NULL),(1947163984,8923804,2,2097368,1,1,1,'S',1,0.995365,670,959669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633, \"large_tick_hit\": 37, \"small_tick_hit\": 189, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 37, \"small_tick_hit\": 193}}',337.295,195610607,12579950,NULL,'2021-03-04 21:14:45',1614892485,NULL),(1940079565,8923804,2,2126626,1,1,1,'S',1,0.997883,1312,959138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1231, \"large_tick_hit\": 81, \"small_tick_hit\": 102, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1231, \"large_tick_hit\": 81, \"small_tick_hit\": 105}}',337.351,186308446,48002520,NULL,'2020-04-08 09:27:15',1586338035,NULL),(1939296138,8923804,2,768658,1,1,1,'X',1,1,754,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 631, \"large_tick_hit\": 123, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 123, \"small_tick_hit\": 147}}',337.481,185298563,14620570,NULL,'2020-02-21 15:21:53',1582298513,NULL),(1943055744,8923804,2,2238767,1,1,1,'S',1,0.995221,633,960787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 607, \"large_tick_hit\": 26, \"small_tick_hit\": 200, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 26, \"small_tick_hit\": 204}}',338.153,190256881,11717660,NULL,'2020-08-24 19:32:32',1598297552,NULL),(1941195243,8923804,2,1099819,1,1,1,'X',1,1,745,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 703, \"large_tick_hit\": 42, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 42, \"small_tick_hit\": 158}}',340.78,187710989,15915740,NULL,'2020-05-25 11:22:58',1590405778,NULL),(1947227865,8923804,2,2249114,1,1,1,'S',1,0.989962,607,950879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 576, \"large_tick_hit\": 35, \"small_tick_hit\": 178, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 35, \"small_tick_hit\": 185}}',343.512,195902791,10548940,NULL,'2021-03-13 23:59:25',1615679965,NULL),(1939911702,8923804,2,1413157,1,1,1,'X',1,1,617,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_tick_hit\": 90, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 90, \"small_tick_hit\": 224}}',344.499,186154853,10076660,NULL,'2020-04-02 14:00:59',1585836059,NULL),(1942555242,8923804,2,2424030,1,1,1,'S',1,0.986842,567,954797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_tick_hit\": 22, \"small_tick_hit\": 183, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 22, \"small_tick_hit\": 193}}',346.261,189524486,9369490,NULL,'2020-07-27 21:00:27',1595883627,NULL),(1947062093,8923804,2,1211455,1,1,1,'S',1,0.998028,798,962255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 728, \"large_tick_hit\": 70, \"small_tick_hit\": 214, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 70, \"small_tick_hit\": 216}}',346.56,195686570,18786100,NULL,'2021-03-07 05:29:19',1615094959,NULL),(1947240575,8923804,2,2674410,1,1,1,'S',1,0.999088,949,959638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 915, \"large_tick_hit\": 34, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 915, \"large_tick_hit\": 34, \"small_tick_hit\": 147}}',349.366,195860903,26375760,NULL,'2021-03-12 21:02:45',1615582965,NULL),(1938831935,8923804,2,1824392,1,1,1,'S',1,0.998668,552,960810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_tick_hit\": 29, \"small_tick_hit\": 198, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 29, \"small_tick_hit\": 199}}',350.14,184604321,8942380,NULL,'2020-01-10 19:16:37',1578683797,NULL),(1952633319,8923804,2,2894951,1,1,1,'S',1,0.996599,671,968011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 617, \"large_tick_hit\": 54, \"small_tick_hit\": 208, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 54, \"small_tick_hit\": 211}}',350.537,202868942,12810120,NULL,'2021-11-02 13:57:35',1635861455,NULL),(1942961800,8923804,2,2177438,1,1,1,'S',1,0.992866,620,960691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"large_tick_hit\": 59, \"small_tick_hit\": 215, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 59, \"small_tick_hit\": 221}}',351.064,190256613,10485930,NULL,'2020-08-24 19:19:11',1598296751,NULL),(1949388935,8923804,2,2628987,1,1,1,'S',1,0.996798,712,960475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 698, \"large_tick_hit\": 14, \"small_tick_hit\": 222, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 14, \"small_tick_hit\": 225}}',354.04,198678985,15061760,NULL,'2021-06-03 21:19:29',1622755169,NULL),(1939010268,8923804,2,1764052,1,1,1,'S',1,0.992866,625,959094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"large_tick_hit\": 75, \"small_tick_hit\": 210, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 75, \"small_tick_hit\": 216}}',354.525,184938733,10622140,NULL,'2020-01-31 13:40:05',1580478005,NULL),(1940243252,8923804,2,2018026,1,1,1,'S',1,0.997509,662,964964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 639, \"large_tick_hit\": 23, \"small_tick_hit\": 139, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 23, \"small_tick_hit\": 141}}',355.717,186495220,12970670,NULL,'2020-04-14 17:44:03',1586886243,NULL),(1954885894,8923804,2,2450381,1,1,1,'S',1,0.998525,560,964587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_tick_hit\": 33, \"small_tick_hit\": 117, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 33, \"small_tick_hit\": 118}}',357.002,206004422,9180810,NULL,'2022-03-23 20:22:24',1648066944,NULL),(1938930393,8923804,2,2105491,1,1,1,'X',1,1,638,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 599, \"large_tick_hit\": 39, \"small_tick_hit\": 49}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 39, \"small_tick_hit\": 49}}',361.137,184684243,11605490,NULL,'2020-01-15 15:16:56',1579101416,NULL),(1943004405,8923804,2,1857287,1,1,1,'S',1,0.999169,977,959663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 914, \"large_tick_hit\": 63, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 914, \"large_tick_hit\": 63, \"small_tick_hit\": 227}}',363.59,190148451,26900260,NULL,'2020-08-20 17:17:03',1597943823,NULL),(1940555680,8923804,2,1888098,1,1,1,'X',1,1,706,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 641, \"large_tick_hit\": 65, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 65, \"small_tick_hit\": 83}}',363.763,186989123,13722430,NULL,'2020-05-01 18:40:46',1588358446,NULL),(1951939512,8923804,2,2558470,1,1,1,'S',1,0.993532,572,959480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_tick_hit\": 41, \"small_tick_hit\": 196, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 41, \"small_tick_hit\": 201}}',366.651,202133797,9226720,NULL,'2021-10-04 19:38:37',1633376317,NULL),(1947261557,8923804,2,2692804,1,1,1,'S',1,0.994108,1010,965890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 964, \"large_tick_hit\": 46, \"small_tick_hit\": 171, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 964, \"large_tick_hit\": 46, \"small_tick_hit\": 178}}',369.32,195800837,29705430,NULL,'2021-03-10 23:14:01',1615418041,NULL),(1940022992,8923804,2,663001,0,1,1,'S',1,0.991863,836,968490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 747, \"large_tick_hit\": 89, \"small_tick_hit\": 261, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 89, \"small_tick_hit\": 270}}',371.742,186207947,18539430,NULL,'2020-04-04 14:45:15',1586011515,NULL),(1941531177,8923804,2,1838438,1,1,1,'X',1,1,442,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 9, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 9, \"small_tick_hit\": 102}}',372.215,188145936,5959360,NULL,'2020-06-08 16:30:58',1591633858,NULL),(1940898130,8923804,2,2416561,1,1,1,'S',1,0.997745,626,959075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569, \"large_tick_hit\": 57, \"small_tick_hit\": 259, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 57, \"small_tick_hit\": 261}}',376.351,187351345,10981810,NULL,'2020-05-14 14:45:04',1589467504,NULL),(1938972267,8923804,2,1682915,1,1,1,'S',1,0.994748,681,961083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 613, \"large_tick_hit\": 68, \"small_tick_hit\": 266, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 68, \"small_tick_hit\": 271}}',377.887,184639749,12530060,NULL,'2020-01-12 15:26:11',1578842771,NULL),(1942248095,8923804,2,953957,1,1,1,'S',1,0.998539,1903,945581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1748, \"large_tick_hit\": 259, \"small_tick_hit\": 726, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1749, \"large_tick_hit\": 259, \"small_tick_hit\": 729}}',378.465,189188146,96121720,NULL,'2020-07-15 13:05:36',1594818336,NULL),(1943769693,8923804,2,2294025,1,1,1,'S',1,0.997593,1296,973431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1230, \"large_tick_hit\": 66, \"small_tick_hit\": 362, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1230, \"large_tick_hit\": 66, \"small_tick_hit\": 366}}',379.669,191131855,48187340,NULL,'2020-09-28 20:51:18',1601326278,NULL),(1940973472,8923804,2,1570902,1,1,1,'S',1,0.998454,498,959347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 59, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 59, \"small_tick_hit\": 149}}',379.718,187452128,6993000,NULL,'2020-05-17 17:28:21',1589736501,NULL),(1938479554,8923804,2,1331578,1,1,1,'S',1,0.997087,1915,970256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1627, \"large_tick_hit\": 288, \"small_tick_hit\": 823, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1627, \"large_tick_hit\": 288, \"small_tick_hit\": 831}}',379.948,184253346,95448430,NULL,'2019-12-21 12:00:50',1576929650,NULL),(1942435188,8923804,2,2520120,1,1,1,'S',1,0.99391,647,959273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 611, \"large_tick_hit\": 36, \"small_tick_hit\": 169, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 36, \"small_tick_hit\": 174}}',383.92,189414567,12077650,NULL,'2020-07-23 18:14:41',1595528081,NULL),(1938932800,8923804,2,1449978,1,1,1,'S',1,0.993213,666,957131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 585, \"large_tick_hit\": 81, \"small_tick_hit\": 212, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 81, \"small_tick_hit\": 218}}',386.548,184628286,11793620,NULL,'2020-01-12 00:30:54',1578789054,NULL),(1938142702,8923804,2,2017981,0,1,1,'S',1,0.997537,674,962278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 644, \"large_tick_hit\": 30, \"small_tick_hit\": 136, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 30, \"small_tick_hit\": 138}}',388.375,183718458,13296500,NULL,'2019-11-15 21:07:23',1573852043,NULL),(1939130755,8923804,2,2159370,1,1,1,'S',1,0.998977,1417,959576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1273, \"large_tick_hit\": 144, \"small_tick_hit\": 537, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1273, \"large_tick_hit\": 144, \"small_tick_hit\": 539}}',402.421,185111079,54734190,NULL,'2020-02-10 15:39:21',1581349161,NULL),(1942435271,8923804,2,2520124,1,1,1,'S',1,0.995043,625,959342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 588, \"large_tick_hit\": 37, \"small_tick_hit\": 178, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 37, \"small_tick_hit\": 182}}',402.711,189413809,11085160,NULL,'2020-07-23 17:39:45',1595525985,NULL),(1949406174,8923804,2,2658198,1,1,1,'S',1,0.997323,617,960472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 594, \"large_tick_hit\": 23, \"small_tick_hit\": 128, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 23, \"small_tick_hit\": 130}}',403.165,198679916,11090300,NULL,'2021-06-03 21:59:06',1622757546,NULL),(1943009715,8923804,2,2506251,1,1,1,'S',1,0.998219,966,971910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 856, \"large_tick_hit\": 110, \"small_tick_hit\": 155, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 856, \"large_tick_hit\": 110, \"small_tick_hit\": 157}}',405.192,190221480,24332110,NULL,'2020-08-23 12:38:17',1598186297,NULL),(1952033334,8923804,2,3099696,1,1,1,'S',1,0.995854,994,960818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 938, \"large_tick_hit\": 56, \"small_tick_hit\": 207, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 938, \"large_tick_hit\": 56, \"small_tick_hit\": 212}}',410.95,202108230,28379530,NULL,'2021-10-03 17:41:30',1633282890,NULL),(1949453591,8923804,2,2257057,1,1,1,'S',1,0.997217,983,976117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 900, \"large_tick_hit\": 83, \"small_tick_hit\": 92, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 900, \"large_tick_hit\": 83, \"small_tick_hit\": 95}}',418.392,198681406,26619160,NULL,'2021-06-03 23:05:56',1622761556,NULL),(1947451387,8923804,2,1894695,1,1,1,'X',1,1,715,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 659, \"large_tick_hit\": 56, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 659, \"large_tick_hit\": 56, \"small_tick_hit\": 66}}',424.255,196231490,14201120,NULL,'2021-03-23 23:23:46',1616541826,NULL),(1947460238,8923804,2,1314881,1,1,1,'S',1,0.998397,537,962755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 75, \"small_tick_hit\": 86, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 75, \"small_tick_hit\": 87}}',424.484,196230571,7260620,NULL,'2021-03-23 22:42:35',1616539355,NULL),(1938890289,8923804,2,1566770,0,1,1,'S',1,0.999108,931,959610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 794, \"large_tick_hit\": 137, \"small_tick_hit\": 189, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 137, \"small_tick_hit\": 190}}',427.689,184638808,22762970,NULL,'2020-01-12 14:27:41',1578839261,NULL),(1941086660,8923804,2,1874082,1,1,1,'S',1,0.998625,661,961168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 622, \"large_tick_hit\": 39, \"small_tick_hit\": 65, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 39, \"small_tick_hit\": 66}}',428.148,187662649,12270110,NULL,'2020-05-23 22:34:39',1590273279,NULL),(1940656591,8923804,2,1069448,1,1,1,'S',1,0.987682,681,954929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 621, \"large_tick_hit\": 60, \"small_tick_hit\": 201, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 60, \"small_tick_hit\": 212}}',438.336,187149977,12843270,NULL,'2020-05-07 14:46:58',1588862818,NULL),(1938869332,8923804,2,906421,1,1,1,'S',1,0.995906,2399,935248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 2349, \"large_tick_hit\": 455, \"small_tick_hit\": 1088, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 2351, \"large_tick_hit\": 455, \"small_tick_hit\": 1102}}',443.666,184628794,148492360,NULL,'2020-01-12 01:14:21',1578791661,NULL),(1941897983,8923804,2,2359952,1,1,1,'S',1,0.998363,531,959361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_tick_hit\": 10, \"small_tick_hit\": 79, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 10, \"small_tick_hit\": 80}}',445.141,188624705,8462870,NULL,'2020-06-24 20:10:03',1593029403,NULL),(1941624359,8923804,2,773257,1,1,1,'S',1,0.997953,805,959106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 687, \"large_tick_hit\": 118, \"small_tick_hit\": 170, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 118, \"small_tick_hit\": 172}}',456.822,188385603,17202600,NULL,'2020-06-16 20:31:17',1592339477,NULL),(1940731624,8923804,2,2160012,1,1,1,'S',1,0.997934,1363,955857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1303, \"large_tick_hit\": 66, \"small_tick_hit\": 80, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1304, \"large_tick_hit\": 66, \"small_tick_hit\": 82}}',489.636,187147721,52946420,NULL,'2020-05-07 13:12:47',1588857167,NULL),(1922071001,8925410,2,142764,0,1,1,'A',1,0.951157,77,593412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 194, \"large_tick_hit\": 79, \"small_tick_hit\": 467, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 79, \"small_tick_hit\": 495}}',1.83884,162501963,191526,NULL,'2016-12-02 00:28:12',1480638492,NULL),(1922070944,8925410,2,679642,0,1,1,'A',1,0.962703,155,610670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 513, \"large_tick_hit\": 264, \"small_tick_hit\": 1004, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 264, \"small_tick_hit\": 1048}}',1.90138,162573014,878684,NULL,'2016-12-04 18:10:56',1480875056,NULL),(1939789755,8925410,2,1385942,0,1,1,'B',1,0.927632,45,582858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 154, \"large_tick_hit\": 6, \"small_tick_hit\": 545, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 6, \"small_tick_hit\": 595}}',2.01699,185844631,114734,NULL,'2020-03-21 04:55:59',1584766559,NULL),(1921458981,8925410,2,367176,0,1,1,'B',1,0.907445,60,483370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 142, \"large_tick_hit\": 41, \"small_tick_hit\": 268, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 41, \"small_tick_hit\": 295}}',2.439,161750058,184952,NULL,'2016-10-29 00:15:21',1477700121,NULL),(1922693970,8925410,2,1097392,1,1,1,'A',1,0.973577,82,802128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 357, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 4, \"small_tick_hit\": 369}}',2.93743,163189929,145110,NULL,'2016-12-30 14:42:46',1483108966,NULL),(1922148722,8925410,2,273643,0,1,1,'A',1,0.943804,59,570668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 141, \"large_tick_hit\": 29, \"small_tick_hit\": 485, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 29, \"small_tick_hit\": 516}}',2.94138,162501987,117902,NULL,'2016-12-02 00:29:56',1480638596,NULL),(1949452546,8926147,2,2036866,0,1,1,'C',1,0.874251,40,348596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 395, \"small_tick_hit\": 335, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.656285,198793798,272890,NULL,'2021-06-07 11:01:36',1623063696,NULL),(1951468921,8926147,2,2866423,1,1,1,'C',1,0.889831,59,428886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 359, \"large_tick_hit\": 26, \"small_tick_hit\": 350, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 405}}',1.82447,201409119,314104,NULL,'2021-09-05 20:17:10',1630873030,NULL),(1951521553,8926147,2,3169921,0,1,1,'D',1,0.844106,39,348381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 133, \"large_tick_hit\": 1, \"small_tick_hit\": 88, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 115}}',3.70619,201395496,138132,NULL,'2021-09-05 11:01:53',1630839713,NULL),(1949421647,8926147,2,2036865,0,1,1,'A',1,0.97,102,647318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 370, \"large_tick_hit\": 10, \"small_tick_hit\": 396, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.55495,198793761,736228,NULL,'2021-06-07 10:59:17',1623063557,NULL),(1920852579,8938009,2,374232,0,1,1,'D',1,0.261586,15,7867,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 622, \"great\": 229, \"small_tick_hit\": 25, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 851, \"small_tick_hit\": 120}}',0,160736298,105320,NULL,'2016-09-14 23:10:53',1473894653,NULL),(1954797537,8950502,2,741477,0,1,1,'X',1,1,196,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',1.68035,205833736,54830,NULL,'2022-03-15 04:34:09',1647318849,NULL),(1920929658,8950502,2,9889,0,1,1,'X',1,1,49,1194542,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',2.30554,161005377,85745,NULL,'2016-09-25 22:53:24',1474844004,NULL),(1920933657,8950502,2,10867,0,1,1,'S',1,0.986195,128,882925,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 222, \"large_tick_hit\": 40, \"small_tick_hit\": 881, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 40, \"small_tick_hit\": 895}}',6.6428,161029835,514233,NULL,'2016-09-27 06:16:28',1474956988,NULL),(1954752603,8950502,2,947641,1,1,1,'S',1,0.998066,153,855714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 192, \"large_tick_hit\": 26, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 26, \"small_tick_hit\": 298}}',7.12071,205833772,528800,NULL,'2022-03-15 04:38:08',1647319088,NULL),(1921975956,8950502,2,56477,1,1,1,'X',1,1,305,1080771,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 77, \"small_tick_hit\": 1232}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 77, \"small_tick_hit\": 1232}}',7.23812,162336866,591065,NULL,'2016-11-24 07:24:57',1479972297,NULL),(1954816796,8950502,2,3437152,1,1,1,'S',1,0.996567,210,831348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 351, \"small_tick_hit\": 520, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 353, \"small_tick_hit\": 521}}',7.54242,205834267,1257576,NULL,'2022-03-15 05:30:27',1647322227,NULL),(1922999167,8950502,2,106057,0,1,1,'X',1,1,118,965760,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 62, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 62, \"small_tick_hit\": 247}}',8.04242,163679887,134286,NULL,'2017-01-21 00:10:45',1484957445,NULL),(1920937042,8950502,2,16295,1,1,1,'S',1,0.992481,123,932767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 148, \"large_tick_hit\": 36, \"small_tick_hit\": 212, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 36, \"small_tick_hit\": 214}}',8.22564,161004306,285049,NULL,'2016-09-25 21:45:09',1474839909,NULL),(1920940717,8950502,2,18866,0,1,1,'S',1,0.986811,162,749784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 496, \"large_tick_hit\": 7, \"small_tick_hit\": 320, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 7, \"small_tick_hit\": 327}}',8.43386,161030309,1787964,NULL,'2016-09-27 07:01:45',1474959705,NULL),(1922409759,8950502,2,813398,1,1,1,'X',1,1,214,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 50, \"small_tick_hit\": 785}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 50, \"small_tick_hit\": 785}}',8.84647,162930505,540650,NULL,'2016-12-20 04:28:33',1482208113,NULL),(1921067411,8950502,2,277538,1,1,1,'X',1,1,204,1081850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 34, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 34, \"small_tick_hit\": 224}}',8.86419,161066350,546571,NULL,'2016-09-29 02:45:43',1475117143,NULL),(1921053537,8950502,2,5592,1,1,1,'X',1,1,244,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 45, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 45, \"small_tick_hit\": 196}}',8.90314,161166769,1013496,NULL,'2016-10-03 01:24:41',1475457881,NULL),(1921401944,8950502,2,129079,1,1,1,'X',1,1,143,1086801,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 33, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 33, \"small_tick_hit\": 342}}',8.90484,161487166,305477,NULL,'2016-10-17 05:11:52',1476681112,NULL),(1954746735,8950502,2,549707,1,1,1,'X',1,1,222,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 56, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 56, \"small_tick_hit\": 327}}',8.98303,205834244,498062,NULL,'2022-03-15 05:27:42',1647322062,NULL),(1921902651,8950502,2,792711,1,1,1,'X',1,1,104,1077988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 20, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 20, \"small_tick_hit\": 259}}',9.15316,162252799,163102,NULL,'2016-11-20 05:19:57',1479619197,NULL),(1922614197,8950502,2,229761,1,1,1,'X',1,1,161,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 31, \"small_tick_hit\": 497}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 31, \"small_tick_hit\": 497}}',9.35701,163183064,332742,NULL,'2016-12-30 07:41:49',1483083709,NULL),(1922330078,8950502,2,196695,0,1,1,'X',1,1,233,1077767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 90, \"small_tick_hit\": 418}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 90, \"small_tick_hit\": 418}}',9.52825,162827550,540257,NULL,'2016-12-16 03:20:37',1481858437,NULL),(1921400430,8950502,2,867511,0,1,1,'X',1,1,56,1081216,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 119}}',9.66704,161449503,88680,NULL,'2016-10-15 20:23:12',1476562992,NULL),(1922806924,8950502,2,184422,1,1,1,'X',1,1,419,969792,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 94, \"small_tick_hit\": 1107}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 94, \"small_tick_hit\": 1107}}',9.85818,163440798,2672758,NULL,'2017-01-10 01:35:03',1484012103,NULL),(1921079679,8950502,2,22913,0,1,1,'X',1,1,115,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 32, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 32, \"small_tick_hit\": 164}}',9.99464,161185954,173380,NULL,'2016-10-04 00:36:56',1475541416,NULL),(1954783801,8950502,2,1385942,1,1,1,'X',1,1,165,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 7, \"small_tick_hit\": 595}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 7, \"small_tick_hit\": 595}}',10.0392,205833826,384238,NULL,'2022-03-15 04:43:59',1647319439,NULL),(1922067484,8950502,2,1018878,1,1,1,'XH',1,1,168,1210956,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 57, \"small_tick_hit\": 742}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 57, \"small_tick_hit\": 742}}',10.0846,162603322,372170,NULL,'2016-12-06 03:56:07',1480996567,NULL),(1954790072,8950502,2,1055943,1,1,1,'X',1,1,160,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 31, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 31, \"small_tick_hit\": 264}}',10.1072,205833839,296828,NULL,'2022-03-15 04:45:23',1647319523,NULL),(1921098188,8950502,2,60546,0,1,1,'S',1,0.985492,176,648598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 664, \"large_tick_hit\": 2, \"small_tick_hit\": 285, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 2, \"small_tick_hit\": 288}}',10.1273,161087171,2418570,NULL,'2016-09-30 03:57:39',1475207859,NULL),(1954839027,8950502,2,1201507,0,1,1,'S',1,0.994709,89,960644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 1, \"small_tick_hit\": 99, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',10.1607,205834012,226586,NULL,'2022-03-15 05:05:45',1647320745,NULL),(1954781263,8950502,2,234722,0,1,1,'X',1,1,238,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 47, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 47, \"small_tick_hit\": 306}}',10.2974,205833811,605468,NULL,'2022-03-15 04:42:12',1647319332,NULL),(1922774427,8950502,2,1116976,1,1,1,'X',1,1,484,1080333,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 183, \"small_tick_hit\": 972}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 183, \"small_tick_hit\": 972}}',10.3044,163440908,2151330,NULL,'2017-01-10 01:43:13',1484012593,NULL),(1922676921,8950502,2,1033476,1,1,1,'X',1,1,80,1082935,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 11, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 11, \"small_tick_hit\": 188}}',10.3478,163177617,133646,NULL,'2016-12-30 01:36:11',1483061771,NULL),(1922053076,8950502,2,449352,1,1,1,'X',1,1,358,1085280,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 70, \"small_tick_hit\": 1335}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 70, \"small_tick_hit\": 1335}}',10.3647,162294158,1512903,NULL,'2016-11-22 01:41:08',1479778868,NULL),(1954789628,8950502,2,1404508,1,1,1,'X',1,1,172,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 24, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 24, \"small_tick_hit\": 365}}',10.5551,205833946,376406,NULL,'2022-03-15 04:59:00',1647320340,NULL),(1921340168,8950502,2,760464,0,1,1,'XH',1,1,99,1211925,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',10.5668,161499958,93393,NULL,'2016-10-17 20:47:32',1476737252,NULL),(1954842474,8950502,2,869482,1,1,1,'X',1,1,215,984000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 65, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 65, \"small_tick_hit\": 365}}',10.574,205833933,573122,NULL,'2022-03-15 04:56:33',1647320193,NULL),(1920959642,8950502,2,291655,1,1,1,'S',1,0.995876,352,982929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 47, \"small_tick_hit\": 1097, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 47, \"small_tick_hit\": 1103}}',10.5771,161028278,1511474,NULL,'2016-09-27 03:50:52',1474948252,NULL),(1954833649,8950502,2,89840,1,1,1,'X',1,1,286,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 44, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 44, \"small_tick_hit\": 399}}',10.584,205833793,969862,NULL,'2022-03-15 04:40:33',1647319233,NULL),(1954749968,8950502,2,563736,1,1,1,'X',1,1,270,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 54, \"small_tick_hit\": 415}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 54, \"small_tick_hit\": 415}}',10.6295,205833917,798058,NULL,'2022-03-15 04:54:20',1647320060,NULL),(1921099480,8950502,2,60960,0,1,1,'X',1,1,218,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 602}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 602}}',10.6687,161085595,791516,NULL,'2016-09-30 01:54:45',1475200485,NULL),(1921892504,8950502,2,787789,1,1,1,'X',1,1,280,1079704,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 155, \"small_tick_hit\": 654}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 155, \"small_tick_hit\": 654}}',10.7115,162253266,315227,NULL,'2016-11-20 05:49:49',1479620989,NULL),(1920935224,8950502,2,13114,1,1,1,'S',1,0.986111,262,814606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 278, \"large_tick_hit\": 156, \"small_tick_hit\": 702, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 156, \"small_tick_hit\": 714}}',10.7179,161030243,1692048,NULL,'2016-09-27 06:54:16',1474959256,NULL),(1920943721,8950502,2,19640,1,1,1,'S',1,0.990164,130,712721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 199, \"large_tick_hit\": 50, \"small_tick_hit\": 53}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 50, \"small_tick_hit\": 53}}',10.7665,161008091,607758,NULL,'2016-09-26 01:54:57',1474854897,NULL),(1921103774,8950502,2,1003662,1,1,1,'X',1,1,123,1186023,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 44, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 44, \"small_tick_hit\": 417}}',10.7712,161205758,118606,NULL,'2016-10-05 02:56:17',1475636177,NULL),(1954757053,8950502,2,956504,1,1,1,'S',1,0.997914,544,973758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_tick_hit\": 70, \"small_tick_hit\": 1848, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 70, \"small_tick_hit\": 1853}}',10.7718,205833891,3380976,NULL,'2022-03-15 04:51:51',1647319911,NULL),(1922099756,8950502,2,233692,1,1,1,'X',1,1,138,1077986,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 38, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 38, \"small_tick_hit\": 238}}',10.8514,162530576,239346,NULL,'2016-12-03 06:37:07',1480747027,NULL),(1922035877,8950502,2,272484,1,1,1,'X',1,1,497,1093449,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 189, \"small_tick_hit\": 935}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 189, \"small_tick_hit\": 935}}',10.8823,162389403,2281260,NULL,'2016-11-26 15:53:14',1480175594,NULL),(1921061395,8950502,2,15512,0,1,1,'X',1,1,132,972672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 21, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 21, \"small_tick_hit\": 361}}',10.9008,161086997,272362,NULL,'2016-09-30 03:40:12',1475206812,NULL),(1921003580,8950502,2,66797,0,1,1,'S',1,0.990253,199,883398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 220, \"large_tick_hit\": 20, \"small_tick_hit\": 268, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 20, \"small_tick_hit\": 272}}',10.9071,161006410,756660,NULL,'2016-09-26 00:04:27',1474848267,NULL),(1954839092,8950502,2,1203189,1,1,1,'S',1,0.997988,234,959185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 26, \"small_tick_hit\": 262, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 26, \"small_tick_hit\": 263}}',10.9759,205834000,941484,NULL,'2022-03-15 05:04:53',1647320693,NULL),(1954745584,8950502,2,932426,1,1,1,'S',1,0.998454,493,976439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 105, \"small_tick_hit\": 799, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 105, \"small_tick_hit\": 801}}',11.0224,205833986,2637014,NULL,'2022-03-15 05:03:02',1647320582,NULL),(1922296911,8950502,2,74686,1,1,1,'X',1,1,181,1078201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 79, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 79, \"small_tick_hit\": 390}}',11.0578,162784121,297897,NULL,'2016-12-14 02:27:33',1481682453,NULL),(1921062542,8950502,2,17049,1,1,1,'S',1,0.997059,143,963543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 177, \"large_tick_hit\": 19, \"small_tick_hit\": 482, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 19, \"small_tick_hit\": 483}}',11.1602,161163538,358979,NULL,'2016-10-02 21:38:44',1475444324,NULL),(1921087638,8950502,2,674277,1,1,1,'X',1,1,362,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 128, \"small_tick_hit\": 569}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 128, \"small_tick_hit\": 569}}',11.3078,161188501,1071834,NULL,'2016-10-04 04:08:50',1475554130,NULL),(1922333992,8950502,2,288505,1,1,1,'X',1,1,221,1085937,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 58, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 58, \"small_tick_hit\": 354}}',11.3232,162948896,593669,NULL,'2016-12-20 23:13:38',1482275618,NULL),(1921142163,8950502,2,37571,0,1,1,'S',1,0.995033,206,968530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 35, \"small_tick_hit\": 395, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 35, \"small_tick_hit\": 398}}',11.4958,161114500,746730,NULL,'2016-10-01 08:11:47',1475309507,NULL),(1921059258,8950502,2,10868,0,1,1,'S',1,0.996528,274,891725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 305, \"large_tick_hit\": 59, \"small_tick_hit\": 497, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 59, \"small_tick_hit\": 499}}',11.6804,161184982,1520378,NULL,'2016-10-03 23:27:30',1475537250,NULL),(1921082305,8950502,2,144062,0,1,1,'X',1,1,268,975744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 33, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 33, \"small_tick_hit\": 382}}',11.7934,161085697,927900,NULL,'2016-09-30 02:01:29',1475200889,NULL),(1920924186,8950502,2,2903,1,1,1,'X',1,1,70,1186025,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 6, \"small_tick_hit\": 36}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 6, \"small_tick_hit\": 36}}',11.9306,161028505,66430,NULL,'2016-09-27 04:08:34',1474949314,NULL),(1922032065,8950502,2,179815,1,1,1,'X',1,1,239,1085289,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 45, \"small_tick_hit\": 858}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 45, \"small_tick_hit\": 858}}',12.0393,162336991,709329,NULL,'2016-11-24 07:38:50',1479973130,NULL),(1921937387,8950502,2,199516,1,1,1,'X',1,1,425,1078185,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 149, \"small_tick_hit\": 783}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 149, \"small_tick_hit\": 783}}',12.2837,162332423,1672176,NULL,'2016-11-24 00:54:26',1479948866,NULL),(1954839032,8950502,2,1201507,0,1,1,'A',1,0.968254,75,915651,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 87, \"large_tick_hit\": 1, \"small_tick_hit\": 95, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',12.3126,205834020,181043,NULL,'2022-03-15 05:06:27',1647320787,NULL),(1921118445,8950502,2,380934,1,1,1,'X',1,1,356,1085496,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 77, \"small_tick_hit\": 569}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 77, \"small_tick_hit\": 569}}',12.3363,161186321,1424889,NULL,'2016-10-04 01:03:01',1475542981,NULL),(1922304095,8950502,2,41341,1,1,1,'X',1,1,112,1097770,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 14, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 14, \"small_tick_hit\": 98}}',12.3848,162784255,371495,NULL,'2016-12-14 02:36:52',1481683012,NULL),(1954757569,8950502,2,1291408,0,1,1,'A',1,0.944162,49,465207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 106, \"large_tick_hit\": 8, \"small_tick_hit\": 72, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 8, \"small_tick_hit\": 74}}',12.4145,205834076,98960,NULL,'2022-03-15 05:11:47',1647321107,NULL),(1922223802,8950502,2,1089690,1,1,1,'X',1,1,255,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 50, \"small_tick_hit\": 582}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 50, \"small_tick_hit\": 582}}',12.426,162639458,765107,NULL,'2016-12-08 00:26:47',1481156807,NULL),(1922589750,8950502,2,931493,1,1,1,'X',1,1,245,1087437,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 25, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 25, \"small_tick_hit\": 369}}',12.439,163179418,848584,NULL,'2016-12-30 03:12:32',1483067552,NULL),(1921084101,8950502,2,361729,1,1,1,'X',1,1,464,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 100, \"small_tick_hit\": 824}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 100, \"small_tick_hit\": 824}}',12.5374,161085104,2217632,NULL,'2016-09-30 01:18:01',1475198281,NULL),(1921998478,8950502,2,317550,1,1,1,'X',1,1,370,1103772,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 66, \"small_tick_hit\": 1328}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 66, \"small_tick_hit\": 1328}}',12.5396,162408532,1735448,NULL,'2016-11-27 08:38:23',1480235903,NULL),(1922431529,8950502,2,1022689,1,1,1,'X',1,1,376,1188357,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 12, \"small_tick_hit\": 1041}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 12, \"small_tick_hit\": 1041}}',12.6857,162877353,2092742,NULL,'2016-12-18 00:03:38',1482019418,NULL),(1921850625,8950502,2,382963,1,1,1,'X',1,1,146,1082070,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 29, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 29, \"small_tick_hit\": 249}}',12.8056,162253330,295297,NULL,'2016-11-20 05:53:20',1479621200,NULL),(1921113207,8950502,2,29989,1,1,1,'X',1,1,232,973440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 47, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 47, \"small_tick_hit\": 303}}',12.8368,161204579,893386,NULL,'2016-10-05 01:13:05',1475629985,NULL),(1922361887,8950502,2,991433,0,1,1,'X',1,1,186,1083574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 50, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 50, \"small_tick_hit\": 257}}',13.015,162824543,428495,NULL,'2016-12-16 00:05:58',1481846758,NULL),(1921249440,8950502,2,107286,1,1,1,'X',1,1,495,1093441,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 96, \"small_tick_hit\": 829}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 96, \"small_tick_hit\": 829}}',13.0366,161362013,2845948,NULL,'2016-10-12 02:21:37',1476238897,NULL),(1921066936,8950502,2,19118,0,1,1,'A',1,0.969492,70,655607,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 110, \"large_tick_hit\": 80, \"small_tick_hit\": 96, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 80, \"small_tick_hit\": 99}}',13.0679,161067277,197358,NULL,'2016-09-29 04:08:28',1475122108,NULL),(1921989004,8950502,2,391998,0,1,1,'X',1,1,185,1198553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 37, \"small_tick_hit\": 511}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 37, \"small_tick_hit\": 511}}',13.114,162389911,318466,NULL,'2016-11-26 16:14:59',1480176899,NULL),(1922402567,8950502,2,32934,1,1,1,'X',1,1,256,1081203,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 67, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 67, \"small_tick_hit\": 334}}',13.1198,162827765,747246,NULL,'2016-12-16 03:35:24',1481859324,NULL),(1922725148,8950502,2,1003857,1,1,1,'X',1,1,219,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 22, \"small_tick_hit\": 770}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 22, \"small_tick_hit\": 770}}',13.1715,163410453,642071,NULL,'2017-01-08 16:09:46',1483891786,NULL),(1921077668,8950502,2,141774,1,1,1,'X',1,1,400,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 33, \"small_tick_hit\": 422}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 33, \"small_tick_hit\": 422}}',13.2218,161204405,2895768,NULL,'2016-10-05 00:57:37',1475629057,NULL),(1921143602,8950502,2,76182,1,1,1,'X',1,1,339,980352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 61, \"small_tick_hit\": 422}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 61, \"small_tick_hit\": 422}}',13.2321,161205520,1399976,NULL,'2016-10-05 02:35:23',1475634923,NULL),(1922357296,8950502,2,149597,1,1,1,'X',1,1,405,1084422,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 152, \"small_tick_hit\": 760}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 152, \"small_tick_hit\": 760}}',13.3981,162927510,1542184,NULL,'2016-12-20 01:12:23',1482196343,NULL),(1920943686,8950502,2,19639,1,1,1,'X',1,1,166,1218666,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_tick_hit\": 80, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 80, \"small_tick_hit\": 309}}',13.5325,161008146,312578,NULL,'2016-09-26 01:58:33',1474855113,NULL),(1921162459,8950502,2,641799,1,1,1,'X',1,1,357,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 106, \"small_tick_hit\": 543}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 106, \"small_tick_hit\": 543}}',13.6044,161186503,1193662,NULL,'2016-10-04 01:18:35',1475543915,NULL),(1923018768,8950502,2,254969,1,1,1,'X',1,1,204,1077120,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 46, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 46, \"small_tick_hit\": 302}}',13.6282,163716633,488069,NULL,'2017-01-22 10:06:32',1485079592,NULL),(1921984712,8950502,2,157152,1,1,1,'X',1,1,300,1080128,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 105, \"small_tick_hit\": 522}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 105, \"small_tick_hit\": 522}}',13.6522,162389167,862496,NULL,'2016-11-26 15:43:50',1480175030,NULL),(1922027384,8950502,2,264450,1,1,1,'X',1,1,265,1081201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 55, \"small_tick_hit\": 632}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 55, \"small_tick_hit\": 632}}',13.6825,162373378,864607,NULL,'2016-11-26 00:11:09',1480119069,NULL),(1921106948,8950502,2,464972,1,1,1,'X',1,1,249,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 54, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 54, \"small_tick_hit\": 323}}',13.7124,161206168,735513,NULL,'2016-10-05 03:35:46',1475638546,NULL),(1922212273,8950502,2,295890,1,1,1,'X',1,1,323,1080337,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 74, \"small_tick_hit\": 439}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 74, \"small_tick_hit\": 439}}',13.7551,162784012,1185738,NULL,'2016-12-14 02:20:44',1481682044,NULL),(1922430797,8950502,2,1074247,1,1,1,'X',1,1,269,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 17, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 17, \"small_tick_hit\": 411}}',13.7921,162948807,1486643,NULL,'2016-12-20 23:08:18',1482275298,NULL),(1922692232,8950502,2,920231,1,1,1,'X',1,1,669,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 256, \"small_tick_hit\": 1295}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 256, \"small_tick_hit\": 1295}}',13.8148,163178065,4007842,NULL,'2016-12-30 01:56:19',1483062979,NULL),(1921946915,8950502,2,206929,1,1,1,'X',1,1,309,1092378,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 38, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 38, \"small_tick_hit\": 411}}',13.8551,162344337,1286956,NULL,'2016-11-24 17:22:36',1480008156,NULL),(1922307529,8950502,2,274224,1,1,1,'X',1,1,157,1077124,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 41, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 41, \"small_tick_hit\": 250}}',14.0243,162783981,292276,NULL,'2016-12-14 02:18:29',1481681909,NULL),(1920940705,8950502,2,18865,1,1,1,'S',1,0.997382,375,958985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 7, \"small_tick_hit\": 387, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 7, \"small_tick_hit\": 389}}',14.0254,161030264,3454090,NULL,'2016-09-27 06:57:20',1474959440,NULL),(1921907647,8950502,2,265595,1,1,1,'X',1,1,504,1085495,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 212, \"small_tick_hit\": 996}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 212, \"small_tick_hit\": 996}}',14.042,162269478,2176534,NULL,'2016-11-20 19:41:42',1479670902,NULL),(1921079727,8950502,2,22915,1,1,1,'X',1,1,125,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 15, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 15, \"small_tick_hit\": 110}}',14.0538,161185970,341072,NULL,'2016-10-04 00:38:20',1475541500,NULL),(1922015989,8950502,2,120929,0,1,1,'X',1,1,275,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 52, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 52, \"small_tick_hit\": 381}}',14.0813,162348189,883355,NULL,'2016-11-24 20:52:35',1480020755,NULL),(1921358257,8950502,2,315553,0,1,1,'X',1,1,323,977664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 739}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 739}}',14.1285,161451557,2050278,NULL,'2016-10-15 21:47:45',1476568065,NULL),(1921024965,8950502,2,74291,1,1,1,'S',1,0.997625,178,1074127,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 20, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 20, \"small_tick_hit\": 243}}',14.142,161006012,415055,NULL,'2016-09-25 23:39:38',1474846778,NULL),(1922427993,8950502,2,669142,1,1,1,'X',1,1,214,1082062,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 4, \"small_tick_hit\": 480}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 4, \"small_tick_hit\": 480}}',14.2128,162877279,1012193,NULL,'2016-12-17 23:59:56',1482019196,NULL),(1921375813,8950502,2,927435,1,1,1,'X',1,1,417,1078186,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 149, \"small_tick_hit\": 807}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 149, \"small_tick_hit\": 807}}',14.221,161450211,1703921,NULL,'2016-10-15 20:50:40',1476564640,NULL),(1922774121,8950502,2,416162,1,1,1,'X',1,1,449,1082051,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 121, \"small_tick_hit\": 1362}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 121, \"small_tick_hit\": 1362}}',14.223,163440850,2123608,NULL,'2017-01-10 01:38:44',1484012324,NULL),(1923033820,8950502,2,901472,1,1,1,'X',1,1,597,1088274,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 136, \"small_tick_hit\": 971}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 136, \"small_tick_hit\": 971}}',14.3259,163732135,4048568,NULL,'2017-01-22 22:12:00',1485123120,NULL),(1922040131,8950502,2,660993,1,1,1,'X',1,1,651,1093664,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 341, \"small_tick_hit\": 1233}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 341, \"small_tick_hit\": 1233}}',14.3296,162312418,2988003,NULL,'2016-11-23 00:20:20',1479860420,NULL),(1922440516,8950502,2,278264,1,1,1,'X',1,1,176,1093466,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 36, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 36, \"small_tick_hit\": 298}}',14.5111,162952561,457559,NULL,'2016-12-21 02:57:37',1482289057,NULL),(1921359245,8950502,2,163370,1,1,1,'X',1,1,262,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 35, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 35, \"small_tick_hit\": 304}}',14.5443,161449382,1106076,NULL,'2016-10-15 20:18:17',1476562697,NULL),(1923259233,8950502,2,25299,1,1,1,'X',1,1,366,1094092,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 32, \"small_tick_hit\": 576}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 32, \"small_tick_hit\": 576}}',14.5955,164097838,2677053,NULL,'2017-02-08 00:58:43',1486515523,NULL),(1923010024,8950502,2,808027,1,1,1,'X',1,1,495,1082904,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 99, \"small_tick_hit\": 1183}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 99, \"small_tick_hit\": 1183}}',14.6762,163680154,2803883,NULL,'2017-01-21 00:26:25',1484958385,NULL),(1921258190,8950502,2,909516,1,1,1,'X',1,1,433,1078604,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 45, \"small_tick_hit\": 1348}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 45, \"small_tick_hit\": 1348}}',14.7204,161361668,2382080,NULL,'2016-10-12 01:59:15',1476237555,NULL),(1921800635,8950502,2,183538,1,1,1,'X',1,1,316,1078192,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 123, \"small_tick_hit\": 468}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 123, \"small_tick_hit\": 468}}',14.7477,162048634,979646,NULL,'2016-11-11 03:03:50',1478833430,NULL),(1923056503,8950502,2,755963,1,1,1,'X',1,1,509,1080323,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_tick_hit\": 99, \"small_tick_hit\": 828}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 99, \"small_tick_hit\": 828}}',14.7611,163680234,2988548,NULL,'2017-01-21 00:30:55',1484958655,NULL),(1921285233,8950502,2,503268,1,1,1,'X',1,1,213,1082280,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 44, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 44, \"small_tick_hit\": 301}}',14.8207,161269207,561232,NULL,'2016-10-08 05:25:56',1475904356,NULL),(1921976096,8950502,2,592737,1,1,1,'X',1,1,260,1081849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 63, \"small_tick_hit\": 410}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 63, \"small_tick_hit\": 410}}',14.8568,162399529,800160,NULL,'2016-11-26 23:25:55',1480202755,NULL),(1921104061,8950502,2,1003972,1,1,1,'X',1,1,258,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 48, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 48, \"small_tick_hit\": 373}}',14.89,161063536,726150,NULL,'2016-09-28 23:28:35',1475105315,NULL),(1921964762,8950502,2,568329,1,1,1,'X',1,1,327,1091952,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 97, \"small_tick_hit\": 592}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 97, \"small_tick_hit\": 592}}',14.9038,162311615,1189924,NULL,'2016-11-22 23:13:38',1479856418,NULL),(1922391195,8950502,2,864951,1,1,1,'X',1,1,429,1114961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 206, \"small_tick_hit\": 852}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 206, \"small_tick_hit\": 852}}',14.9293,162876580,940739,NULL,'2016-12-17 23:26:11',1482017171,NULL),(1921061292,8950502,2,87170,0,1,1,'X',1,1,172,1096692,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 44, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 44, \"small_tick_hit\": 258}}',14.9345,161162583,298010,NULL,'2016-10-02 20:45:15',1475441115,NULL),(1922766054,8950502,2,1077683,1,1,1,'X',1,1,367,1080767,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 117, \"small_tick_hit\": 646}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 117, \"small_tick_hit\": 646}}',14.9462,163440668,1352635,NULL,'2017-01-10 01:24:46',1484011486,NULL),(1922534496,8950502,2,406969,1,1,1,'X',1,1,290,1099905,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 25, \"small_tick_hit\": 781}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 25, \"small_tick_hit\": 781}}',14.9546,162976555,1251196,NULL,'2016-12-22 02:22:35',1482373355,NULL),(1921971089,8950502,2,964064,1,1,1,'X',1,1,281,1082489,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 40, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 40, \"small_tick_hit\": 397}}',14.9971,162399880,1028329,NULL,'2016-11-26 23:42:16',1480203736,NULL),(1922577266,8950502,2,1148938,1,1,1,'X',1,1,136,1079060,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 21, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 21, \"small_tick_hit\": 202}}',15.0054,162996834,273537,NULL,'2016-12-22 21:24:29',1482441869,NULL),(1921128148,8950502,2,955746,1,1,1,'X',1,1,190,1078196,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 41, \"small_tick_hit\": 440}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 41, \"small_tick_hit\": 440}}',15.11,161205792,451109,NULL,'2016-10-05 02:59:19',1475636359,NULL),(1922019721,8950502,2,33566,1,1,1,'X',1,1,279,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 9, \"small_tick_hit\": 500}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 9, \"small_tick_hit\": 500}}',15.1298,162312941,1939472,NULL,'2016-11-23 00:59:53',1479862793,NULL),(1921397182,8950502,2,524800,1,1,1,'X',1,1,287,1193105,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 62, \"small_tick_hit\": 1127}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 62, \"small_tick_hit\": 1127}}',15.2988,161450428,1044034,NULL,'2016-10-15 20:59:56',1476565196,NULL),(1921060819,8950502,2,351190,0,1,1,'X',1,1,730,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}}',15.3122,161166933,6835090,NULL,'2016-10-03 01:35:18',1475458518,NULL),(1922440433,8950502,2,277990,1,1,1,'X',1,1,223,977280,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 16, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 16, \"small_tick_hit\": 300}}',15.5268,162952636,959680,NULL,'2016-12-21 03:02:43',1482289363,NULL),(1921141521,8950502,2,37418,0,1,1,'X',1,1,133,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 133, \"small_tick_hit\": 222}}',15.566,161085015,265024,NULL,'2016-09-30 01:11:25',1475197885,NULL),(1923337353,8950502,2,180041,1,1,1,'X',1,1,193,1082716,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 84, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 84, \"small_tick_hit\": 348}}',15.6443,164080040,364058,NULL,'2017-02-07 03:57:07',1486439827,NULL),(1923068445,8950502,2,920989,1,1,1,'X',1,1,185,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 62, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 62, \"small_tick_hit\": 252}}',15.6833,163680090,344575,NULL,'2017-01-21 00:21:48',1484958108,NULL),(1923042824,8950502,2,744038,1,1,1,'X',1,1,234,1085073,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 27, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 27, \"small_tick_hit\": 326}}',15.7628,163730735,762714,NULL,'2017-01-22 20:59:26',1485118766,NULL),(1921264541,8950502,2,913257,1,1,1,'X',1,1,474,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 142, \"small_tick_hit\": 936}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 142, \"small_tick_hit\": 936}}',15.7782,161269068,3111912,NULL,'2016-10-08 05:15:46',1475903746,NULL),(1921115323,8950502,2,65676,1,1,1,'X',1,1,206,1077119,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 27, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 27, \"small_tick_hit\": 210}}',15.8244,161086838,543392,NULL,'2016-09-30 03:25:23',1475205923,NULL),(1920962174,8950502,2,671413,0,1,1,'X',1,1,244,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 338}}',15.9188,161030003,1135088,NULL,'2016-09-27 06:32:50',1474957970,NULL),(1923840459,8950502,2,1183802,1,1,1,'X',1,1,283,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 283, \"small_tick_hit\": 56}}',15.9519,164786912,1987268,NULL,'2017-03-10 04:24:45',1489119885,NULL),(1921259570,8950502,2,112756,1,1,1,'X',1,1,398,975744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 140, \"small_tick_hit\": 738}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 140, \"small_tick_hit\": 738}}',15.9946,161363452,1399660,NULL,'2016-10-12 04:20:31',1476246031,NULL),(1922831977,8950502,2,1155861,1,1,1,'X',1,1,74,1184605,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_tick_hit\": 6, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 6, \"small_tick_hit\": 231}}',16.0566,163410346,101543,NULL,'2017-01-08 16:05:19',1483891519,NULL),(1922047701,8950502,2,666812,1,1,1,'X',1,1,247,1088511,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 24, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 24, \"small_tick_hit\": 313}}',16.0718,162403623,877545,NULL,'2016-11-27 03:00:48',1480215648,NULL),(1921640878,8950502,2,120112,1,1,1,'X',1,1,468,1085931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 223, \"small_tick_hit\": 786}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 223, \"small_tick_hit\": 786}}',16.1271,161845651,1753207,NULL,'2016-11-01 19:21:22',1478028082,NULL),(1921337479,8950502,2,903355,1,1,1,'X',1,1,142,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 43, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 43, \"small_tick_hit\": 237}}',16.1865,161449437,233000,NULL,'2016-10-15 20:20:25',1476562825,NULL),(1921061419,8950502,2,15513,1,1,1,'S',1,0.998239,196,970814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 23, \"small_tick_hit\": 371, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 23, \"small_tick_hit\": 372}}',16.2129,161164799,711718,NULL,'2016-10-02 22:56:14',1475448974,NULL),(1922000247,8950502,2,243610,1,1,1,'X',1,1,772,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 580, \"small_tick_hit\": 648}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 580, \"small_tick_hit\": 648}}',16.2433,162336747,1164795,NULL,'2016-11-24 07:11:33',1479971493,NULL),(1921985071,8950502,2,390141,1,1,1,'X',1,1,307,1083562,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 42, \"small_tick_hit\": 476}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 42, \"small_tick_hit\": 476}}',16.248,162399766,1226484,NULL,'2016-11-26 23:36:20',1480203380,NULL),(1921065724,8950502,2,18864,1,1,1,'X',1,1,268,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 9, \"small_tick_hit\": 454}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 9, \"small_tick_hit\": 454}}',16.2618,161225018,1028439,NULL,'2016-10-06 02:59:49',1475722789,NULL),(1921082275,8950502,2,144060,0,1,1,'S',1,0.993205,366,967147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 68, \"small_tick_hit\": 511, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 68, \"small_tick_hit\": 517}}',16.3219,161114372,2089334,NULL,'2016-10-01 08:02:39',1475308959,NULL),(1922620539,8950502,2,56724,1,1,1,'X',1,1,212,1083358,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 71, \"small_tick_hit\": 420}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 71, \"small_tick_hit\": 420}}',16.4018,163179363,283248,NULL,'2016-12-30 03:09:42',1483067382,NULL),(1921066218,8950502,2,137339,0,1,1,'X',1,1,477,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 184, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 184, \"small_tick_hit\": 295}}',16.4549,161166833,1911586,NULL,'2016-10-03 01:28:15',1475458095,NULL),(1921055650,8950502,2,85212,0,1,1,'X',1,1,206,1080347,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 60, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 60, \"small_tick_hit\": 366}}',16.5956,161224818,514252,NULL,'2016-10-06 02:45:01',1475721901,NULL),(1921350916,8950502,2,315550,0,1,1,'X',1,1,270,1107434,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 730}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 730}}',16.598,161486374,1134124,NULL,'2016-10-17 03:49:46',1476676186,NULL),(1922816775,8950502,2,1129705,1,1,1,'X',1,1,496,1078177,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 138, \"small_tick_hit\": 716}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 138, \"small_tick_hit\": 716}}',16.6311,163460085,2502605,NULL,'2017-01-11 01:20:46',1484097646,NULL),(1921055322,8950502,2,9890,1,1,1,'X',1,1,147,1090024,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147}, \"maximum_statistics\": {\"great\": 147}}',16.6448,161134982,404454,NULL,'2016-10-01 22:31:48',1475361108,NULL),(1922326499,8950502,2,1031519,1,1,1,'X',1,1,255,1081417,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 42, \"small_tick_hit\": 386}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 42, \"small_tick_hit\": 386}}',16.709,162973070,813204,NULL,'2016-12-21 22:44:54',1482360294,NULL),(1922347122,8950502,2,462168,1,1,1,'X',1,1,326,1079906,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 54, \"small_tick_hit\": 537}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 54, \"small_tick_hit\": 537}}',16.7246,162806035,1296420,NULL,'2016-12-15 03:28:13',1481772493,NULL),(1921241246,8950502,2,163369,1,1,1,'X',1,1,201,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 48, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 48, \"small_tick_hit\": 326}}',16.7707,161362318,477370,NULL,'2016-10-12 02:45:18',1476240318,NULL),(1921983639,8950502,2,233824,1,1,1,'X',1,1,306,1080979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 14, \"small_tick_hit\": 913}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 14, \"small_tick_hit\": 913}}',16.7803,162344992,1332209,NULL,'2016-11-24 18:01:02',1480010462,NULL),(1921892635,8950502,2,647707,1,1,1,'X',1,1,197,1077552,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 50, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 50, \"small_tick_hit\": 312}}',16.8277,162253439,453607,NULL,'2016-11-20 05:59:40',1479621580,NULL),(1922351393,8950502,2,1040901,1,1,1,'X',1,1,284,1083349,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 49, \"small_tick_hit\": 425}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 49, \"small_tick_hit\": 425}}',16.8463,162827457,1016709,NULL,'2016-12-16 03:14:22',1481858062,NULL),(1921071580,8950502,2,667686,1,1,1,'X',1,1,628,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 86, \"small_tick_hit\": 831}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 86, \"small_tick_hit\": 831}}',16.9167,161185587,6321602,NULL,'2016-10-04 00:10:32',1475539832,NULL),(1921834493,8950502,2,680055,1,1,1,'X',1,1,304,1082484,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 15, \"small_tick_hit\": 889}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 15, \"small_tick_hit\": 889}}',16.9804,162269264,1316372,NULL,'2016-11-20 19:30:48',1479670248,NULL),(1921214966,8950502,2,26140,1,1,1,'X',1,1,134,1083578,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 43, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 43, \"small_tick_hit\": 225}}',17.0387,161362433,306772,NULL,'2016-10-12 02:53:32',1476240812,NULL),(1921096146,8950502,2,59832,1,1,1,'X',1,1,440,979584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 38, \"small_tick_hit\": 472}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 38, \"small_tick_hit\": 472}}',17.1092,161205700,3280944,NULL,'2016-10-05 02:51:36',1475635896,NULL),(1921060398,8950502,2,13113,1,1,1,'X',1,1,414,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 221, \"small_tick_hit\": 900}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 221, \"small_tick_hit\": 900}}',17.2251,161167313,1127032,NULL,'2016-10-03 02:03:16',1475460196,NULL),(1921972369,8950502,2,153492,1,1,1,'X',1,1,419,1090008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 110, \"small_tick_hit\": 670}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 110, \"small_tick_hit\": 670}}',17.2442,162343453,1904829,NULL,'2016-11-24 16:31:54',1480005114,NULL),(1921369795,8950502,2,32511,0,1,1,'X',1,1,273,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 3, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 3, \"small_tick_hit\": 110}}',17.3161,161454866,1854984,NULL,'2016-10-16 00:32:00',1476577920,NULL),(1921412542,8950502,2,872885,0,1,1,'X',1,1,91,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 10, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 10, \"small_tick_hit\": 134}}',17.3263,161449538,211260,NULL,'2016-10-15 20:24:25',1476563065,NULL),(1923363676,8950502,2,872885,0,1,1,'X',1,1,91,961728,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 10, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 10, \"small_tick_hit\": 134}}',17.3263,164324774,211260,NULL,'2017-02-18 02:01:00',1487383260,NULL),(1921140879,8950502,2,37213,0,1,1,'S',1,0.986667,178,683169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 409, \"large_tick_hit\": 2, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 2, \"small_tick_hit\": 256}}',17.4384,161087388,1560986,NULL,'2016-09-30 04:18:52',1475209132,NULL),(1921410450,8950502,2,536488,1,1,1,'X',1,1,297,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 10, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 10, \"small_tick_hit\": 345}}',17.4588,161455251,1649226,NULL,'2016-10-16 00:52:04',1476579124,NULL),(1921066713,8950502,2,19117,0,1,1,'X',1,1,104,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 4, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 4, \"small_tick_hit\": 160}}',17.4938,161087692,194024,NULL,'2016-09-30 04:50:31',1475211031,NULL),(1922027234,8950502,2,264420,1,1,1,'X',1,1,313,1081840,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 38, \"small_tick_hit\": 563}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 38, \"small_tick_hit\": 563}}',17.5087,162373432,1856068,NULL,'2016-11-26 00:13:50',1480119230,NULL),(1921728719,8950502,2,99010,1,1,1,'X',1,1,365,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 61, \"small_tick_hit\": 528}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 61, \"small_tick_hit\": 528}}',17.5371,162048794,1392572,NULL,'2016-11-11 03:16:44',1478834204,NULL),(1921983797,8950502,2,389317,0,1,1,'X',1,1,311,1076246,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 1, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 1, \"small_tick_hit\": 360}}',17.5535,162400717,2020961,NULL,'2016-11-27 00:24:06',1480206246,NULL),(1921359914,8950502,2,492077,0,1,1,'X',1,1,296,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 2, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 2, \"small_tick_hit\": 342}}',17.5671,161497715,1637624,NULL,'2016-10-17 18:48:07',1476730087,NULL),(1922101461,8950502,2,155638,1,1,1,'X',1,1,486,1191682,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 230, \"small_tick_hit\": 999}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 230, \"small_tick_hit\": 999}}',17.5826,162530322,1934259,NULL,'2016-12-03 06:17:51',1480745871,NULL),(1921269313,8950502,2,119082,0,1,1,'X',1,1,143,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 36, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 36, \"small_tick_hit\": 147}}',17.6557,161269621,300798,NULL,'2016-10-08 05:53:33',1475906013,NULL),(1921072681,8950502,2,1035919,1,1,1,'X',1,1,262,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 19, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 19, \"small_tick_hit\": 300}}',17.682,161067129,1231124,NULL,'2016-09-29 03:53:43',1475121223,NULL),(1921159992,8950502,2,713689,0,1,1,'X',1,1,277,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 74, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 74, \"small_tick_hit\": 387}}',17.6837,161167122,733646,NULL,'2016-10-03 01:49:29',1475459369,NULL),(1921100483,8950502,2,61093,1,1,1,'S',1,0.997481,260,969374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 19, \"small_tick_hit\": 532, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 19, \"small_tick_hit\": 534}}',17.7037,161087102,1250564,NULL,'2016-09-30 03:50:22',1475207422,NULL),(1922831989,8950502,2,1155862,1,1,1,'X',1,1,99,1078416,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 194}}',17.8389,163410371,239734,NULL,'2017-01-08 16:06:23',1483891583,NULL),(1921269014,8950502,2,119080,0,1,1,'X',1,1,136,1077343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 55, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 55, \"small_tick_hit\": 206}}',17.8483,161361841,173567,NULL,'2016-10-12 02:09:04',1476238144,NULL),(1921662412,8950502,2,74738,1,1,1,'X',1,1,314,1078181,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"small_tick_hit\": 508}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 508}}',17.8877,161846662,1427026,NULL,'2016-11-01 20:09:36',1478030976,NULL),(1921056279,8950502,2,272684,0,1,1,'S',1,0.985792,211,728302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 578, \"small_tick_hit\": 324, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 584, \"small_tick_hit\": 331}}',17.9363,161164763,2382868,NULL,'2016-10-02 22:53:42',1475448822,NULL),(1921177238,8950502,2,728364,1,1,1,'X',1,1,205,1079701,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 51, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 51, \"small_tick_hit\": 344}}',17.9586,161269560,701958,NULL,'2016-10-08 05:49:42',1475905782,NULL),(1921061175,8950502,2,14818,1,1,1,'X',1,1,88,1081858,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_tick_hit\": 2, \"small_tick_hit\": 48}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 2, \"small_tick_hit\": 48}}',17.9857,161162610,207989,NULL,'2016-10-02 20:46:40',1475441200,NULL),(1921353265,8950502,2,487592,1,1,1,'X',1,1,245,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 30, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 30, \"small_tick_hit\": 334}}',18.0149,161497671,771258,NULL,'2016-10-17 18:45:22',1476729922,NULL),(1921060289,8950502,2,12944,1,1,1,'X',1,1,314,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 56, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 56, \"small_tick_hit\": 282}}',18.1356,161163643,1539656,NULL,'2016-10-02 21:45:26',1475444726,NULL),(1922025148,8950502,2,175398,1,1,1,'X',1,1,412,1081407,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 107, \"small_tick_hit\": 650}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 107, \"small_tick_hit\": 650}}',18.328,162405344,1813034,NULL,'2016-11-27 04:49:50',1480222190,NULL),(1921055026,8950502,2,134363,1,1,1,'X',1,1,496,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 95, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 95, \"small_tick_hit\": 240}}',18.3655,161205464,3742120,NULL,'2016-10-05 02:29:16',1475634556,NULL),(1921718179,8950502,2,95432,1,1,1,'X',1,1,180,1078841,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 28, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 28, \"small_tick_hit\": 233}}',18.3727,162048686,433956,NULL,'2016-11-11 03:07:45',1478833665,NULL),(1921138488,8950502,2,846257,0,1,1,'S',1,0.994511,335,828730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 648, \"large_tick_hit\": 7, \"small_tick_hit\": 432, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 7, \"small_tick_hit\": 435}}',18.4112,161185270,4114712,NULL,'2016-10-03 23:48:42',1475538522,NULL),(1922046799,8950502,2,723020,1,1,1,'X',1,1,282,1080555,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 54, \"small_tick_hit\": 416}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 54, \"small_tick_hit\": 416}}',18.4905,162403547,957690,NULL,'2016-11-27 02:57:33',1480215453,NULL),(1922427147,8950502,2,821487,1,1,1,'X',1,1,482,1081185,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 89, \"small_tick_hit\": 1242}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 89, \"small_tick_hit\": 1242}}',18.5071,162927896,2689779,NULL,'2016-12-20 01:35:30',1482197730,NULL),(1923009813,8950502,2,1128882,1,1,1,'X',1,1,618,963648,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 611, \"large_tick_hit\": 7, \"small_tick_hit\": 608}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 7, \"small_tick_hit\": 608}}',18.6985,163679334,6951116,NULL,'2017-01-20 23:39:09',1484955549,NULL),(1921079725,8950502,2,55111,0,1,1,'S',1,0.994345,349,879005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 361, \"large_tick_hit\": 92, \"small_tick_hit\": 602, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 92, \"small_tick_hit\": 606}}',18.7511,161067547,2653888,NULL,'2016-09-29 04:35:06',1475123706,NULL),(1921160654,8950502,2,859250,1,1,1,'X',1,1,371,975744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 16, \"small_tick_hit\": 469}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 16, \"small_tick_hit\": 469}}',18.7612,161185336,2578486,NULL,'2016-10-03 23:53:43',1475538823,NULL),(1922628480,8950502,2,326542,1,1,1,'XH',1,1,214,1207578,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 41, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 41, \"small_tick_hit\": 342}}',18.7684,163182839,631510,NULL,'2016-12-30 07:21:20',1483082480,NULL),(1921383232,8950502,2,35979,1,1,1,'X',1,1,257,1085720,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 79, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 79, \"small_tick_hit\": 281}}',18.8386,161567209,727804,NULL,'2016-10-21 03:33:51',1477020831,NULL),(1921090989,8950502,2,97598,0,1,1,'X',1,1,203,1077336,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 53, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 53, \"small_tick_hit\": 250}}',18.8582,161085193,460665,NULL,'2016-09-30 01:24:53',1475198693,NULL),(1923017370,8950502,2,407822,1,1,1,'X',1,1,368,1086570,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 74, \"small_tick_hit\": 567}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 74, \"small_tick_hit\": 567}}',18.9582,163679502,1623586,NULL,'2017-01-20 23:48:44',1484956124,NULL),(1921609985,8950502,2,705327,1,1,1,'X',1,1,371,1189554,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 130, \"small_tick_hit\": 530}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 130, \"small_tick_hit\": 530}}',18.9925,161894928,1431623,NULL,'2016-11-04 02:18:37',1478225917,NULL),(1922002781,8950502,2,111899,1,1,1,'X',1,1,305,1083991,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 35, \"small_tick_hit\": 637}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 35, \"small_tick_hit\": 637}}',19.0457,162375940,1232436,NULL,'2016-11-26 02:29:14',1480127354,NULL),(1921410444,8950502,2,872456,1,1,1,'X',1,1,466,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 33, \"small_tick_hit\": 702}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 33, \"small_tick_hit\": 702}}',19.1327,161452371,3883728,NULL,'2016-10-15 22:27:17',1476570437,NULL),(1922026323,8950502,2,176433,1,1,1,'X',1,1,633,1077529,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_tick_hit\": 247, \"small_tick_hit\": 966}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 247, \"small_tick_hit\": 966}}',19.1678,162344007,5139980,NULL,'2016-11-24 17:04:16',1480007056,NULL),(1921378209,8950502,2,511901,1,1,1,'X',1,1,442,1090432,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 66, \"small_tick_hit\": 984}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 66, \"small_tick_hit\": 984}}',19.1974,161456272,2445159,NULL,'2016-10-16 01:40:46',1476582046,NULL),(1922830959,8950502,2,1139047,1,1,1,'X',1,1,537,1078375,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"small_tick_hit\": 1390}, \"maximum_statistics\": {\"great\": 537, \"small_tick_hit\": 1390}}',19.2403,163440976,4045297,NULL,'2017-01-10 01:47:57',1484012877,NULL),(1922056362,8950502,2,43786,1,1,1,'X',1,1,209,1079268,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 24, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 24, \"small_tick_hit\": 414}}',19.2462,162343790,851913,NULL,'2016-11-24 16:52:54',1480006374,NULL),(1921800746,8950502,2,183539,1,1,1,'X',1,1,327,1077973,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 89, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 89, \"small_tick_hit\": 382}}',19.3141,162050367,1734371,NULL,'2016-11-11 06:03:12',1478844192,NULL),(1922973753,8950502,2,1005271,1,1,1,'X',1,1,309,965184,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 2, \"small_tick_hit\": 603}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 2, \"small_tick_hit\": 603}}',19.3568,163683021,1818482,NULL,'2017-01-21 03:24:10',1484969050,NULL),(1922497245,8950502,2,850844,1,1,1,'X',1,1,270,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 34, \"small_tick_hit\": 799}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 34, \"small_tick_hit\": 799}}',19.3954,163000160,1395301,NULL,'2016-12-23 00:10:09',1482451809,NULL),(1921337882,8950502,2,903356,1,1,1,'X',1,1,197,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 161}}',19.4048,161449480,831131,NULL,'2016-10-15 20:22:11',1476562931,NULL),(1921626873,8950502,2,63582,0,1,1,'X',1,1,460,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 115, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 115, \"small_tick_hit\": 265}}',19.4581,161874165,3101702,NULL,'2016-11-03 02:07:43',1478138863,NULL),(1921058728,8950502,2,984529,1,1,1,'X',1,1,483,1076881,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 81, \"small_tick_hit\": 742}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 81, \"small_tick_hit\": 742}}',19.6058,161186227,2737001,NULL,'2016-10-04 00:56:59',1475542619,NULL),(1921267830,8950502,2,397536,0,1,1,'X',1,1,597,1079246,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}}',19.6799,161378999,5034458,NULL,'2016-10-12 22:32:45',1476311565,NULL),(1922812299,8950502,2,41899,1,1,1,'X',1,1,336,1084638,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 75, \"small_tick_hit\": 504}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 75, \"small_tick_hit\": 504}}',19.6938,163440713,1318291,NULL,'2017-01-10 01:28:07',1484011687,NULL),(1922413171,8950502,2,336333,1,1,1,'X',1,1,362,1083992,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 108, \"small_tick_hit\": 607}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 108, \"small_tick_hit\": 607}}',19.7082,162972429,1403099,NULL,'2016-12-21 22:15:54',1482358554,NULL),(1922391324,8950502,2,317552,1,1,1,'X',1,1,461,1106983,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 4, \"small_tick_hit\": 1020}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 4, \"small_tick_hit\": 1020}}',19.7315,162972572,4527995,NULL,'2016-12-21 22:21:59',1482358919,NULL),(1921074107,8950502,2,54101,0,1,1,'X',1,1,424,973056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 96, \"small_tick_hit\": 570}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 96, \"small_tick_hit\": 570}}',19.75,161115601,2815852,NULL,'2016-10-01 09:16:19',1475313379,NULL),(1921075384,8950502,2,54316,1,1,1,'S',1,0.996445,325,1092297,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 128, \"small_tick_hit\": 516, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 128, \"small_tick_hit\": 519}}',19.7685,161083306,1078599,NULL,'2016-09-29 23:04:44',1475190284,NULL),(1922379339,8950502,2,233831,1,1,1,'X',1,1,414,965376,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"small_tick_hit\": 764}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 764}}',19.7839,162949094,3225448,NULL,'2016-12-20 23:24:43',1482276283,NULL),(1921107175,8950502,2,464975,1,1,1,'X',1,1,274,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 10, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 10, \"small_tick_hit\": 243}}',19.7933,161225087,1553015,NULL,'2016-10-06 03:06:40',1475723200,NULL),(1921872071,8950502,2,316273,1,1,1,'X',1,1,530,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 135, \"small_tick_hit\": 942}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 135, \"small_tick_hit\": 942}}',19.8007,162275209,3958404,NULL,'2016-11-21 00:58:12',1479689892,NULL),(1922436504,8950502,2,131305,1,1,1,'X',1,1,428,1099055,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 258, \"small_tick_hit\": 838}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 258, \"small_tick_hit\": 838}}',19.8177,162804831,1146016,NULL,'2016-12-15 02:07:46',1481767666,NULL),(1921060273,8950502,2,12943,1,1,1,'X',1,1,273,1189328,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 124, \"small_tick_hit\": 474}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 124, \"small_tick_hit\": 474}}',19.8771,161134360,676242,NULL,'2016-10-01 22:02:30',1475359350,NULL),(1921318007,8950502,2,142726,1,1,1,'X',1,1,297,1085715,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 69, \"small_tick_hit\": 480}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 69, \"small_tick_hit\": 480}}',19.8773,161498222,1075631,NULL,'2016-10-17 19:14:29',1476731669,NULL),(1921949797,8950502,2,88398,1,1,1,'X',1,1,412,1090650,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 66, \"small_tick_hit\": 596}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 66, \"small_tick_hit\": 596}}',19.8777,162336943,2112610,NULL,'2016-11-24 07:33:24',1479972804,NULL),(1922761166,8950502,2,813400,1,1,1,'X',1,1,264,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 10, \"small_tick_hit\": 667}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 10, \"small_tick_hit\": 667}}',19.9217,163441004,1426686,NULL,'2017-01-10 01:49:37',1484012977,NULL),(1922100189,8950502,2,234536,1,1,1,'X',1,1,161,1077122,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 17, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 17, \"small_tick_hit\": 192}}',19.9848,162602925,522912,NULL,'2016-12-06 03:26:15',1480994775,NULL),(1921424762,8950502,2,272685,1,1,1,'X',1,1,309,1078402,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 60, \"small_tick_hit\": 395}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 60, \"small_tick_hit\": 395}}',20.0055,161685960,1624482,NULL,'2016-10-26 00:28:48',1477441728,NULL),(1922187511,8950502,2,1112150,1,1,1,'X',1,1,355,1092807,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 71, \"small_tick_hit\": 546}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 71, \"small_tick_hit\": 546}}',20.0562,162602999,1541635,NULL,'2016-12-06 03:31:11',1480995071,NULL),(1921313245,8950502,2,290674,1,1,1,'X',1,1,606,1078390,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 218, \"small_tick_hit\": 851}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 218, \"small_tick_hit\": 851}}',20.0938,161567078,3396663,NULL,'2016-10-21 03:20:40',1477020040,NULL),(1921340527,8950502,2,385461,1,1,1,'X',1,1,486,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"small_tick_hit\": 502}, \"maximum_statistics\": {\"great\": 486, \"small_tick_hit\": 502}}',20.1568,161451987,4422340,NULL,'2016-10-15 22:09:22',1476569362,NULL),(1922105495,8950502,2,974078,1,1,1,'X',1,1,359,1078827,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 50, \"small_tick_hit\": 512}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 50, \"small_tick_hit\": 512}}',20.171,162603144,1573512,NULL,'2016-12-06 03:41:15',1480995675,NULL),(1923324492,8950502,2,43584,1,1,1,'X',1,1,575,964032,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 575, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 575, \"small_tick_hit\": 222}}',20.1747,164096926,8091468,NULL,'2017-02-07 23:43:50',1486511030,NULL),(1922596445,8950502,2,1054270,1,1,1,'X',1,1,101,1079922,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 5, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 5, \"small_tick_hit\": 129}}',20.2567,163177631,242878,NULL,'2016-12-30 01:37:00',1483061820,NULL),(1921571975,8950502,2,289709,1,1,1,'X',1,1,430,1078827,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 113, \"small_tick_hit\": 682}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 113, \"small_tick_hit\": 682}}',20.268,161847479,1933457,NULL,'2016-11-01 20:49:36',1478033376,NULL),(1921895083,8950502,2,119652,1,1,1,'X',1,1,558,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 161, \"small_tick_hit\": 653}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 161, \"small_tick_hit\": 653}}',20.3682,162104585,4030874,NULL,'2016-11-13 06:46:18',1479019578,NULL),(1921992905,8950502,2,1035918,1,1,1,'X',1,1,204,1191929,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 52, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 52, \"small_tick_hit\": 317}}',20.4485,162278604,526522,NULL,'2016-11-21 06:13:30',1479708810,NULL),(1921307602,8950502,2,674279,1,1,1,'X',1,1,539,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 71, \"small_tick_hit\": 678}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 71, \"small_tick_hit\": 678}}',20.4906,161499549,4787672,NULL,'2016-10-17 20:24:57',1476735897,NULL),(1922414496,8950502,2,123874,1,1,1,'X',1,1,216,1087654,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 27, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 27, \"small_tick_hit\": 298}}',20.5334,162824299,667801,NULL,'2016-12-15 23:49:48',1481845788,NULL),(1921689504,8950502,2,547827,1,1,1,'X',1,1,332,1083773,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 24, \"small_tick_hit\": 965}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 24, \"small_tick_hit\": 965}}',20.5538,162050709,1501441,NULL,'2016-11-11 06:46:32',1478846792,NULL),(1921074708,8950502,2,356941,1,1,1,'X',1,1,536,973248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_tick_hit\": 47, \"small_tick_hit\": 647}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 47, \"small_tick_hit\": 647}}',20.5831,161185413,4976194,NULL,'2016-10-03 23:58:45',1475539125,NULL),(1922535477,8950502,2,407732,1,1,1,'X',1,1,372,1097315,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 9, \"small_tick_hit\": 743}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 9, \"small_tick_hit\": 743}}',20.6088,162976625,2960786,NULL,'2016-12-22 02:26:33',1482373593,NULL),(1921742706,8950502,2,106695,1,1,1,'X',1,1,344,1080550,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 63, \"small_tick_hit\": 819}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 63, \"small_tick_hit\": 819}}',20.7837,162047074,1376589,NULL,'2016-11-11 00:58:52',1478825932,NULL),(1922449137,8950502,2,449198,1,1,1,'X',1,1,125,1078631,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 23, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 23, \"small_tick_hit\": 150}}',20.7988,162948684,209309,NULL,'2016-12-20 23:00:25',1482274825,NULL),(1921959692,8950502,2,558484,1,1,1,'X',1,1,520,1079884,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"large_tick_hit\": 19, \"small_tick_hit\": 1239}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 19, \"small_tick_hit\": 1239}}',20.8835,162312513,5331648,NULL,'2016-11-23 00:28:17',1479860897,NULL),(1954834990,8950502,2,442293,0,1,1,'S',1,0.994688,492,839743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 875, \"large_tick_hit\": 176, \"small_tick_hit\": 447, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 879, \"large_tick_hit\": 176, \"small_tick_hit\": 451}}',20.8859,205834147,7582346,NULL,'2022-03-15 05:17:39',1647321459,NULL),(1921062867,8950502,2,17726,1,1,1,'S',1,0.998963,389,959571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 69, \"small_tick_hit\": 574, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 69, \"small_tick_hit\": 575}}',20.9088,161133948,2236564,NULL,'2016-10-01 21:43:57',1475358237,NULL),(1923321804,8950502,2,79361,1,1,1,'X',1,1,345,1083125,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 13, \"small_tick_hit\": 742}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 13, \"small_tick_hit\": 742}}',20.9172,164080059,1666425,NULL,'2017-02-07 03:59:53',1486439993,NULL),(1922446291,8950502,2,421242,1,1,1,'X',1,1,560,1082899,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 95, \"small_tick_hit\": 781}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 95, \"small_tick_hit\": 781}}',21.0226,162850825,3712312,NULL,'2016-12-17 02:20:05',1481941205,NULL),(1922628968,8950502,2,326543,1,1,1,'X',1,1,251,1079263,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 6, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 6, \"small_tick_hit\": 297}}',21.2121,163182861,1347248,NULL,'2016-12-30 07:23:37',1483082617,NULL),(1922050597,8950502,2,192179,1,1,1,'X',1,1,281,1091092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 55, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 55, \"small_tick_hit\": 408}}',21.3521,162399715,971525,NULL,'2016-11-26 23:33:47',1480203227,NULL),(1954797983,8950502,2,1074825,1,1,1,'S',1,0.99697,169,962058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 11, \"small_tick_hit\": 160, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 11, \"small_tick_hit\": 161}}',21.3611,205834047,547456,NULL,'2022-03-15 05:09:16',1647320956,NULL),(1954846205,8950502,2,3461704,1,1,1,'S',1,0.99887,338,897029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 459, \"small_tick_hit\": 425}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 425}}',21.362,205834282,3213238,NULL,'2022-03-15 05:32:40',1647322360,NULL),(1921182203,8950502,2,86186,0,1,1,'X',1,1,273,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 30, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 30, \"small_tick_hit\": 313}}',21.4074,161361586,1317262,NULL,'2016-10-12 01:53:53',1476237233,NULL),(1921638175,8950502,2,66856,1,1,1,'X',1,1,199,1081421,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 43, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 43, \"small_tick_hit\": 393}}',21.4558,161784006,504944,NULL,'2016-10-30 04:29:54',1477801794,NULL),(1922048959,8950502,2,41255,1,1,1,'X',1,1,188,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 188, \"small_tick_hit\": 248}}',21.5517,162343694,932148,NULL,'2016-11-24 16:46:52',1480006012,NULL),(1921098477,8950502,2,1000052,1,1,1,'X',1,1,481,977472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 20, \"small_tick_hit\": 442}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 20, \"small_tick_hit\": 442}}',21.5645,161204234,4191680,NULL,'2016-10-05 00:43:11',1475628191,NULL),(1923010678,8950502,2,110638,1,1,1,'X',1,1,380,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 16, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 16, \"small_tick_hit\": 414}}',21.5673,163685461,2647000,NULL,'2017-01-21 05:51:11',1484977871,NULL),(1922349289,8950502,2,1039378,1,1,1,'X',1,1,516,1088498,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 136, \"small_tick_hit\": 825}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 136, \"small_tick_hit\": 825}}',21.6451,162804411,2811503,NULL,'2016-12-15 01:39:09',1481765949,NULL),(1923463327,8950502,2,81499,1,1,1,'X',1,1,269,1076899,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 42, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 42, \"small_tick_hit\": 334}}',21.7059,164328140,1352476,NULL,'2017-02-18 05:05:28',1487394328,NULL),(1923056936,8950502,2,1103162,1,1,1,'X',1,1,391,965952,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 32, \"small_tick_hit\": 474}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 32, \"small_tick_hit\": 474}}',21.7199,163736291,2655088,NULL,'2017-01-23 03:02:31',1485140551,NULL),(1923449954,8950502,2,1180881,1,1,1,'X',1,1,137,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 82}}',21.7817,164190541,496860,NULL,'2017-02-12 01:08:04',1486861684,NULL),(1921932602,8950502,2,929036,1,1,1,'X',1,1,247,1081419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 65, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 65, \"small_tick_hit\": 391}}',21.8008,162252950,705168,NULL,'2016-11-20 05:29:05',1479619745,NULL),(1921069890,8950502,2,279756,1,1,1,'S',1,0.996833,412,848167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 700, \"large_tick_hit\": 81, \"small_tick_hit\": 478, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 81, \"small_tick_hit\": 479}}',21.8418,161087366,5075588,NULL,'2016-09-30 04:15:37',1475208937,NULL),(1922376500,8950502,2,156064,1,1,1,'X',1,1,574,1085493,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 274, \"small_tick_hit\": 961}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 274, \"small_tick_hit\": 961}}',21.937,162824669,2295200,NULL,'2016-12-16 00:13:42',1481847222,NULL),(1921364551,8950502,2,112757,1,1,1,'S',1,0.998205,445,977667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 105, \"small_tick_hit\": 667, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 105, \"small_tick_hit\": 669}}',21.9972,161497500,2933374,NULL,'2016-10-17 18:35:16',1476729316,NULL),(1921061436,8950502,2,15514,0,1,1,'S',1,0.996188,404,978930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 71, \"small_tick_hit\": 380, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 71, \"small_tick_hit\": 383}}',22.0015,161087060,3499988,NULL,'2016-09-30 03:46:00',1475207160,NULL),(1922491847,8950502,2,782275,1,1,1,'X',1,1,518,1086764,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_tick_hit\": 8, \"small_tick_hit\": 1149}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 8, \"small_tick_hit\": 1149}}',22.0571,162976702,5557129,NULL,'2016-12-22 02:31:05',1482373865,NULL),(1921070472,8950502,2,741909,1,1,1,'X',1,1,271,1186251,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 114, \"small_tick_hit\": 452}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 114, \"small_tick_hit\": 452}}',22.0663,161205357,674770,NULL,'2016-10-05 02:18:32',1475633912,NULL),(1921297998,8950502,2,1003973,1,1,1,'X',1,1,315,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 6, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 6, \"small_tick_hit\": 306}}',22.0699,161497593,2452892,NULL,'2016-10-17 18:41:18',1476729678,NULL),(1922047298,8950502,2,187995,1,1,1,'X',1,1,498,1077751,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 171, \"small_tick_hit\": 900}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 171, \"small_tick_hit\": 900}}',22.0831,162332482,3434455,NULL,'2016-11-24 00:59:00',1479949140,NULL),(1922393564,8950502,2,511471,1,1,1,'X',1,1,298,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 49, \"small_tick_hit\": 432}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 49, \"small_tick_hit\": 432}}',22.0923,162902121,1083682,NULL,'2016-12-18 22:17:16',1482099436,NULL),(1923068753,8950502,2,455321,1,1,1,'X',1,1,376,967680,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 12, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 12, \"small_tick_hit\": 417}}',22.0929,163682786,2592818,NULL,'2017-01-21 03:10:39',1484968239,NULL),(1921207851,8950502,2,95694,0,1,1,'X',1,1,221,1082926,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 50, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 50, \"small_tick_hit\": 304}}',22.1357,161269245,591358,NULL,'2016-10-08 05:28:34',1475904514,NULL),(1922364017,8950502,2,151679,1,1,1,'X',1,1,579,972096,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_tick_hit\": 66, \"small_tick_hit\": 743}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 66, \"small_tick_hit\": 743}}',22.2809,162927584,5565806,NULL,'2016-12-20 01:16:54',1482196614,NULL),(1922323313,8950502,2,83000,1,1,1,'X',1,1,170,1081636,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 3, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 3, \"small_tick_hit\": 316}}',22.3019,162877522,465972,NULL,'2016-12-18 00:11:13',1482019873,NULL),(1922216056,8950502,2,1086502,1,1,1,'X',1,1,352,1078178,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 3, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 3, \"small_tick_hit\": 333}}',22.3041,162639481,3386151,NULL,'2016-12-08 00:28:53',1481156933,NULL),(1921946695,8950502,2,367011,1,1,1,'X',1,1,461,1077322,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 154, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 154, \"small_tick_hit\": 294}}',22.345,162344675,2035552,NULL,'2016-11-24 17:44:09',1480009449,NULL),(1922431954,8950502,2,1023082,1,1,1,'X',1,1,263,1082708,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 65, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 65, \"small_tick_hit\": 411}}',22.3561,162804651,811246,NULL,'2016-12-15 01:56:01',1481766961,NULL),(1921959578,8950502,2,298911,1,1,1,'X',1,1,412,1077534,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 84, \"small_tick_hit\": 620}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 84, \"small_tick_hit\": 620}}',22.3785,162373809,1974364,NULL,'2016-11-26 00:35:47',1480120547,NULL),(1921995954,8950502,2,241563,1,1,1,'X',1,1,357,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 109, \"small_tick_hit\": 587}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 109, \"small_tick_hit\": 587}}',22.3929,162336714,1271485,NULL,'2016-11-24 07:07:47',1479971267,NULL),(1954921449,8950502,2,270780,0,1,1,'S',1,0.9967,368,900318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 430, \"large_tick_hit\": 68, \"small_tick_hit\": 408, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 68, \"small_tick_hit\": 410}}',22.4332,205909811,3454924,NULL,'2022-03-19 01:37:47',1647653867,NULL),(1921344649,8950502,2,908588,1,1,1,'X',1,1,630,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 621, \"large_tick_hit\": 9, \"small_tick_hit\": 1231}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 9, \"small_tick_hit\": 1231}}',22.5816,161486238,7200674,NULL,'2016-10-17 03:39:58',1476675598,NULL),(1921186346,8950502,2,279758,1,1,1,'X',1,1,695,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_tick_hit\": 217, \"small_tick_hit\": 913}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 217, \"small_tick_hit\": 913}}',22.6301,161379603,6173786,NULL,'2016-10-12 23:17:04',1476314224,NULL),(1921782035,8950502,2,930373,1,1,1,'X',1,1,242,1184828,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 47, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 47, \"small_tick_hit\": 356}}',22.7067,161995272,734662,NULL,'2016-11-08 04:17:24',1478578644,NULL),(1921851273,8950502,2,383457,1,1,1,'X',1,1,228,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 6, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 6, \"small_tick_hit\": 247}}',22.7176,162276325,979826,NULL,'2016-11-21 02:27:36',1479695256,NULL),(1921610907,8950502,2,705330,1,1,1,'X',1,1,436,1083124,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 93, \"small_tick_hit\": 474}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 93, \"small_tick_hit\": 474}}',22.7604,161894993,3147002,NULL,'2016-11-04 02:24:11',1478226251,NULL),(1921531158,8950502,2,39203,1,1,1,'X',1,1,377,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 45, \"small_tick_hit\": 564}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 45, \"small_tick_hit\": 564}}',22.7856,161754269,3103444,NULL,'2016-10-29 04:26:27',1477715187,NULL),(1923730334,8950502,2,1203638,1,1,1,'X',1,1,140,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 235}}',22.8244,164653323,504718,NULL,'2017-03-04 00:38:58',1488587938,NULL),(1921711547,8950502,2,93322,1,1,1,'X',1,1,274,1089587,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 49, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 49, \"small_tick_hit\": 381}}',22.8296,162049481,972519,NULL,'2016-11-11 04:23:04',1478838184,NULL),(1921892630,8950502,2,787790,1,1,1,'X',1,1,290,1085717,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 77, \"small_tick_hit\": 552}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 77, \"small_tick_hit\": 552}}',22.8786,162253306,951538,NULL,'2016-11-20 05:51:53',1479621113,NULL),(1922191693,8950502,2,129110,1,1,1,'X',1,1,436,1086786,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 161, \"small_tick_hit\": 649}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 161, \"small_tick_hit\": 649}}',22.8833,162530185,1828767,NULL,'2016-12-03 06:08:17',1480745297,NULL),(1921127913,8950502,2,599997,1,1,1,'X',1,1,403,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 19, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 19, \"small_tick_hit\": 355}}',22.9716,161204021,3861666,NULL,'2016-10-05 00:26:42',1475627202,NULL),(1921063221,8950502,2,87667,1,1,1,'X',1,1,225,1082062,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 24, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 24, \"small_tick_hit\": 241}}',22.9874,161115177,680149,NULL,'2016-10-01 08:53:54',1475312034,NULL),(1921959993,8950502,2,559401,1,1,1,'X',1,1,439,1084406,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 9, \"small_tick_hit\": 1218}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 9, \"small_tick_hit\": 1218}}',22.9991,162294211,3937442,NULL,'2016-11-22 01:46:28',1479779188,NULL),(1923010585,8950502,2,110627,1,1,1,'X',1,1,427,1090440,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 141, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 141, \"small_tick_hit\": 270}}',23.0191,163730009,1832444,NULL,'2017-01-22 20:21:24',1485116484,NULL),(1923586176,8950502,2,942816,1,1,1,'X',1,1,147,965760,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 4, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 4, \"small_tick_hit\": 134}}',23.0391,164362169,573624,NULL,'2017-02-19 10:01:53',1487498513,NULL),(1921080051,8950502,2,285884,1,1,1,'S',1,0.997853,454,1086695,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 10, \"small_tick_hit\": 940, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 10, \"small_tick_hit\": 943}}',23.0483,161066709,4249952,NULL,'2016-09-29 03:12:52',1475118772,NULL),(1922009872,8950502,2,31003,1,1,1,'X',1,1,454,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 28, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 28, \"small_tick_hit\": 262}}',23.0508,162311693,3484280,NULL,'2016-11-22 23:18:35',1479856715,NULL),(1921384312,8950502,2,930731,1,1,1,'X',1,1,281,1078400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 3, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 3, \"small_tick_hit\": 324}}',23.0923,161450587,1661675,NULL,'2016-10-15 21:06:32',1476565592,NULL),(1921871020,8950502,2,107287,1,1,1,'X',1,1,522,987264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_tick_hit\": 27, \"small_tick_hit\": 651}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 27, \"small_tick_hit\": 651}}',23.1353,162252916,4972382,NULL,'2016-11-20 05:27:33',1479619653,NULL),(1921362178,8950502,2,111104,1,1,1,'X',1,1,454,1077330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 234, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 234, \"small_tick_hit\": 328}}',23.1558,161566640,1397418,NULL,'2016-10-21 02:45:30',1477017930,NULL),(1921053619,8950502,2,5593,1,1,1,'X',1,1,418,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 104, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 104, \"small_tick_hit\": 153}}',23.1662,161185035,3415006,NULL,'2016-10-03 23:31:47',1475537507,NULL),(1920959606,8950502,2,547814,1,1,1,'S',1,0.997368,528,965368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_tick_hit\": 142, \"small_tick_hit\": 609, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 142, \"small_tick_hit\": 612}}',23.1708,161030049,3851502,NULL,'2016-09-27 06:37:19',1474958239,NULL),(1921417533,8950502,2,791537,1,1,1,'X',1,1,294,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 64, \"small_tick_hit\": 423}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 64, \"small_tick_hit\": 423}}',23.2582,161452616,975108,NULL,'2016-10-15 22:40:09',1476571209,NULL),(1921156230,8950502,2,80584,0,1,1,'S',1,0.990798,233,742626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 466, \"small_tick_hit\": 180, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 471, \"small_tick_hit\": 181}}',23.277,161184550,2283936,NULL,'2016-10-03 22:56:23',1475535383,NULL),(1922027528,8950502,2,73716,1,1,1,'X',1,1,210,1078626,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 46, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 46, \"small_tick_hit\": 234}}',23.2821,162375843,542881,NULL,'2016-11-26 02:24:33',1480127073,NULL),(1922020942,8950502,2,260179,1,1,1,'X',1,1,812,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 356, \"small_tick_hit\": 524}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 356, \"small_tick_hit\": 524}}',23.3576,162336794,7856608,NULL,'2016-11-24 07:16:11',1479971771,NULL),(1926404322,8950502,2,46628,0,1,1,'X',1,1,247,964032,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 123}}',23.3633,168049532,1843090,NULL,'2017-07-29 22:06:25',1501365985,NULL),(1921055367,8950502,2,9891,1,1,1,'X',1,1,185,1086366,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 12, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 12, \"small_tick_hit\": 50}}',23.43,161185101,950501,NULL,'2016-10-03 23:36:45',1475537805,NULL),(1923405395,8950502,2,822592,1,1,1,'X',1,1,178,961728,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 2, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 2, \"small_tick_hit\": 177}}',23.4383,164324876,799310,NULL,'2017-02-18 02:05:47',1487383547,NULL),(1921161283,8950502,2,713703,0,1,1,'X',1,1,344,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 332}}',23.4707,161167138,2472056,NULL,'2016-10-03 01:51:13',1475459473,NULL),(1921116774,8950502,2,378506,1,1,1,'X',1,1,349,1085490,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 10, \"small_tick_hit\": 705}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 10, \"small_tick_hit\": 705}}',23.4909,161185764,1760914,NULL,'2016-10-04 00:23:53',1475540633,NULL),(1922668467,8950502,2,274195,1,1,1,'X',1,1,198,1078626,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 37, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 37, \"small_tick_hit\": 306}}',23.5123,163180423,683636,NULL,'2016-12-30 04:21:11',1483071671,NULL),(1922374945,8950502,2,1055084,1,1,1,'X',1,1,276,1080768,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 23, \"small_tick_hit\": 745}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 23, \"small_tick_hit\": 745}}',23.6389,162827983,1497550,NULL,'2016-12-16 03:49:14',1481860154,NULL),(1921935974,8950502,2,941844,1,1,1,'X',1,1,371,1080978,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 70, \"small_tick_hit\": 460}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 70, \"small_tick_hit\": 460}}',23.6503,162253159,1639480,NULL,'2016-11-20 05:42:50',1479620570,NULL),(1921062989,8950502,2,17727,1,1,1,'S',1,0.995354,404,954311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 342, \"large_tick_hit\": 64, \"small_tick_hit\": 451, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 64, \"small_tick_hit\": 454}}',23.6691,161134016,3261926,NULL,'2016-10-01 21:46:45',1475358405,NULL),(1921077243,8950502,2,93556,0,1,1,'X',1,1,223,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 9, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 9, \"small_tick_hit\": 128}}',23.6797,161085235,977896,NULL,'2016-09-30 01:28:17',1475198897,NULL),(1921143836,8950502,2,76393,1,1,1,'X',1,1,324,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 152, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 152, \"small_tick_hit\": 228}}',23.7864,161163302,821580,NULL,'2016-10-02 21:25:06',1475443506,NULL),(1923482850,8950502,2,1084044,1,1,1,'X',1,1,317,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 23, \"small_tick_hit\": 422}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 23, \"small_tick_hit\": 422}}',23.8136,164358395,1947201,NULL,'2017-02-19 05:38:46',1487482726,NULL),(1921118578,8950502,2,66900,1,1,1,'X',1,1,711,976320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 333, \"small_tick_hit\": 526}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 333, \"small_tick_hit\": 526}}',23.8905,161165336,5029752,NULL,'2016-10-02 23:37:10',1475451430,NULL),(1923594792,8950502,2,947541,1,1,1,'X',1,1,261,1078401,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 261, \"small_tick_hit\": 262}}',23.9396,164332505,1454869,NULL,'2017-02-18 10:17:19',1487413039,NULL),(1922436659,8950502,2,892534,1,1,1,'X',1,1,257,1078192,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 390}}',23.947,162805914,767845,NULL,'2016-12-15 03:19:56',1481771996,NULL),(1921892378,8950502,2,787748,1,1,1,'X',1,1,336,974400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 29, \"small_tick_hit\": 473}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 29, \"small_tick_hit\": 473}}',23.9921,162253403,2015350,NULL,'2016-11-20 05:57:28',1479621448,NULL),(1921065947,8950502,2,18875,0,1,1,'X',1,1,428,1075621,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 333}}',24.0037,161184639,581502,NULL,'2016-10-03 23:02:40',1475535760,NULL),(1922734765,8950502,2,1066094,1,1,1,'X',1,1,602,1088062,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 171, \"small_tick_hit\": 943}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 171, \"small_tick_hit\": 943}}',24.3011,163441211,3730268,NULL,'2017-01-10 02:04:45',1484013885,NULL),(1923416611,8950502,2,1161831,1,1,1,'X',1,1,374,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 384}}',24.3077,164323984,3446184,NULL,'2017-02-18 01:14:07',1487380447,NULL),(1923066472,8950502,2,1038609,1,1,1,'X',1,1,585,1084405,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_tick_hit\": 142, \"small_tick_hit\": 995}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 142, \"small_tick_hit\": 995}}',24.3184,163685103,3749315,NULL,'2017-01-21 05:25:57',1484976357,NULL),(1921994659,8950502,2,240731,1,1,1,'X',1,1,423,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 89, \"small_tick_hit\": 638}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 89, \"small_tick_hit\": 638}}',24.3309,162408141,2594044,NULL,'2016-11-27 08:09:42',1480234182,NULL),(1922384763,8950502,2,160276,1,1,1,'X',1,1,387,1081407,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 61, \"small_tick_hit\": 466}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 61, \"small_tick_hit\": 466}}',24.3668,162877211,1855764,NULL,'2016-12-17 23:56:24',1482018984,NULL),(1921993534,8950502,2,846258,1,1,1,'X',1,1,423,1084624,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 16, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 16, \"small_tick_hit\": 433}}',24.3923,162314056,3623355,NULL,'2016-11-23 02:27:13',1479868033,NULL),(1922117324,8950502,2,329101,1,1,1,'X',1,1,226,1092599,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 24, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 24, \"small_tick_hit\": 290}}',24.3973,162602887,1054482,NULL,'2016-12-06 03:24:01',1480994641,NULL),(1921402040,8950502,2,129081,1,1,1,'X',1,1,235,1088513,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 21, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 21, \"small_tick_hit\": 359}}',24.4007,161487175,1155384,NULL,'2016-10-17 05:13:33',1476681213,NULL),(1921202235,8950502,2,808136,1,1,1,'X',1,1,315,1076246,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 317}}',24.4281,161362391,2084384,NULL,'2016-10-12 02:50:15',1476240615,NULL),(1922144868,8950502,2,35977,1,1,1,'X',1,1,483,1087641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 160, \"small_tick_hit\": 640}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 160, \"small_tick_hit\": 640}}',24.4563,162561897,2246251,NULL,'2016-12-04 09:07:20',1480842440,NULL),(1921963355,8950502,2,564473,1,1,1,'X',1,1,604,974016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 200, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 200, \"small_tick_hit\": 371}}',24.5,162314908,4679706,NULL,'2016-11-23 03:53:05',1479873185,NULL),(1921352831,8950502,2,63616,1,1,1,'X',1,1,291,1087007,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 79, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 79, \"small_tick_hit\": 124}}',24.5021,161566576,1400193,NULL,'2016-10-21 02:41:02',1477017662,NULL),(1922340354,8950502,2,141941,1,1,1,'X',1,1,365,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 84, \"small_tick_hit\": 539}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 84, \"small_tick_hit\": 539}}',24.5764,162828095,1519933,NULL,'2016-12-16 03:56:22',1481860582,NULL),(1923246576,8950502,2,630213,1,1,1,'X',1,1,603,1084198,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 251, \"small_tick_hit\": 383}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 251, \"small_tick_hit\": 383}}',24.7048,164031877,3031531,NULL,'2017-02-05 01:36:57',1486258617,NULL),(1921141942,8950502,2,37460,1,1,1,'X',1,1,296,973824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 36, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 36, \"small_tick_hit\": 192}}',24.7403,161114661,1881024,NULL,'2016-10-01 08:23:13',1475310193,NULL),(1923336214,8950502,2,179480,1,1,1,'X',1,1,269,1076901,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 58, \"small_tick_hit\": 456}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 58, \"small_tick_hit\": 456}}',24.7572,164097035,1195878,NULL,'2017-02-07 23:54:16',1486511656,NULL),(1921173365,8950502,2,930162,1,1,1,'X',1,1,255,1185299,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 43, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 43, \"small_tick_hit\": 371}}',24.784,161269915,843248,NULL,'2016-10-08 06:16:22',1475907382,NULL),(1923353229,8950502,2,1076845,1,1,1,'X',1,1,467,963264,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 17, \"small_tick_hit\": 862}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 17, \"small_tick_hit\": 862}}',24.7926,164320850,3920980,NULL,'2017-02-17 22:18:48',1487369928,NULL),(1921042930,8950502,2,45386,1,1,1,'S',1,0.998289,468,976217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_tick_hit\": 32, \"small_tick_hit\": 699, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 32, \"small_tick_hit\": 701}}',24.8241,161165215,5111854,NULL,'2016-10-02 23:26:37',1475450797,NULL),(1921973769,8950502,2,154066,1,1,1,'X',1,1,350,1078829,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 60, \"small_tick_hit\": 522}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 60, \"small_tick_hit\": 522}}',24.8291,162389227,2095851,NULL,'2016-11-26 15:46:32',1480175192,NULL),(1921314229,8950502,2,453359,1,1,1,'X',1,1,403,1081400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',24.8373,161567262,3308647,NULL,'2016-10-21 03:38:49',1477021129,NULL),(1922762308,8950502,2,1111833,1,1,1,'X',1,1,645,1087412,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 183, \"small_tick_hit\": 1075}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 183, \"small_tick_hit\": 1075}}',24.9158,163441279,4192528,NULL,'2017-01-10 02:08:44',1484014124,NULL),(1921394958,8950502,2,39608,1,1,1,'X',1,1,330,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 165, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 165, \"small_tick_hit\": 220}}',25.0075,161486946,1212000,NULL,'2016-10-17 04:44:24',1476679464,NULL),(1922968985,8950502,2,381986,1,1,1,'X',1,1,389,1085921,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 56, \"small_tick_hit\": 509}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 56, \"small_tick_hit\": 509}}',25.0499,163730305,2780425,NULL,'2017-01-22 20:37:17',1485117437,NULL),(1922588938,8950502,2,207301,1,1,1,'X',1,1,596,1084849,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 298, \"small_tick_hit\": 440}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 298, \"small_tick_hit\": 440}}',25.1769,163240285,2518397,NULL,'2017-01-01 13:48:54',1483278534,NULL),(1922054781,8950502,2,83289,1,1,1,'X',1,1,438,1090657,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 153, \"small_tick_hit\": 658}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 153, \"small_tick_hit\": 658}}',25.3401,162374360,1853894,NULL,'2016-11-26 01:06:24',1480122384,NULL),(1922333984,8950502,2,288504,1,1,1,'X',1,1,293,1087867,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 80, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 80, \"small_tick_hit\": 160}}',25.4928,162948957,1423051,NULL,'2016-12-20 23:16:42',1482275802,NULL),(1921604401,8950502,2,386766,1,1,1,'X',1,1,543,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 543, \"small_tick_hit\": 409}, \"maximum_statistics\": {\"great\": 543, \"small_tick_hit\": 409}}',25.5137,161785020,5501086,NULL,'2016-10-30 05:43:52',1477806232,NULL),(1922103203,8950502,2,847316,1,1,1,'X',1,1,477,1080105,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 44, \"small_tick_hit\": 567}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 44, \"small_tick_hit\": 567}}',25.5513,162603631,4506600,NULL,'2016-12-06 04:21:24',1480998084,NULL),(1921421131,8950502,2,808391,1,1,1,'S',1,0.997006,254,1182101,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 53, \"small_tick_hit\": 412, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 53, \"small_tick_hit\": 414}}',25.7291,161487146,802463,NULL,'2016-10-17 05:09:21',1476680961,NULL),(1921079640,8950502,2,22895,1,1,1,'X',1,1,180,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 7, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 7, \"small_tick_hit\": 108}}',25.7605,161185999,834060,NULL,'2016-10-04 00:39:43',1475541583,NULL),(1921264515,8950502,2,173083,1,1,1,'X',1,1,293,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 113, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 113, \"small_tick_hit\": 187}}',25.8075,161378923,1108434,NULL,'2016-10-12 22:27:24',1476311244,NULL),(1921136189,8950502,2,73984,1,1,1,'X',1,1,358,1097116,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 172, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 172, \"small_tick_hit\": 279}}',25.8505,161115516,1091391,NULL,'2016-10-01 09:11:21',1475313081,NULL),(1921098181,8950502,2,60545,1,1,1,'S',1,0.996344,574,971256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_tick_hit\": 4, \"small_tick_hit\": 516, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 4, \"small_tick_hit\": 520}}',25.8798,161087131,8108248,NULL,'2016-09-30 03:53:31',1475207611,NULL),(1923007358,8950502,2,246598,1,1,1,'X',1,1,231,1079051,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 21, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 21, \"small_tick_hit\": 272}}',25.9356,163716784,1049676,NULL,'2017-01-22 10:15:04',1485080104,NULL),(1923560182,8950502,2,73983,1,1,1,'X',1,1,216,1087655,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 29, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 29, \"small_tick_hit\": 252}}',26.0197,164384502,925784,NULL,'2017-02-20 06:37:05',1487572625,NULL),(1923068242,8950502,2,920985,1,1,1,'X',1,1,262,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 28, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 28, \"small_tick_hit\": 157}}',26.0768,163682186,1566842,NULL,'2017-01-21 02:33:10',1484965990,NULL),(1923410333,8950502,2,1160132,1,1,1,'X',1,1,236,963072,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 13, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 13, \"small_tick_hit\": 408}}',26.0817,164193192,1319592,NULL,'2017-02-12 03:35:09',1486870509,NULL),(1923091030,8950502,2,791943,1,1,1,'X',1,1,822,1077076,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 645, \"large_tick_hit\": 177, \"small_tick_hit\": 1064}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 177, \"small_tick_hit\": 1064}}',26.0846,163892331,7448607,NULL,'2017-01-29 21:59:00',1485727140,NULL),(1921910745,8950502,2,657025,1,1,1,'X',1,1,308,1078183,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 18, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 18, \"small_tick_hit\": 308}}',26.1004,162253488,1947143,NULL,'2016-11-20 06:02:54',1479621774,NULL),(1921159202,8950502,2,81336,1,1,1,'S',1,0.997967,289,1085973,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 149, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 149, \"small_tick_hit\": 203}}',26.127,161205856,651653,NULL,'2016-10-05 03:05:29',1475636729,NULL),(1921153300,8950502,2,174184,1,1,1,'X',1,1,253,1084650,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 122, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 122, \"small_tick_hit\": 170}}',26.1437,161186419,564842,NULL,'2016-10-04 01:11:11',1475543471,NULL),(1923118303,8950502,2,808391,1,1,1,'X',1,1,254,1184117,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 53, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 53, \"small_tick_hit\": 414}}',26.1569,163892636,804683,NULL,'2017-01-29 22:18:10',1485728290,NULL),(1922099811,8950502,2,233712,1,1,1,'X',1,1,199,1076687,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 199, \"small_tick_hit\": 176}}',26.1769,162602955,855426,NULL,'2016-12-06 03:27:39',1480994859,NULL),(1922032172,8950502,2,179819,1,1,1,'X',1,1,317,1081839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 24, \"small_tick_hit\": 679}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 24, \"small_tick_hit\": 679}}',26.1805,162373999,1976215,NULL,'2016-11-26 00:45:54',1480121154,NULL),(1921185124,8950502,2,87172,0,1,1,'X',1,1,389,972864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 133, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 133, \"small_tick_hit\": 202}}',26.2225,161379037,2041204,NULL,'2016-10-12 22:35:40',1476311740,NULL),(1922428496,8950502,2,179746,1,1,1,'X',1,1,475,1080323,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 60, \"small_tick_hit\": 797}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 60, \"small_tick_hit\": 797}}',26.2483,162824252,4131033,NULL,'2016-12-15 23:45:59',1481845559,NULL),(1922832302,8950502,2,1156561,1,1,1,'X',1,1,137,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 204}}',26.2645,163458848,483780,NULL,'2017-01-10 23:50:43',1484092243,NULL),(1954981970,8950502,2,911974,1,1,1,'S',1,0.996912,674,844972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1241, \"large_tick_hit\": 4, \"small_tick_hit\": 692, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1246, \"large_tick_hit\": 4, \"small_tick_hit\": 693}}',26.2896,205909672,13393188,NULL,'2022-03-19 01:27:52',1647653272,NULL),(1921829997,8950502,2,678346,1,1,1,'X',1,1,282,1077545,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 58, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 58, \"small_tick_hit\": 413}}',26.3258,162252691,931196,NULL,'2016-11-20 05:13:28',1479618808,NULL),(1921998297,8950502,2,242325,1,1,1,'X',1,1,781,1080982,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 530, \"small_tick_hit\": 538}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 530, \"small_tick_hit\": 538}}',26.3716,162311576,2987917,NULL,'2016-11-22 23:10:38',1479856238,NULL),(1923567775,8950502,2,779200,1,1,1,'X',1,1,130,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 169}}',26.3781,164362188,452378,NULL,'2017-02-19 10:03:10',1487498590,NULL),(1921068280,8950502,2,19606,1,1,1,'X',1,1,349,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 90, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 90, \"small_tick_hit\": 90}}',26.3948,161184469,2375632,NULL,'2016-10-03 22:51:01',1475535061,NULL),(1921842566,8950502,2,1063265,1,1,1,'X',1,1,688,1079008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 665, \"large_tick_hit\": 23, \"small_tick_hit\": 703}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 23, \"small_tick_hit\": 703}}',26.4571,162268594,9473405,NULL,'2016-11-20 18:58:08',1479668288,NULL),(1921049706,8950502,2,2904,1,1,1,'S',1,0.993485,252,959415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"small_tick_hit\": 53, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 252, \"small_tick_hit\": 55}}',26.4999,161167233,1593130,NULL,'2016-10-03 01:58:18',1475459898,NULL),(1921961925,8950502,2,18344,1,1,1,'X',1,1,500,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 74, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 74, \"small_tick_hit\": 155}}',26.6156,162344220,5279282,NULL,'2016-11-24 17:15:25',1480007725,NULL),(1922374295,8950502,2,155633,1,1,1,'X',1,1,584,1086345,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 191, \"small_tick_hit\": 970}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 191, \"small_tick_hit\": 970}}',26.6687,162871129,4813497,NULL,'2016-12-17 19:49:06',1482004146,NULL),(1921961568,8950502,2,18272,1,1,1,'X',1,1,306,1098828,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 25, \"small_tick_hit\": 538}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 25, \"small_tick_hit\": 538}}',26.7214,162332830,1387674,NULL,'2016-11-24 01:24:50',1479950690,NULL),(1922435372,8950502,2,76229,1,1,1,'X',1,1,573,979776,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_tick_hit\": 79, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 79, \"small_tick_hit\": 444}}',26.8085,162930415,7063536,NULL,'2016-12-20 04:22:18',1482207738,NULL),(1921665870,8950502,2,75980,1,1,1,'S',1,0.998632,313,1089169,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 45, \"small_tick_hit\": 417, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 45, \"small_tick_hit\": 418}}',26.8953,161874283,1877020,NULL,'2016-11-03 02:16:28',1478139388,NULL),(1954893626,8950502,2,172619,0,1,1,'X',1,1,71,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 1, \"small_tick_hit\": 34}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 1, \"small_tick_hit\": 34}}',26.9213,205910203,141608,NULL,'2022-03-19 02:01:35',1647655295,NULL),(1922496890,8950502,2,850843,1,1,1,'X',1,1,384,965376,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"small_tick_hit\": 579}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 579}}',27.0254,163000225,3663134,NULL,'2016-12-23 00:12:42',1482451962,NULL),(1923043147,8950502,2,744042,1,1,1,'X',1,1,326,1084202,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 6, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 6, \"small_tick_hit\": 286}}',27.0581,163730770,2916460,NULL,'2017-01-22 21:01:10',1485118870,NULL),(1922432587,8950502,2,1023085,1,1,1,'X',1,1,335,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 19, \"small_tick_hit\": 415}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 19, \"small_tick_hit\": 415}}',27.0972,162804725,2020146,NULL,'2016-12-15 02:00:38',1481767238,NULL),(1921397007,8950502,2,523922,1,1,1,'X',1,1,413,1083979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 19, \"small_tick_hit\": 922}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 19, \"small_tick_hit\": 922}}',27.0992,161498363,3398096,NULL,'2016-10-17 19:23:06',1476732186,NULL),(1921055388,8950502,2,9892,0,1,1,'X',1,1,302,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 9, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 9, \"small_tick_hit\": 44}}',27.0995,161134821,2285592,NULL,'2016-10-01 22:24:26',1475360666,NULL),(1925026073,8950502,2,9892,1,1,1,'X',1,1,302,969792,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 9, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 9, \"small_tick_hit\": 44}}',27.0995,166441762,2293292,NULL,'2017-05-24 05:47:05',1495604825,NULL),(1922034139,8950502,2,36966,1,1,1,'X',1,1,310,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 537}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 537}}',27.1164,162311499,1727174,NULL,'2016-11-22 23:04:18',1479855858,NULL),(1922008522,8950502,2,66855,1,1,1,'X',1,1,579,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 562, \"large_tick_hit\": 17, \"small_tick_hit\": 429}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 17, \"small_tick_hit\": 429}}',27.1251,162330532,7973826,NULL,'2016-11-23 22:44:07',1479941047,NULL),(1921989246,8950502,2,106249,1,1,1,'X',1,1,490,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 115, \"small_tick_hit\": 567}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 115, \"small_tick_hit\": 567}}',27.1382,162291116,3570378,NULL,'2016-11-21 22:10:09',1479766209,NULL),(1922532306,8950502,2,335949,1,1,1,'X',1,1,435,1082693,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 82, \"small_tick_hit\": 590}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 82, \"small_tick_hit\": 590}}',27.1512,162998962,3311797,NULL,'2016-12-22 23:08:11',1482448091,NULL),(1922356952,8950502,2,784095,0,1,1,'X',1,1,338,967488,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 351}}',27.2106,162827721,2859994,NULL,'2016-12-16 03:31:51',1481859111,NULL),(1922722710,8950502,2,215041,1,1,1,'X',1,1,583,1084844,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 225, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 225, \"small_tick_hit\": 366}}',27.2805,163410189,4296257,NULL,'2017-01-08 15:58:26',1483891106,NULL),(1922053102,8950502,2,194277,1,1,1,'X',1,1,411,1081617,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_tick_hit\": 45, \"small_tick_hit\": 665}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 45, \"small_tick_hit\": 665}}',27.3987,162343607,3265309,NULL,'2016-11-24 16:42:00',1480005720,NULL),(1954797989,8950502,2,1074871,1,1,1,'S',1,0.983957,177,793092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 228, \"large_tick_hit\": 4, \"small_tick_hit\": 136, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 4, \"small_tick_hit\": 137}}',27.5023,205834063,846384,NULL,'2022-03-15 05:10:38',1647321038,NULL),(1921900588,8950502,2,792192,1,1,1,'X',1,1,168,1079055,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 239}}',27.5694,162252818,631385,NULL,'2016-11-20 05:21:23',1479619283,NULL),(1921922018,8950502,2,803417,1,1,1,'X',1,1,298,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 21, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 21, \"small_tick_hit\": 325}}',27.5956,162253018,1979242,NULL,'2016-11-20 05:33:48',1479620028,NULL),(1921378071,8950502,2,511864,1,1,1,'X',1,1,630,975744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 626, \"large_tick_hit\": 4, \"small_tick_hit\": 634}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 4, \"small_tick_hit\": 634}}',27.5989,161498631,9686836,NULL,'2016-10-17 19:37:28',1476733048,NULL),(1921065171,8950502,2,18566,1,1,1,'S',1,0.984395,218,1194768,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 39, \"small_tick_hit\": 539, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 39, \"small_tick_hit\": 551}}',27.6581,161087556,718346,NULL,'2016-09-30 04:35:57',1475210157,NULL),(1921981880,8950502,2,387425,1,1,1,'S',1,0.998505,252,1184562,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 24, \"small_tick_hit\": 416, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 24, \"small_tick_hit\": 417}}',27.6869,162389954,889131,NULL,'2016-11-26 16:16:43',1480177003,NULL),(1921576624,8950502,2,19491,1,1,1,'X',1,1,144,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 8, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 8, \"small_tick_hit\": 231}}',27.7013,161845458,525518,NULL,'2016-11-01 19:13:00',1478027580,NULL),(1922218853,8950502,2,90317,1,1,1,'X',1,1,250,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 86, \"small_tick_hit\": 386}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 86, \"small_tick_hit\": 386}}',27.7017,162784056,630419,NULL,'2016-12-14 02:23:02',1481682182,NULL),(1922986247,8950502,2,623215,1,1,1,'X',1,1,743,978816,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 687, \"large_tick_hit\": 56, \"small_tick_hit\": 800}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 56, \"small_tick_hit\": 800}}',27.7423,163736653,12609932,NULL,'2017-01-23 03:27:22',1485142042,NULL),(1921069038,8950502,2,19749,1,1,1,'X',1,1,180,1080774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 102}}',27.7602,161066289,725872,NULL,'2016-09-29 02:41:14',1475116874,NULL),(1922701581,8950502,2,1043356,1,1,1,'X',1,1,665,1088050,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 110, \"small_tick_hit\": 981}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 110, \"small_tick_hit\": 981}}',27.8318,163178294,5245546,NULL,'2016-12-30 02:08:12',1483063692,NULL),(1923565388,8950502,2,195834,1,1,1,'X',1,1,598,967104,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 594, \"large_tick_hit\": 4, \"small_tick_hit\": 447}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 4, \"small_tick_hit\": 447}}',27.9126,164356440,8695674,NULL,'2017-02-19 03:55:21',1487476521,NULL),(1922777221,8950502,2,669141,1,1,1,'X',1,1,339,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"small_tick_hit\": 427}, \"maximum_statistics\": {\"great\": 339, \"small_tick_hit\": 427}}',27.9318,163410941,2856214,NULL,'2017-01-08 16:32:18',1483893138,NULL),(1922766705,8950502,2,164097,1,1,1,'X',1,1,358,1088944,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 158, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 158, \"small_tick_hit\": 232}}',27.9702,163440487,1145510,NULL,'2017-01-10 01:14:05',1484010845,NULL),(1921082656,8950502,2,748485,0,1,1,'S',1,0.998567,375,959394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 64, \"small_tick_hit\": 322, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 64, \"small_tick_hit\": 323}}',27.9754,161133671,2877992,NULL,'2016-10-01 21:29:34',1475357374,NULL),(1954777405,8950502,2,1373441,1,1,1,'S',1,0.99439,298,845623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 446, \"large_tick_hit\": 3, \"small_tick_hit\": 260, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 3, \"small_tick_hit\": 262}}',27.9771,205834103,2780872,NULL,'2022-03-15 05:13:43',1647321223,NULL),(1921256239,8950502,2,397534,0,1,1,'S',1,0.997949,646,923772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 650, \"large_tick_hit\": 115, \"small_tick_hit\": 695, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 115, \"small_tick_hit\": 697}}',28.0842,161363502,8888582,NULL,'2016-10-12 04:25:46',1476246346,NULL),(1921246412,8950502,2,65591,1,1,1,'X',1,1,391,1076255,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 177, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 177, \"small_tick_hit\": 268}}',28.1117,161362200,1266674,NULL,'2016-10-12 02:36:52',1476239812,NULL),(1922675228,8950502,2,1033431,1,1,1,'X',1,1,169,1078413,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 34, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 34, \"small_tick_hit\": 180}}',28.158,163177649,661289,NULL,'2016-12-30 01:37:51',1483061871,NULL),(1922335255,8950502,2,1034621,1,1,1,'X',1,1,320,964416,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 3, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 3, \"small_tick_hit\": 361}}',28.189,162973138,2545718,NULL,'2016-12-21 22:48:13',1482360493,NULL),(1921189001,8950502,2,18343,1,1,1,'X',1,1,422,1085065,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 137, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 137, \"small_tick_hit\": 195}}',28.2133,161362582,1639907,NULL,'2016-10-12 03:06:26',1476241586,NULL),(1921324141,8950502,2,211879,1,1,1,'X',1,1,1052,973440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 664, \"large_tick_hit\": 388, \"small_tick_hit\": 1528}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 388, \"small_tick_hit\": 1528}}',28.3637,161502893,8917864,NULL,'2016-10-18 00:02:32',1476748952,NULL),(1921205292,8950502,2,743847,1,1,1,'X',1,1,334,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 93, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 93, \"small_tick_hit\": 414}}',28.365,161363621,1707174,NULL,'2016-10-12 04:39:25',1476247165,NULL),(1921950455,8950502,2,208193,1,1,1,'X',1,1,618,1077954,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 168, \"small_tick_hit\": 1022}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 168, \"small_tick_hit\": 1022}}',28.4834,162389511,5835381,NULL,'2016-11-26 15:57:29',1480175849,NULL),(1922436639,8950502,2,1023795,1,1,1,'X',1,1,345,1081194,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 55, \"small_tick_hit\": 549}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 55, \"small_tick_hit\": 549}}',28.5162,162929988,2097316,NULL,'2016-12-20 03:51:34',1482205894,NULL),(1921371635,8950502,2,33504,1,1,1,'X',1,1,413,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 11, \"small_tick_hit\": 707}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 11, \"small_tick_hit\": 707}}',28.5185,161567158,4092150,NULL,'2016-10-21 03:27:27',1477020447,NULL),(1921799599,8950502,2,705328,1,1,1,'X',1,1,548,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_tick_hit\": 57, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 57, \"small_tick_hit\": 373}}',28.5572,162029239,6722194,NULL,'2016-11-10 01:51:53',1478742713,NULL),(1923337033,8950502,2,179950,1,1,1,'X',1,1,382,961344,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 52, \"small_tick_hit\": 458}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 52, \"small_tick_hit\": 458}}',28.7403,164097056,3105920,NULL,'2017-02-07 23:56:07',1486511767,NULL),(1921085623,8950502,2,941785,1,1,1,'S',1,0.998363,300,961468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 13, \"small_tick_hit\": 310, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 13, \"small_tick_hit\": 311}}',28.925,161205808,2191656,NULL,'2016-10-05 03:01:11',1475636471,NULL),(1922694200,8950502,2,74687,1,1,1,'X',1,1,204,1079915,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 44, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 44, \"small_tick_hit\": 264}}',28.9439,163181472,745044,NULL,'2016-12-30 05:28:30',1483075710,NULL),(1922592296,8950502,2,306277,1,1,1,'X',1,1,310,1086368,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 153, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 153, \"small_tick_hit\": 224}}',28.9892,163239924,775434,NULL,'2017-01-01 13:30:55',1483277455,NULL),(1921320915,8950502,2,94188,1,1,1,'X',1,1,687,1090638,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_tick_hit\": 216, \"small_tick_hit\": 956}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 216, \"small_tick_hit\": 956}}',29.0398,161452831,4573009,NULL,'2016-10-15 22:52:42',1476571962,NULL),(1923229002,8950502,2,7717,1,1,1,'X',1,1,524,968256,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"small_tick_hit\": 509}, \"maximum_statistics\": {\"great\": 524, \"small_tick_hit\": 509}}',29.1091,164096978,8399770,NULL,'2017-02-07 23:49:27',1486511367,NULL),(1921140959,8950502,2,37214,0,1,1,'S',1,0.992114,299,920486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 322, \"small_tick_hit\": 307, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 311}}',29.1621,161161936,1710994,NULL,'2016-10-02 20:12:58',1475439178,NULL),(1922238462,8950502,2,224557,1,1,1,'X',1,1,511,1108925,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_tick_hit\": 125, \"small_tick_hit\": 750}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 125, \"small_tick_hit\": 750}}',29.2532,162784355,2927397,NULL,'2016-12-14 02:44:47',1481683487,NULL),(1922376538,8950502,2,156066,1,1,1,'X',1,1,628,1087633,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 228, \"small_tick_hit\": 872}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 228, \"small_tick_hit\": 872}}',29.3048,162824749,3471633,NULL,'2016-12-16 00:17:37',1481847457,NULL),(1923309146,8950502,2,74688,1,1,1,'X',1,1,247,1079912,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 45, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 45, \"small_tick_hit\": 360}}',29.4044,164096536,1419653,NULL,'2017-02-07 23:13:29',1486509209,NULL),(1921305449,8950502,2,2905,1,1,1,'S',1,0.993631,110,1134986,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 108, \"large_tick_hit\": 6, \"small_tick_hit\": 42}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 6, \"small_tick_hit\": 42}}',29.4298,161487090,283280,NULL,'2016-10-17 05:00:21',1476680421,NULL),(1921942258,8950502,2,363640,1,1,1,'X',1,1,453,1080544,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 95, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 95, \"small_tick_hit\": 246}}',29.4897,162344732,3383181,NULL,'2016-11-24 17:47:00',1480009620,NULL),(1922372382,8950502,2,1054497,1,1,1,'X',1,1,126,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 24, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 24, \"small_tick_hit\": 124}}',29.7027,162850460,372916,NULL,'2016-12-17 02:02:19',1481940139,NULL),(1922373414,8950502,2,1054527,1,1,1,'X',1,1,100,1078203,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 18, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 18, \"small_tick_hit\": 72}}',29.7397,162850394,217711,NULL,'2016-12-17 01:59:11',1481939951,NULL),(1922048922,8950502,2,41226,1,1,1,'X',1,1,466,973056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 7, \"small_tick_hit\": 449}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 7, \"small_tick_hit\": 449}}',29.7927,162343746,5338906,NULL,'2016-11-24 16:50:08',1480006208,NULL),(1922048736,8950502,2,667620,1,1,1,'X',1,1,354,1087640,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 9, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 9, \"small_tick_hit\": 306}}',29.7974,162403669,2620779,NULL,'2016-11-27 03:03:11',1480215791,NULL),(1921623797,8950502,2,791528,1,1,1,'X',1,1,407,1079681,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 40, \"small_tick_hit\": 453}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 40, \"small_tick_hit\": 453}}',29.8334,161845069,3134265,NULL,'2016-11-01 18:52:20',1478026340,NULL),(1921386360,8950502,2,859245,1,1,1,'X',1,1,282,1204459,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 69, \"small_tick_hit\": 475}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 69, \"small_tick_hit\": 475}}',29.9157,161487011,1026554,NULL,'2016-10-17 04:51:29',1476679889,NULL),(1922360193,8950502,2,925699,1,1,1,'X',1,1,222,1079488,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 84, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 84, \"small_tick_hit\": 283}}',29.9909,162948623,706864,NULL,'2016-12-20 22:56:35',1482274595,NULL),(1921971399,8950502,2,964133,1,1,1,'X',1,1,373,1082262,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 12, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 12, \"small_tick_hit\": 384}}',30.0174,162399929,3746118,NULL,'2016-11-26 23:44:56',1480203896,NULL),(1921555823,8950502,2,45384,1,1,1,'X',1,1,297,1105283,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 58, \"small_tick_hit\": 866}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 58, \"small_tick_hit\": 866}}',30.0448,161845007,1163051,NULL,'2016-11-01 18:49:50',1478026190,NULL),(1923263351,8950502,2,808028,1,1,1,'X',1,1,623,1081808,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 621, \"large_tick_hit\": 2, \"small_tick_hit\": 649}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 2, \"small_tick_hit\": 649}}',30.0477,164028045,7964200,NULL,'2017-02-04 21:53:07',1486245187,NULL),(1923539439,8950502,2,270780,0,1,1,'X',1,1,499,967872,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 68, \"small_tick_hit\": 410}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 68, \"small_tick_hit\": 410}}',30.0481,164355861,5542916,NULL,'2017-02-19 03:27:41',1487474861,NULL),(1921611974,8950502,2,103236,1,1,1,'X',1,1,414,1097101,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 57, \"small_tick_hit\": 540}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 57, \"small_tick_hit\": 540}}',30.1186,161843696,2193840,NULL,'2016-11-01 17:41:36',1478022096,NULL),(1954912670,8950502,2,45642,1,1,1,'X',1,1,455,976896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 167, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 167, \"small_tick_hit\": 273}}',30.1598,205909535,2586298,NULL,'2022-03-19 01:18:16',1647652696,NULL),(1921795077,8950502,2,180971,0,1,1,'X',1,1,497,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_tick_hit\": 9, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 9, \"small_tick_hit\": 208}}',30.166,162050386,5940772,NULL,'2016-11-11 06:05:37',1478844337,NULL),(1922160657,8950502,2,939328,1,1,1,'X',1,1,485,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 89, \"small_tick_hit\": 681}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 89, \"small_tick_hit\": 681}}',30.1804,162603573,3738302,NULL,'2016-12-06 04:16:36',1480997796,NULL),(1922047276,8950502,2,187994,1,1,1,'X',1,1,614,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"large_tick_hit\": 73, \"small_tick_hit\": 839}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 73, \"small_tick_hit\": 839}}',30.1891,162332545,8014662,NULL,'2016-11-24 01:03:41',1479949421,NULL),(1923523402,8950502,2,977707,1,1,1,'X',1,1,672,961728,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 668, \"large_tick_hit\": 4, \"small_tick_hit\": 648}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 4, \"small_tick_hit\": 648}}',30.1902,164359964,10937692,NULL,'2017-02-19 07:21:14',1487488874,NULL),(1922024569,8950502,2,174882,1,1,1,'X',1,1,846,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 693, \"large_tick_hit\": 153, \"small_tick_hit\": 706}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 153, \"small_tick_hit\": 706}}',30.191,162344085,14257444,NULL,'2016-11-24 17:08:34',1480007314,NULL),(1922687278,8950502,2,917217,1,1,1,'X',1,1,353,1086781,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 18, \"small_tick_hit\": 421}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 18, \"small_tick_hit\": 421}}',30.232,163179449,2607650,NULL,'2016-12-30 03:14:27',1483067667,NULL),(1923345299,8950502,2,201997,1,1,1,'X',1,1,197,961344,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 1, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 1, \"small_tick_hit\": 238}}',30.4183,164119251,984868,NULL,'2017-02-09 01:31:58',1486603918,NULL),(1922376534,8950502,2,156065,1,1,1,'X',1,1,681,970752,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"large_tick_hit\": 162, \"small_tick_hit\": 723}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 162, \"small_tick_hit\": 723}}',30.502,162972683,8445898,NULL,'2016-12-21 22:27:21',1482359241,NULL),(1921324566,8950502,2,19641,1,1,1,'S',1,0.995536,357,941144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 289, \"large_tick_hit\": 75, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 75, \"small_tick_hit\": 82}}',30.6528,161451421,2483804,NULL,'2016-10-15 21:41:22',1476567682,NULL),(1922368797,8950502,2,100265,1,1,1,'X',1,1,301,1080978,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"small_tick_hit\": 374}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 374}}',30.7153,162971653,1931948,NULL,'2016-12-21 21:40:38',1482356438,NULL),(1921981116,8950502,2,386995,1,1,1,'X',1,1,490,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_tick_hit\": 6, \"small_tick_hit\": 503}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 6, \"small_tick_hit\": 503}}',30.7183,162405595,5808350,NULL,'2016-11-27 05:09:40',1480223380,NULL),(1922437387,8950502,2,76821,1,1,1,'X',1,1,346,1104630,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 26, \"small_tick_hit\": 566}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 26, \"small_tick_hit\": 566}}',30.8009,162930371,2417127,NULL,'2016-12-20 04:18:28',1482207508,NULL),(1921355528,8950502,2,315551,0,1,1,'X',1,1,474,972864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"small_tick_hit\": 769}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 769}}',30.8704,161451620,5581734,NULL,'2016-10-15 21:50:46',1476568246,NULL),(1921552760,8950502,2,81337,1,1,1,'X',1,1,330,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 168, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 168, \"small_tick_hit\": 223}}',30.9214,161753495,1083298,NULL,'2016-10-29 03:37:01',1477712221,NULL),(1922339215,8950502,2,1035825,1,1,1,'X',1,1,429,965568,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_tick_hit\": 15, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 15, \"small_tick_hit\": 346}}',30.9729,162971852,4392308,NULL,'2016-12-21 21:50:11',1482357011,NULL),(1922981066,8950502,2,228731,1,1,1,'X',1,1,610,982080,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_tick_hit\": 126, \"small_tick_hit\": 648}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 126, \"small_tick_hit\": 648}}',30.9929,163679683,7265228,NULL,'2017-01-20 23:59:35',1484956775,NULL),(1922649668,8950502,2,59782,1,1,1,'X',1,1,623,970752,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 623, \"small_tick_hit\": 513}, \"maximum_statistics\": {\"great\": 623, \"small_tick_hit\": 513}}',31.0697,163240218,11841490,NULL,'2017-01-01 13:44:24',1483278264,NULL),(1922112007,8950502,2,787518,1,1,1,'X',1,1,725,1089975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 661, \"large_tick_hit\": 64, \"small_tick_hit\": 960}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 64, \"small_tick_hit\": 960}}',31.1998,162602814,9984543,NULL,'2016-12-06 03:18:20',1480994300,NULL),(1923015436,8950502,2,813399,1,1,1,'X',1,1,334,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"small_tick_hit\": 532}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 532}}',31.2167,163731373,2758864,NULL,'2017-01-22 21:30:07',1485120607,NULL),(1922040291,8950502,2,660994,1,1,1,'X',1,1,754,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 745, \"large_tick_hit\": 9, \"small_tick_hit\": 994}, \"maximum_statistics\": {\"great\": 745, \"large_tick_hit\": 9, \"small_tick_hit\": 994}}',31.3187,162312573,13650904,NULL,'2016-11-23 00:32:48',1479861168,NULL),(1923068335,8950502,2,920987,1,1,1,'X',1,1,234,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 45, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 45, \"small_tick_hit\": 240}}',31.3747,163682154,968536,NULL,'2017-01-21 02:31:40',1484965900,NULL),(1922040097,8950502,2,183361,1,1,1,'X',1,1,1126,1100305,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 595, \"large_tick_hit\": 531, \"small_tick_hit\": 802}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 531, \"small_tick_hit\": 802}}',31.3875,162373684,14094135,NULL,'2016-11-26 00:28:08',1480120088,NULL),(1922532867,8950502,2,405096,1,1,1,'X',1,1,610,987840,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 578, \"large_tick_hit\": 32, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 32, \"small_tick_hit\": 315}}',31.416,163000297,8955730,NULL,'2016-12-23 00:17:25',1482452245,NULL),(1921806089,8950502,2,736217,1,1,1,'X',1,1,527,1077946,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"small_tick_hit\": 1225}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 1225}}',31.5364,162047433,5751582,NULL,'2016-11-11 01:26:35',1478827595,NULL),(1922967091,8950502,2,1004360,1,1,1,'X',1,1,467,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 467, \"small_tick_hit\": 340}}',31.5713,163683069,5344060,NULL,'2017-01-21 03:26:58',1484969218,NULL),(1921057535,8950502,2,933310,1,1,1,'X',1,1,419,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 243}}',31.5982,161163410,4311474,NULL,'2016-10-02 21:31:22',1475443882,NULL),(1923405725,8950502,2,164268,1,1,1,'X',1,1,470,966528,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 1, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 1, \"small_tick_hit\": 264}}',31.7549,164194628,5445096,NULL,'2017-02-12 04:57:54',1486875474,NULL),(1921953288,8950502,2,295984,1,1,1,'X',1,1,677,1083552,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 305, \"small_tick_hit\": 477}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 305, \"small_tick_hit\": 477}}',31.7786,162374131,3720469,NULL,'2016-11-26 00:53:43',1480121623,NULL),(1922108281,8950502,2,975412,1,1,1,'S',1,0.998908,422,1077697,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 7, \"small_tick_hit\": 493, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 7, \"small_tick_hit\": 494}}',31.781,162603172,3633697,NULL,'2016-12-06 03:43:45',1480995825,NULL),(1922393454,8950502,2,511154,1,1,1,'X',1,1,349,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 27, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 27, \"small_tick_hit\": 405}}',31.8386,162902155,2360027,NULL,'2016-12-18 22:19:30',1482099570,NULL),(1923487252,8950502,2,50882,1,1,1,'X',1,1,461,1105913,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 64, \"small_tick_hit\": 1255}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 64, \"small_tick_hit\": 1255}}',31.8516,164384157,4042742,NULL,'2017-02-20 06:01:54',1487570514,NULL),(1921877268,8950502,2,110334,0,1,1,'X',1,1,515,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 323}}',31.8804,162101730,6494898,NULL,'2016-11-13 03:53:02',1479009182,NULL),(1921248995,8950502,2,66353,1,1,1,'X',1,1,412,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 412, \"small_tick_hit\": 212}}',31.891,161363520,4169960,NULL,'2016-10-12 04:27:43',1476246463,NULL),(1923790707,8950502,2,1056890,1,1,1,'X',1,1,342,974016,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 1, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 1, \"small_tick_hit\": 105}}',31.9357,164700710,2966310,NULL,'2017-03-05 17:11:14',1488733874,NULL),(1921574383,8950502,2,18801,1,1,1,'X',1,1,406,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 21, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 21, \"small_tick_hit\": 46}}',31.9566,161845505,4733080,NULL,'2016-11-01 19:15:18',1478027718,NULL),(1921983002,8950502,2,389158,1,1,1,'X',1,1,399,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 40, \"small_tick_hit\": 458}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 40, \"small_tick_hit\": 458}}',31.9599,162399816,2959351,NULL,'2016-11-26 23:38:46',1480203526,NULL),(1923052390,8950502,2,1149670,1,1,1,'X',1,1,471,1080533,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 16, \"small_tick_hit\": 502}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 16, \"small_tick_hit\": 502}}',32.0159,163686110,4453354,NULL,'2017-01-21 06:39:53',1484980793,NULL),(1921379961,8950502,2,513937,1,1,1,'X',1,1,559,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_tick_hit\": 81, \"small_tick_hit\": 486}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 81, \"small_tick_hit\": 486}}',32.1842,161503215,6484792,NULL,'2016-10-18 00:27:34',1476750454,NULL),(1922427881,8950502,2,179432,1,1,1,'X',1,1,677,966144,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"large_tick_hit\": 26, \"small_tick_hit\": 786}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 26, \"small_tick_hit\": 786}}',32.2163,162972257,10787664,NULL,'2016-12-21 22:08:20',1482358100,NULL),(1921834535,8950502,2,680057,1,1,1,'X',1,1,577,1082243,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 568, \"large_tick_hit\": 9, \"small_tick_hit\": 730}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 9, \"small_tick_hit\": 730}}',32.2634,162269336,6775700,NULL,'2016-11-20 19:34:23',1479670463,NULL),(1922407463,8950502,2,33755,1,1,1,'X',1,1,375,1086563,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_tick_hit\": 9, \"small_tick_hit\": 454}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 9, \"small_tick_hit\": 454}}',32.3148,162972840,2954761,NULL,'2016-12-21 22:34:09',1482359649,NULL),(1922436525,8950502,2,131306,1,1,1,'X',1,1,579,981888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 156, \"small_tick_hit\": 594}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 156, \"small_tick_hit\": 594}}',32.5144,162824815,6111264,NULL,'2016-12-16 00:22:14',1481847734,NULL),(1922426220,8950502,2,73053,1,1,1,'X',1,1,563,1090011,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 274, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 274, \"small_tick_hit\": 391}}',32.6418,162928260,2341138,NULL,'2016-12-20 01:57:07',1482199027,NULL),(1923457355,8950502,2,1006821,1,1,1,'X',1,1,772,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 772, \"small_tick_hit\": 708}, \"maximum_statistics\": {\"great\": 772, \"small_tick_hit\": 708}}',32.6994,164322088,14486760,NULL,'2017-02-17 23:24:28',1487373868,NULL),(1922333855,8950502,2,200666,1,1,1,'X',1,1,423,1087633,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 7, \"small_tick_hit\": 440}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 7, \"small_tick_hit\": 440}}',32.7027,162883344,3711138,NULL,'2016-12-18 05:36:48',1482039408,NULL),(1922330741,8950502,2,906953,1,1,1,'X',1,1,275,1078830,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',32.738,162927709,2114238,NULL,'2016-12-20 01:24:54',1482197094,NULL),(1921171109,8950502,2,351188,0,1,1,'X',1,1,958,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 848, \"large_tick_hit\": 110, \"small_tick_hit\": 701}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 110, \"small_tick_hit\": 701}}',32.7626,161379183,19723346,NULL,'2016-10-12 22:45:25',1476312325,NULL),(1922964123,8950502,2,214253,1,1,1,'X',1,1,506,1097529,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 131, \"small_tick_hit\": 666}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 131, \"small_tick_hit\": 666}}',32.8924,163686850,4111876,NULL,'2017-01-21 07:33:21',1484984001,NULL),(1921337275,8950502,2,903354,1,1,1,'S',1,0.995098,254,958118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"small_tick_hit\": 152, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 254, \"small_tick_hit\": 154}}',32.9006,161450501,1607864,NULL,'2016-10-15 21:03:22',1476565402,NULL),(1922041084,8950502,2,39317,1,1,1,'X',1,1,378,1078616,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 104, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 104, \"small_tick_hit\": 184}}',32.964,162376265,2158313,NULL,'2016-11-26 02:47:31',1480128451,NULL),(1922003631,8950502,2,112600,1,1,1,'X',1,1,567,977472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_tick_hit\": 84, \"small_tick_hit\": 682}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 84, \"small_tick_hit\": 682}}',33.0438,162291229,6754236,NULL,'2016-11-21 22:17:35',1479766655,NULL),(1922440480,8950502,2,1025842,1,1,1,'X',1,1,602,1083316,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 593, \"large_tick_hit\": 9, \"small_tick_hit\": 891}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 9, \"small_tick_hit\": 891}}',33.2596,162877462,7365704,NULL,'2016-12-18 00:08:09',1482019689,NULL),(1921976241,8950502,2,592739,1,1,1,'X',1,1,310,1080763,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 12, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 12, \"small_tick_hit\": 347}}',33.3647,162399572,1993980,NULL,'2016-11-26 23:27:57',1480202877,NULL),(1923387454,8950502,2,956777,1,1,1,'X',1,1,389,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 389, \"small_tick_hit\": 254}}',33.378,164326494,3722984,NULL,'2017-02-18 03:33:06',1487388786,NULL),(1922580591,8950502,2,203060,1,1,1,'X',1,1,506,964224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_tick_hit\": 136, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 136, \"small_tick_hit\": 273}}',33.4788,163179576,4842426,NULL,'2016-12-30 03:21:06',1483068066,NULL),(1922420554,8950502,2,818336,1,1,1,'X',1,1,885,965568,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 881, \"large_tick_hit\": 4, \"small_tick_hit\": 812}, \"maximum_statistics\": {\"great\": 881, \"large_tick_hit\": 4, \"small_tick_hit\": 812}}',33.4887,162928070,18960304,NULL,'2016-12-20 01:46:12',1482198372,NULL),(1922210201,8950502,2,1085133,1,1,1,'X',1,1,436,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 1, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 1, \"small_tick_hit\": 314}}',33.4946,162639526,4643916,NULL,'2016-12-08 00:32:12',1481157132,NULL),(1921571125,8950502,2,47875,1,1,1,'X',1,1,327,1092158,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 4, \"small_tick_hit\": 599}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 4, \"small_tick_hit\": 599}}',33.5841,161895034,1605860,NULL,'2016-11-04 02:27:50',1478226470,NULL),(1921701040,8950502,2,88118,1,1,1,'X',1,1,316,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 184}}',33.7536,161995152,2508980,NULL,'2016-11-08 04:00:25',1478577625,NULL),(1922333976,8950502,2,288502,1,1,1,'X',1,1,388,967680,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 69, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 69, \"small_tick_hit\": 176}}',33.8545,162948986,3203800,NULL,'2016-12-20 23:18:34',1482275914,NULL),(1923066709,8950502,2,1038611,1,1,1,'X',1,1,715,968448,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 662, \"large_tick_hit\": 53, \"small_tick_hit\": 917}, \"maximum_statistics\": {\"great\": 662, \"large_tick_hit\": 53, \"small_tick_hit\": 917}}',33.9079,163685172,8807438,NULL,'2017-01-21 05:30:46',1484976646,NULL),(1921785902,8950502,2,74777,1,1,1,'X',1,1,427,1080321,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 2, \"small_tick_hit\": 466}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 2, \"small_tick_hit\": 466}}',33.9115,162030348,4986097,NULL,'2016-11-10 03:35:26',1478748926,NULL),(1922054126,8950502,2,82825,1,1,1,'X',1,1,558,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_tick_hit\": 87, \"small_tick_hit\": 575}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 87, \"small_tick_hit\": 575}}',33.9563,162405959,6642730,NULL,'2016-11-27 05:39:19',1480225159,NULL),(1922421116,8950502,2,818377,1,1,1,'X',1,1,631,1081380,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 591, \"large_tick_hit\": 40, \"small_tick_hit\": 1010}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 40, \"small_tick_hit\": 1010}}',33.9659,162927971,7678627,NULL,'2016-12-20 01:39:54',1482197994,NULL),(1923153012,8950502,2,910145,1,1,1,'X',1,1,1011,962304,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 914, \"large_tick_hit\": 97, \"small_tick_hit\": 1049}, \"maximum_statistics\": {\"great\": 914, \"large_tick_hit\": 97, \"small_tick_hit\": 1049}}',34.2693,163893133,22200438,NULL,'2017-01-29 22:46:18',1485729978,NULL),(1922781569,8950502,2,169608,1,1,1,'X',1,1,456,1091089,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 184, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 184, \"small_tick_hit\": 303}}',34.3182,163440529,2564517,NULL,'2017-01-10 01:16:34',1484010994,NULL),(1921975906,8950502,2,56392,1,1,1,'X',1,1,659,986880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 659, \"small_tick_hit\": 470}, \"maximum_statistics\": {\"great\": 659, \"small_tick_hit\": 470}}',34.3672,162404723,13325580,NULL,'2016-11-27 04:07:15',1480219635,NULL),(1923485263,8950502,2,148786,1,1,1,'X',1,1,374,973632,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 262}}',34.4891,164385463,3523064,NULL,'2017-02-20 08:13:33',1487578413,NULL),(1921843851,8950502,2,95503,1,1,1,'X',1,1,302,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 10, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 10, \"small_tick_hit\": 299}}',34.5781,162271761,2197714,NULL,'2016-11-20 21:29:48',1479677388,NULL),(1921762936,8950502,2,689845,1,1,1,'X',1,1,530,1083112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_tick_hit\": 53, \"small_tick_hit\": 700}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 53, \"small_tick_hit\": 700}}',34.6408,162048945,5317924,NULL,'2016-11-11 03:29:07',1478834947,NULL),(1921831651,8950502,2,679241,1,1,1,'X',1,1,334,1077752,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 28, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 28, \"small_tick_hit\": 348}}',34.7591,162252727,2908161,NULL,'2016-11-20 05:15:12',1479618912,NULL),(1922355085,8950502,2,847863,1,1,1,'X',1,1,645,964608,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 627, \"large_tick_hit\": 18, \"small_tick_hit\": 597}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 18, \"small_tick_hit\": 597}}',34.8366,162930298,10017006,NULL,'2016-12-20 04:13:35',1482207215,NULL),(1921711614,8950502,2,93324,1,1,1,'X',1,1,359,1093448,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 27, \"small_tick_hit\": 478}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 27, \"small_tick_hit\": 478}}',34.9181,162049512,2585069,NULL,'2016-11-11 04:25:46',1478838346,NULL),(1921961590,8950502,2,18275,1,1,1,'X',1,1,516,977664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"large_tick_hit\": 14, \"small_tick_hit\": 519}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 14, \"small_tick_hit\": 519}}',34.9486,162332988,6438966,NULL,'2016-11-24 01:33:43',1479951223,NULL),(1921357074,8950502,2,65409,1,1,1,'X',1,1,393,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 44, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 44, \"small_tick_hit\": 136}}',34.9719,161497563,3324680,NULL,'2016-10-17 18:39:19',1476729559,NULL),(1922777618,8950502,2,821810,1,1,1,'X',1,1,342,1082482,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 30, \"small_tick_hit\": 470}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 30, \"small_tick_hit\": 470}}',35.0449,163460173,2230874,NULL,'2017-01-11 01:27:17',1484098037,NULL),(1922577427,8950502,2,1148940,1,1,1,'X',1,1,190,1078623,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 190, \"small_tick_hit\": 176}}',35.0592,162996867,1031370,NULL,'2016-12-22 21:26:36',1482441996,NULL),(1926874269,8950502,2,1127507,1,1,1,'X',1,1,606,965376,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"large_tick_hit\": 3, \"small_tick_hit\": 1108}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 3, \"small_tick_hit\": 1108}}',35.0609,168806183,8946264,NULL,'2017-08-30 23:46:14',1504136774,NULL),(1922035881,8950502,2,76360,1,1,1,'X',1,1,434,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 32, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 32, \"small_tick_hit\": 302}}',35.1152,162277665,4379192,NULL,'2016-11-21 04:31:32',1479702692,NULL),(1922668298,8950502,2,118473,1,1,1,'X',1,1,527,1079250,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 146, \"small_tick_hit\": 862}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 146, \"small_tick_hit\": 862}}',35.1888,163239791,2880482,NULL,'2017-01-01 13:22:54',1483276974,NULL),(1922304004,8950502,2,41335,1,1,1,'X',1,1,387,1105928,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 112, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 112, \"small_tick_hit\": 204}}',35.2576,162784292,2397849,NULL,'2016-12-14 02:39:30',1481683170,NULL),(1922696099,8950502,2,923023,1,1,1,'X',1,1,594,964224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 593, \"large_tick_hit\": 1, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 1, \"small_tick_hit\": 313}}',35.3711,163179520,8602354,NULL,'2016-12-30 03:18:05',1483067885,NULL),(1922424703,8950502,2,72352,0,1,1,'X',1,1,439,967104,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 57, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 57, \"small_tick_hit\": 129}}',35.4014,162883147,5318750,NULL,'2016-12-18 05:24:03',1482038643,NULL),(1921916706,8950502,2,799949,1,1,1,'X',1,1,462,1079244,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 18, \"small_tick_hit\": 511}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 18, \"small_tick_hit\": 511}}',35.4023,162271412,4298757,NULL,'2016-11-20 21:11:58',1479676318,NULL),(1922670976,8950502,2,1033429,1,1,1,'X',1,1,189,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 17, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 17, \"small_tick_hit\": 106}}',35.5997,163177674,814716,NULL,'2016-12-30 01:39:29',1483061969,NULL),(1921072609,8950502,2,667688,1,1,1,'X',1,1,822,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 811, \"large_tick_hit\": 11, \"small_tick_hit\": 721}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 11, \"small_tick_hit\": 721}}',35.6291,161185628,16284050,NULL,'2016-10-04 00:14:27',1475540067,NULL),(1921960791,8950502,2,52214,1,1,1,'X',1,1,373,1085071,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 152, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 152, \"small_tick_hit\": 200}}',35.6325,162389706,1851302,NULL,'2016-11-26 16:05:42',1480176342,NULL),(1921912019,8950502,2,912202,1,1,1,'X',1,1,529,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_tick_hit\": 2, \"small_tick_hit\": 694}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 2, \"small_tick_hit\": 694}}',35.6859,162104286,6855700,NULL,'2016-11-13 06:25:44',1479018344,NULL),(1921317184,8950502,2,142501,0,1,1,'X',1,1,614,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 142, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 142, \"small_tick_hit\": 334}}',35.6873,161447102,7040108,NULL,'2016-10-15 18:53:24',1476557604,NULL),(1921908135,8950502,2,266484,1,1,1,'X',1,1,499,1079035,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 109, \"small_tick_hit\": 726}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 109, \"small_tick_hit\": 726}}',35.715,162269535,4038279,NULL,'2016-11-20 19:44:49',1479671089,NULL),(1923520803,8950502,2,744417,1,1,1,'X',1,1,849,1090418,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"large_tick_hit\": 289, \"small_tick_hit\": 530}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 289, \"small_tick_hit\": 530}}',35.8021,164331724,9852255,NULL,'2017-02-18 09:21:42',1487409702,NULL),(1923513961,8950502,2,246718,1,1,1,'X',1,1,351,963072,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 254}}',35.8082,164384865,3789940,NULL,'2017-02-20 07:14:37',1487574877,NULL),(1921937406,8950502,2,84307,1,1,1,'X',1,1,450,1080757,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 86, \"small_tick_hit\": 457}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 86, \"small_tick_hit\": 457}}',35.8132,162405901,3488083,NULL,'2016-11-27 05:35:12',1480224912,NULL),(1922366238,8950502,2,24733,1,1,1,'X',1,1,398,1076674,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 65, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 65, \"small_tick_hit\": 155}}',35.911,162902347,2909224,NULL,'2016-12-18 22:30:32',1482100232,NULL),(1922370776,8950502,2,228233,1,1,1,'X',1,1,476,1098824,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 150, \"small_tick_hit\": 536}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 150, \"small_tick_hit\": 536}}',35.9194,162804870,4488732,NULL,'2016-12-15 02:11:19',1481767879,NULL),(1921404123,8950502,2,530440,0,1,1,'X',1,1,245,974016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 56, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 56, \"small_tick_hit\": 235}}',35.9291,161566706,964418,NULL,'2016-10-21 02:50:28',1477018228,NULL),(1923499862,8950502,2,18830,1,1,1,'X',1,1,628,966336,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 188, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 188, \"small_tick_hit\": 209}}',35.9318,164362579,8778310,NULL,'2017-02-19 10:29:48',1487500188,NULL),(1922775434,8950502,2,667768,1,1,1,'X',1,1,663,969216,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 610, \"large_tick_hit\": 53, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 53, \"small_tick_hit\": 149}}',35.9619,163409315,9905326,NULL,'2017-01-08 15:19:03',1483888743,NULL),(1921716175,8950502,2,54357,0,1,1,'X',1,1,545,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_tick_hit\": 59, \"small_tick_hit\": 540}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 59, \"small_tick_hit\": 540}}',36.0943,161995182,6357284,NULL,'2016-11-08 04:04:05',1478577845,NULL),(1922389757,8950502,2,938141,1,1,1,'X',1,1,287,1076468,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 54, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 54, \"small_tick_hit\": 382}}',36.134,162824584,1435481,NULL,'2016-12-16 00:07:54',1481846874,NULL),(1923410875,8950502,2,1160776,1,1,1,'X',1,1,213,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 2, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 2, \"small_tick_hit\": 204}}',36.2162,164192872,1135980,NULL,'2017-02-12 03:19:10',1486869550,NULL),(1923042969,8950502,2,744039,1,1,1,'X',1,1,460,965376,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 249}}',36.2675,163730828,5216618,NULL,'2017-01-22 21:04:20',1485119060,NULL),(1922744128,8950502,2,719702,1,1,1,'X',1,1,371,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 23, \"small_tick_hit\": 462}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 23, \"small_tick_hit\": 462}}',36.3226,163410021,3464542,NULL,'2017-01-08 15:50:30',1483890630,NULL),(1923480017,8950502,2,47812,1,1,1,'X',1,1,636,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 618, \"large_tick_hit\": 18, \"small_tick_hit\": 1053}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 18, \"small_tick_hit\": 1053}}',36.4466,164385377,11820390,NULL,'2017-02-20 08:05:44',1487577944,NULL),(1921953681,8950502,2,144181,1,1,1,'X',1,1,490,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_tick_hit\": 8, \"small_tick_hit\": 525}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 8, \"small_tick_hit\": 525}}',36.577,162310681,5903754,NULL,'2016-11-22 22:08:24',1479852504,NULL),(1922780012,8950502,2,120799,1,1,1,'X',1,1,632,964608,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 576, \"large_tick_hit\": 56, \"small_tick_hit\": 760}, \"maximum_statistics\": {\"great\": 576, \"large_tick_hit\": 56, \"small_tick_hit\": 760}}',36.6776,163460473,8870784,NULL,'2017-01-11 01:46:41',1484099201,NULL),(1923077669,8950502,2,574327,1,1,1,'X',1,1,576,1092786,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"large_tick_hit\": 75, \"small_tick_hit\": 797}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 75, \"small_tick_hit\": 797}}',36.7122,163736611,6090517,NULL,'2017-01-23 03:23:29',1485141809,NULL),(1921851167,8950502,2,383456,1,1,1,'X',1,1,341,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 206}}',36.7821,162276602,2870600,NULL,'2016-11-21 02:52:24',1479696744,NULL),(1921566035,8950502,2,284196,1,1,1,'X',1,1,533,1084189,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 70, \"small_tick_hit\": 640}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 70, \"small_tick_hit\": 640}}',36.8171,161847584,5090670,NULL,'2016-11-01 20:53:31',1478033611,NULL),(1922012249,8950502,2,119081,1,1,1,'X',1,1,193,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 19, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 19, \"small_tick_hit\": 105}}',36.9256,162332279,862474,NULL,'2016-11-24 00:44:59',1479948299,NULL),(1923335780,8950502,2,179425,1,1,1,'X',1,1,413,961344,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 36, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 36, \"small_tick_hit\": 391}}',36.9956,164097075,3849414,NULL,'2017-02-07 23:57:45',1486511865,NULL),(1922427676,8950502,2,39204,1,1,1,'X',1,1,442,972096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 19, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 19, \"small_tick_hit\": 352}}',37.0508,162828212,4633460,NULL,'2016-12-16 04:05:28',1481861128,NULL),(1922758450,8950502,2,1074250,1,1,1,'X',1,1,359,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 16, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 16, \"small_tick_hit\": 370}}',37.1486,163458578,3514216,NULL,'2017-01-10 23:27:53',1484090873,NULL),(1921692086,8950502,2,453357,0,1,1,'X',1,1,667,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 910}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 910}}',37.1657,162050170,10824776,NULL,'2016-11-11 05:41:57',1478842917,NULL),(1921714821,8950502,2,94457,1,1,1,'X',1,1,354,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 135, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 135, \"small_tick_hit\": 231}}',37.1833,162048717,1438750,NULL,'2016-11-11 03:10:03',1478833803,NULL),(1922491747,8950502,2,782274,1,1,1,'X',1,1,848,969600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 848, \"small_tick_hit\": 650}, \"maximum_statistics\": {\"great\": 848, \"small_tick_hit\": 650}}',37.3148,162976836,17513388,NULL,'2016-12-22 02:39:26',1482374366,NULL),(1923218472,8950502,2,464588,1,1,1,'X',1,1,630,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 626, \"large_tick_hit\": 4, \"small_tick_hit\": 536}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 4, \"small_tick_hit\": 536}}',37.3266,164118934,9585140,NULL,'2017-02-09 01:11:33',1486602693,NULL),(1923431391,8950502,2,1108839,1,1,1,'X',1,1,423,963264,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 256}}',37.3468,164325791,4412048,NULL,'2017-02-18 02:56:37',1487386597,NULL),(1921525736,8950502,2,1032347,1,1,1,'X',1,1,375,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 2, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 2, \"small_tick_hit\": 268}}',37.4518,161753441,3476584,NULL,'2016-10-29 03:33:54',1477712034,NULL),(1923543429,8950502,2,550086,1,1,1,'X',1,1,808,967488,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 802, \"large_tick_hit\": 6, \"small_tick_hit\": 552}, \"maximum_statistics\": {\"great\": 802, \"large_tick_hit\": 6, \"small_tick_hit\": 552}}',37.5852,164359387,15712164,NULL,'2017-02-19 06:43:54',1487486634,NULL),(1921993000,8950502,2,703934,1,1,1,'X',1,1,1055,1085255,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 563, \"large_tick_hit\": 492, \"small_tick_hit\": 566}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 492, \"small_tick_hit\": 566}}',37.6236,162311187,8263285,NULL,'2016-11-22 22:40:09',1479854409,NULL),(1921967882,8950502,2,574163,1,1,1,'X',1,1,739,971712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 652, \"large_tick_hit\": 87, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 87, \"small_tick_hit\": 372}}',37.655,162376379,11823824,NULL,'2016-11-26 02:53:07',1480128787,NULL),(1922103583,8950502,2,973360,1,1,1,'X',1,1,645,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 583, \"large_tick_hit\": 62, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 62, \"small_tick_hit\": 280}}',37.7943,162603244,9095488,NULL,'2016-12-06 03:49:23',1480996163,NULL),(1922428089,8950502,2,74018,1,1,1,'X',1,1,333,1083571,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 168, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 168, \"small_tick_hit\": 210}}',37.8307,162805100,857168,NULL,'2016-12-15 02:26:58',1481768818,NULL),(1921388790,8950502,2,37462,1,1,1,'X',1,1,443,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 443, \"small_tick_hit\": 161}}',37.8647,161503469,6025070,NULL,'2016-10-18 00:45:59',1476751559,NULL),(1922428084,8950502,2,74017,1,1,1,'X',1,1,365,1083351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 155, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 155, \"small_tick_hit\": 237}}',37.8745,162805133,1702664,NULL,'2016-12-15 02:29:44',1481768984,NULL),(1921975793,8950502,2,56352,1,1,1,'X',1,1,746,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 746, \"small_tick_hit\": 505}, \"maximum_statistics\": {\"great\": 746, \"small_tick_hit\": 505}}',37.8802,162404886,13573370,NULL,'2016-11-27 04:18:13',1480220293,NULL),(1927131054,8950502,2,1231392,1,1,1,'X',1,1,448,961344,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 6, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 6, \"small_tick_hit\": 358}}',37.9271,169092015,4894944,NULL,'2017-09-13 01:11:18',1505265078,NULL),(1921639982,8950502,2,985153,1,1,1,'X',1,1,314,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 3, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 3, \"small_tick_hit\": 305}}',37.9779,161844281,2437126,NULL,'2016-11-01 18:12:15',1478023935,NULL),(1921879750,8950502,2,980440,1,1,1,'X',1,1,434,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 6, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 6, \"small_tick_hit\": 280}}',38.2494,162253519,4602348,NULL,'2016-11-20 06:04:40',1479621880,NULL),(1921585892,8950502,2,464974,1,1,1,'X',1,1,352,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 3, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 3, \"small_tick_hit\": 250}}',38.3246,161843346,3046732,NULL,'2016-11-01 17:24:43',1478021083,NULL),(1922372642,8950502,2,999713,1,1,1,'X',1,1,626,1092992,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 605, \"large_tick_hit\": 21, \"small_tick_hit\": 768}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 21, \"small_tick_hit\": 768}}',38.3368,162855280,7907810,NULL,'2016-12-17 06:41:27',1481956887,NULL),(1921977017,8950502,2,228655,1,1,1,'X',1,1,773,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 737, \"large_tick_hit\": 36, \"small_tick_hit\": 801}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 36, \"small_tick_hit\": 801}}',38.3637,162389646,14166198,NULL,'2016-11-26 16:03:07',1480176187,NULL),(1923451249,8950502,2,1119043,0,1,1,'X',1,1,189,960768,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',38.379,164323460,896726,NULL,'2017-02-18 00:41:13',1487378473,NULL),(1921333203,8950502,2,22910,1,1,1,'X',1,1,252,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"small_tick_hit\": 42}, \"maximum_statistics\": {\"great\": 252, \"small_tick_hit\": 42}}',38.4089,161487232,1990420,NULL,'2016-10-17 05:22:04',1476681724,NULL),(1921976165,8950502,2,56478,1,1,1,'X',1,1,402,1093012,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 9, \"small_tick_hit\": 583}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 9, \"small_tick_hit\": 583}}',38.5203,162404639,4445686,NULL,'2016-11-27 04:02:03',1480219323,NULL),(1923374226,8950502,2,804815,1,1,1,'X',1,1,418,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 18, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 18, \"small_tick_hit\": 319}}',38.5563,164190238,4200958,NULL,'2017-02-12 00:48:17',1486860497,NULL),(1921820773,8950502,2,817720,1,1,1,'X',1,1,439,973440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 157}}',38.6398,162252995,4780046,NULL,'2016-11-20 05:32:06',1479619926,NULL),(1922414445,8950502,2,123873,1,1,1,'X',1,1,398,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 76, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 76, \"small_tick_hit\": 180}}',38.6786,162824344,3216328,NULL,'2016-12-15 23:53:12',1481845992,NULL),(1922111245,8950502,2,242327,1,1,1,'X',1,1,1003,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_tick_hit\": 486, \"small_tick_hit\": 501}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 486, \"small_tick_hit\": 501}}',38.6997,162603429,9953230,NULL,'2016-12-06 04:05:36',1480997136,NULL),(1922191010,8950502,2,127636,1,1,1,'X',1,1,615,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_tick_hit\": 128, \"small_tick_hit\": 741}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 128, \"small_tick_hit\": 741}}',38.8833,162530247,6252298,NULL,'2016-12-03 06:12:51',1480745571,NULL),(1923349014,8950502,2,788471,1,1,1,'X',1,1,502,963264,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 37, \"small_tick_hit\": 401}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 37, \"small_tick_hit\": 401}}',38.9299,164328035,5646838,NULL,'2017-02-18 04:58:56',1487393936,NULL),(1924337317,8950502,2,710208,1,1,1,'X',1,1,407,961728,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 273}}',38.9844,165346468,4081050,NULL,'2017-04-04 18:10:32',1491329432,NULL),(1925211922,8950502,2,1118638,1,1,1,'X',1,1,366,967872,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 6, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 6, \"small_tick_hit\": 284}}',39.0825,166647202,3292956,NULL,'2017-06-02 02:54:14',1496372054,NULL),(1921349813,8950502,2,27636,0,1,1,'X',1,1,707,975168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"large_tick_hit\": 169, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 169, \"small_tick_hit\": 369}}',39.0956,161449821,7519146,NULL,'2016-10-15 20:35:19',1476563719,NULL),(1954774234,8950502,2,3408291,1,1,1,'S',1,0.991627,507,956777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 2, \"small_tick_hit\": 322, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 2, \"small_tick_hit\": 329}}',39.1603,205834303,6263304,NULL,'2022-03-15 05:35:37',1647322537,NULL),(1922047978,8950502,2,41068,0,1,1,'X',1,1,738,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 687, \"large_tick_hit\": 51, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 51, \"small_tick_hit\": 271}}',39.3069,162389832,12309810,NULL,'2016-11-26 16:11:44',1480176704,NULL),(1921649125,8950502,2,729328,1,1,1,'S',1,0.999227,657,962964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"large_tick_hit\": 6, \"small_tick_hit\": 636, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 6, \"small_tick_hit\": 637}}',39.3338,161873759,10468672,NULL,'2016-11-03 01:34:44',1478136884,NULL),(1922013943,8950502,2,119953,0,1,1,'X',1,1,410,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 360}}',39.3375,162348243,3490543,NULL,'2016-11-24 20:55:14',1480020914,NULL),(1922026827,8950502,2,177147,1,1,1,'X',1,1,498,972672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 498, \"small_tick_hit\": 318}}',39.438,162374066,6141468,NULL,'2016-11-26 00:49:38',1480121378,NULL),(1923449759,8950502,2,1063623,1,1,1,'X',1,1,261,965568,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 261, \"small_tick_hit\": 170}}',39.4718,164324950,1728060,NULL,'2017-02-18 02:09:58',1487383798,NULL),(1921714754,8950502,2,94455,0,1,1,'X',1,1,394,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 1, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 1, \"small_tick_hit\": 133}}',39.7432,162048732,3847310,NULL,'2016-11-11 03:11:28',1478833888,NULL),(1923263382,8950502,2,808068,1,1,1,'X',1,1,885,962304,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 885, \"small_tick_hit\": 579}, \"maximum_statistics\": {\"great\": 885, \"small_tick_hit\": 579}}',39.7697,164028158,19018218,NULL,'2017-02-04 21:58:42',1486245522,NULL),(1923519102,8950502,2,25300,1,1,1,'X',1,1,751,988032,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 740, \"large_tick_hit\": 11, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 11, \"small_tick_hit\": 355}}',39.8218,164360211,13704322,NULL,'2017-02-19 07:38:47',1487489927,NULL),(1921705322,8950502,2,18919,1,1,1,'X',1,1,384,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 84}}',39.8226,162029430,2757216,NULL,'2016-11-10 02:05:55',1478743555,NULL),(1922813196,8950502,2,684118,1,1,1,'X',1,1,485,963648,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 5, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 5, \"small_tick_hit\": 391}}',39.9239,163410069,5691662,NULL,'2017-01-08 15:52:51',1483890771,NULL),(1921779851,8950502,2,928841,1,1,1,'X',1,1,302,1080763,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 3, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 3, \"small_tick_hit\": 284}}',39.9504,161995263,2507112,NULL,'2016-11-08 04:15:54',1478578554,NULL),(1922440527,8950502,2,351394,1,1,1,'X',1,1,345,967680,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 1, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 1, \"small_tick_hit\": 312}}',39.9759,162952686,2965812,NULL,'2016-12-21 03:06:25',1482289585,NULL),(1924296271,8950502,2,356638,1,1,1,'X',1,1,417,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 417, \"small_tick_hit\": 235}}',40.0555,165366571,5306650,NULL,'2017-04-05 20:37:26',1491424646,NULL),(1921908667,8950502,2,795108,1,1,1,'X',1,1,283,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 283, \"small_tick_hit\": 120}}',40.0584,162252842,2005508,NULL,'2016-11-20 05:22:34',1479619354,NULL),(1924252036,8950502,2,1178481,1,1,1,'X',1,1,405,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 5, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 5, \"small_tick_hit\": 281}}',40.1767,165366366,4024462,NULL,'2017-04-05 20:21:33',1491423693,NULL),(1921761235,8950502,2,117122,1,1,1,'X',1,1,582,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"large_tick_hit\": 2, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 2, \"small_tick_hit\": 359}}',40.4068,162099072,8292398,NULL,'2016-11-13 01:34:27',1479000867,NULL),(1921320781,8950502,2,94186,1,1,1,'X',1,1,823,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 689, \"large_tick_hit\": 134, \"small_tick_hit\": 644}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 134, \"small_tick_hit\": 644}}',40.4634,161486862,13851076,NULL,'2016-10-17 04:31:08',1476678668,NULL),(1923246062,8950502,2,628393,1,1,1,'X',1,1,742,1080308,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 567, \"large_tick_hit\": 175, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 175, \"small_tick_hit\": 398}}',40.506,164079646,8786837,NULL,'2017-02-07 03:19:53',1486437593,NULL),(1922587060,8950502,2,930163,1,1,1,'X',1,1,414,963840,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 233}}',40.6272,163182751,4232274,NULL,'2016-12-30 07:12:47',1483081967,NULL),(1922384347,8950502,2,936022,1,1,1,'X',1,1,310,1080552,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 57, \"small_tick_hit\": 432}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 57, \"small_tick_hit\": 432}}',40.6495,162850613,1684163,NULL,'2016-12-17 02:09:37',1481940577,NULL),(1921978145,8950502,2,594775,1,1,1,'X',1,1,558,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"large_tick_hit\": 8, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 8, \"small_tick_hit\": 228}}',40.7008,162399625,7527528,NULL,'2016-11-26 23:30:15',1480203015,NULL),(1923425947,8950502,2,984755,1,1,1,'X',1,1,1130,968064,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1129, \"large_tick_hit\": 1, \"small_tick_hit\": 775}, \"maximum_statistics\": {\"great\": 1129, \"large_tick_hit\": 1, \"small_tick_hit\": 775}}',40.8606,164323747,30902942,NULL,'2017-02-18 00:58:49',1487379529,NULL),(1921962163,8950502,2,52338,1,1,1,'X',1,1,330,1091082,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"small_tick_hit\": 421}, \"maximum_statistics\": {\"great\": 330, \"small_tick_hit\": 421}}',40.8743,162348734,2359958,NULL,'2016-11-24 21:21:16',1480022476,NULL),(1922325104,8950502,2,192182,1,1,1,'X',1,1,366,1088500,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 17, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 17, \"small_tick_hit\": 245}}',40.891,162828163,2692608,NULL,'2016-12-16 04:00:59',1481860859,NULL),(1924537764,8950502,2,260529,1,1,1,'X',1,1,1082,965760,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 875, \"large_tick_hit\": 207, \"small_tick_hit\": 561}, \"maximum_statistics\": {\"great\": 875, \"large_tick_hit\": 207, \"small_tick_hit\": 561}}',40.9461,165754263,23088210,NULL,'2017-04-23 01:58:29',1492912709,NULL),(1921887456,8950502,2,33433,1,1,1,'X',1,1,424,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 175, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 175, \"small_tick_hit\": 284}}',41.0702,162268871,2933412,NULL,'2016-11-20 19:11:46',1479669106,NULL),(1922592480,8950502,2,306280,1,1,1,'X',1,1,330,1085934,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 127, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 127, \"small_tick_hit\": 213}}',41.2517,163239956,1452932,NULL,'2017-01-01 13:32:23',1483277543,NULL),(1921824495,8950502,2,47549,1,1,1,'X',1,1,759,978240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 759, \"small_tick_hit\": 440}, \"maximum_statistics\": {\"great\": 759, \"small_tick_hit\": 440}}',41.4891,162252275,14107944,NULL,'2016-11-20 04:49:01',1479617341,NULL),(1922032361,8950502,2,655771,1,1,1,'X',1,1,323,972096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 14, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 14, \"small_tick_hit\": 284}}',41.5368,162278516,2574256,NULL,'2016-11-21 06:04:16',1479708256,NULL),(1922037763,8950502,2,872455,1,1,1,'S',1,0.99918,636,963711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 620, \"large_tick_hit\": 16, \"small_tick_hit\": 583, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 16, \"small_tick_hit\": 584}}',41.5509,162330651,9812114,NULL,'2016-11-23 22:51:37',1479941497,NULL),(1923670417,8950502,2,829238,1,1,1,'X',1,1,475,974976,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 13, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 13, \"small_tick_hit\": 444}}',41.6412,164650428,5432860,NULL,'2017-03-03 21:58:57',1488578337,NULL),(1923245218,8950502,2,490679,0,1,1,'X',1,1,508,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 229}}',41.7336,164097782,6295226,NULL,'2017-02-08 00:54:32',1486515272,NULL),(1922987738,8950502,2,233920,0,1,1,'X',1,1,654,965376,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 654, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 654, \"small_tick_hit\": 444}}',41.7396,163687131,10449584,NULL,'2017-01-21 07:52:50',1484985170,NULL),(1923321113,8950502,2,133651,1,1,1,'X',1,1,607,967104,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 607, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 607, \"small_tick_hit\": 372}}',41.8312,164120257,9025640,NULL,'2017-02-09 02:43:44',1486608224,NULL),(1922016479,8950502,2,32440,1,1,1,'S',1,0.997859,364,905909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 402, \"large_tick_hit\": 11, \"small_tick_hit\": 53}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 11, \"small_tick_hit\": 53}}',41.8509,162296387,3287258,NULL,'2016-11-22 04:51:02',1479790262,NULL),(1927796576,8950502,2,1372429,1,1,1,'X',1,1,303,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 303, \"small_tick_hit\": 111}}',41.8796,170012276,2273658,NULL,'2017-10-28 20:25:49',1509222349,NULL),(1921834515,8950502,2,680056,1,1,1,'X',1,1,943,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 943, \"small_tick_hit\": 714}, \"maximum_statistics\": {\"great\": 943, \"small_tick_hit\": 714}}',42.0633,162269404,21592768,NULL,'2016-11-20 19:38:09',1479670689,NULL),(1922831429,8950502,2,1148939,1,1,1,'X',1,1,289,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"small_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 289, \"small_tick_hit\": 86}}',42.3229,163440585,2085604,NULL,'2017-01-10 01:19:41',1484011181,NULL),(1921131489,8950502,2,778239,0,1,1,'S',1,0.998672,401,935662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 361, \"large_tick_hit\": 59, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 59, \"small_tick_hit\": 332}}',42.4317,161163703,3464560,NULL,'2016-10-02 21:49:09',1475444949,NULL),(1923294312,8950502,2,69404,0,1,1,'X',1,1,600,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',42.4911,164079184,8766202,NULL,'2017-02-07 02:44:04',1486435444,NULL),(1922754430,8950502,2,58606,0,1,1,'X',1,1,671,970176,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"large_tick_hit\": 68, \"small_tick_hit\": 547}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 68, \"small_tick_hit\": 547}}',42.5081,163422185,12576670,NULL,'2017-01-09 02:54:24',1483930464,NULL),(1922471100,8950502,2,1036546,1,1,1,'X',1,1,495,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_tick_hit\": 1, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',42.6106,163000108,5973102,NULL,'2016-12-23 00:06:34',1482451594,NULL),(1923487878,8950502,2,227281,1,1,1,'X',1,1,359,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 1, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 1, \"small_tick_hit\": 324}}',42.6495,164384882,3167716,NULL,'2017-02-20 07:16:27',1487574987,NULL),(1923285022,8950502,2,744041,1,1,1,'X',1,1,483,964992,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 223}}',42.6506,164097233,5739938,NULL,'2017-02-08 00:08:44',1486512524,NULL),(1923564897,8950502,2,195680,1,1,1,'X',1,1,589,1079448,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 563, \"large_tick_hit\": 26, \"small_tick_hit\": 570}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 26, \"small_tick_hit\": 570}}',42.6617,164332442,6885235,NULL,'2017-02-18 10:13:26',1487412806,NULL),(1954911509,8950502,2,703465,1,1,1,'X',1,1,469,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 20, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 20, \"small_tick_hit\": 354}}',42.674,205909869,5225764,NULL,'2022-03-19 01:41:53',1647654113,NULL),(1925881532,8950502,2,1165474,1,1,1,'X',1,1,372,971136,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 372, \"small_tick_hit\": 239}}',42.7261,167390828,3472270,NULL,'2017-07-02 09:15:37',1498986937,NULL),(1927829558,8950502,2,1436718,1,1,1,'X',1,1,429,961344,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 1, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 1, \"small_tick_hit\": 329}}',42.7425,170011891,4517138,NULL,'2017-10-28 20:08:26',1509221306,NULL),(1923386267,8950502,2,730163,1,1,1,'X',1,1,1081,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1080, \"large_tick_hit\": 1, \"small_tick_hit\": 640}, \"maximum_statistics\": {\"great\": 1080, \"large_tick_hit\": 1, \"small_tick_hit\": 640}}',42.9203,164323334,28287668,NULL,'2017-02-18 00:33:05',1487377985,NULL),(1922384210,8950502,2,502045,1,1,1,'X',1,1,405,971712,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 1, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 1, \"small_tick_hit\": 274}}',43.014,162882830,4093732,NULL,'2016-12-18 05:06:06',1482037566,NULL),(1922610576,8950502,2,871446,1,1,1,'X',1,1,500,963456,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 102, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 102, \"small_tick_hit\": 248}}',43.0987,163181632,4843784,NULL,'2016-12-30 05:40:04',1483076404,NULL),(1921949668,8950502,2,88396,1,1,1,'X',1,1,710,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 708, \"large_tick_hit\": 2, \"small_tick_hit\": 556}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 2, \"small_tick_hit\": 556}}',43.1669,162349039,12265616,NULL,'2016-11-24 21:38:20',1480023500,NULL),(1954818688,8950502,2,74019,1,1,1,'S',1,0.996918,414,966543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 143, \"small_tick_hit\": 233, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 143, \"small_tick_hit\": 235}}',43.2156,205834177,2892466,NULL,'2022-03-15 05:20:45',1647321645,NULL),(1922056397,8950502,2,43787,1,1,1,'X',1,1,697,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 622, \"large_tick_hit\": 75, \"small_tick_hit\": 513}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 75, \"small_tick_hit\": 513}}',43.3205,162343875,10835794,NULL,'2016-11-24 16:57:36',1480006656,NULL),(1922410289,8950502,2,1015625,1,1,1,'X',1,1,497,966336,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 46, \"small_tick_hit\": 476}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 46, \"small_tick_hit\": 476}}',43.3244,162930021,5530704,NULL,'2016-12-20 03:54:05',1482206045,NULL),(1923480226,8950502,2,1022062,1,1,1,'X',1,1,358,967488,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 30, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 30, \"small_tick_hit\": 304}}',43.4765,164332265,3106060,NULL,'2017-02-18 10:01:36',1487412096,NULL),(1921961929,8950502,2,18345,1,1,1,'X',1,1,608,972864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_tick_hit\": 111, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 111, \"small_tick_hit\": 200}}',43.4995,162344278,7533868,NULL,'2016-11-24 17:18:45',1480007925,NULL),(1924161487,8950502,2,856047,1,1,1,'X',1,1,548,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 548, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 548, \"small_tick_hit\": 394}}',43.603,165186461,7351628,NULL,'2017-03-28 05:26:33',1490678793,NULL),(1921638158,8950502,2,66854,1,1,1,'X',1,1,454,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 6, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 6, \"small_tick_hit\": 233}}',43.6186,161875012,5580638,NULL,'2016-11-03 03:18:55',1478143135,NULL),(1923846381,8950502,2,794710,1,1,1,'X',1,1,761,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 755, \"large_tick_hit\": 6, \"small_tick_hit\": 439}, \"maximum_statistics\": {\"great\": 755, \"large_tick_hit\": 6, \"small_tick_hit\": 439}}',43.7097,164680655,13919554,NULL,'2017-03-04 23:05:45',1488668745,NULL),(1922428097,8950502,2,74019,1,1,1,'X',1,1,414,969600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 143, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 143, \"small_tick_hit\": 235}}',43.9555,162928345,2901286,NULL,'2016-12-20 02:02:29',1482199349,NULL),(1922052179,8950502,2,134364,0,1,1,'X',1,1,639,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 84, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 84, \"small_tick_hit\": 257}}',43.9822,162296313,8684398,NULL,'2016-11-22 04:43:14',1479789794,NULL),(1923486588,8950502,2,953900,1,1,1,'X',1,1,343,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 3, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 3, \"small_tick_hit\": 218}}',44.0654,164359128,2854592,NULL,'2017-02-19 06:25:22',1487485522,NULL),(1923817363,8950502,2,466729,1,1,1,'X',1,1,416,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 271}}',44.1134,164710914,4267450,NULL,'2017-03-06 02:46:07',1488768367,NULL),(1921718147,8950502,2,763295,1,1,1,'X',1,1,633,1085035,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 609, \"large_tick_hit\": 24, \"small_tick_hit\": 571}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 24, \"small_tick_hit\": 571}}',44.2042,162048982,10581909,NULL,'2016-11-11 03:32:40',1478835160,NULL),(1922358906,8950502,2,784537,0,1,1,'X',1,1,383,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 332}}',44.3099,162827611,3651928,NULL,'2016-12-16 03:24:30',1481858670,NULL),(1921686932,8950502,2,1005596,1,1,1,'X',1,1,391,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_tick_hit\": 5, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 5, \"small_tick_hit\": 318}}',44.4465,161996016,3736752,NULL,'2016-11-08 05:54:36',1478584476,NULL),(1923559534,8950502,2,1158666,1,1,1,'X',1,1,945,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 945, \"small_tick_hit\": 818}, \"maximum_statistics\": {\"great\": 945, \"small_tick_hit\": 818}}',44.5279,164495975,21672788,NULL,'2017-02-25 04:53:28',1487998408,NULL),(1923409098,8950502,2,744415,1,1,1,'X',1,1,1169,968448,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1023, \"large_tick_hit\": 146, \"small_tick_hit\": 525}, \"maximum_statistics\": {\"great\": 1023, \"large_tick_hit\": 146, \"small_tick_hit\": 525}}',44.5488,164328771,29049294,NULL,'2017-02-18 05:46:12',1487396772,NULL),(1922352476,8950502,2,147511,1,1,1,'X',1,1,605,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 595, \"large_tick_hit\": 10, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 10, \"small_tick_hit\": 394}}',44.5641,162970786,8823008,NULL,'2016-12-21 21:06:21',1482354381,NULL),(1923490916,8950502,2,726187,1,1,1,'X',1,1,478,970368,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_tick_hit\": 4, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 4, \"small_tick_hit\": 317}}',44.7793,164358210,6959550,NULL,'2017-02-19 05:28:17',1487482097,NULL),(1927510951,8950502,2,1180414,1,1,1,'X',1,1,652,965376,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633, \"large_tick_hit\": 19, \"small_tick_hit\": 582}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 19, \"small_tick_hit\": 582}}',44.7984,169598096,10330932,NULL,'2017-10-08 00:36:11',1507422971,NULL),(1954874073,8950502,2,141963,1,1,1,'S',1,0.998397,449,965065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 70, \"small_tick_hit\": 174, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 70, \"small_tick_hit\": 175}}',44.8915,205909971,4238800,NULL,'2022-03-19 01:48:37',1647654517,NULL),(1925108207,8950502,2,900175,1,1,1,'X',1,1,485,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_tick_hit\": 3, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 3, \"small_tick_hit\": 331}}',44.9425,166379880,5727730,NULL,'2017-05-21 06:57:05',1495349825,NULL),(1922217368,8950502,2,89422,1,1,1,'X',1,1,406,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 189, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 189, \"small_tick_hit\": 217}}',44.945,162784080,1890671,NULL,'2016-12-14 02:24:40',1481682280,NULL),(1923390636,8950502,2,1092677,1,1,1,'X',1,1,510,961152,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 510, \"small_tick_hit\": 316}}',45.0435,164329089,6368488,NULL,'2017-02-18 06:10:07',1487398207,NULL),(1923357164,8950502,2,620107,1,1,1,'X',1,1,514,970368,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 514, \"small_tick_hit\": 203}}',45.2543,164329365,6519374,NULL,'2017-02-18 06:27:09',1487399229,NULL),(1924236039,8950502,2,1181039,1,1,1,'X',1,1,317,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 9, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 9, \"small_tick_hit\": 257}}',45.2833,165186209,2459198,NULL,'2017-03-28 04:55:40',1490676940,NULL),(1924552680,8950502,2,117435,1,1,1,'X',1,1,519,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_tick_hit\": 22, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 22, \"small_tick_hit\": 308}}',45.3205,165754494,6466620,NULL,'2017-04-23 02:09:41',1492913381,NULL),(1922971771,8950502,2,50497,1,1,1,'X',1,1,445,981696,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 33, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 33, \"small_tick_hit\": 161}}',45.3814,163736978,4617306,NULL,'2017-01-23 03:52:41',1485143561,NULL),(1923752883,8950502,2,56723,1,1,1,'X',1,1,475,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 475, \"small_tick_hit\": 227}}',45.4942,164701309,6870830,NULL,'2017-03-05 17:38:58',1488735538,NULL),(1922019135,8950502,2,122528,0,1,1,'X',1,1,918,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"large_tick_hit\": 267, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 267, \"small_tick_hit\": 321}}',45.5262,162330439,14631574,NULL,'2016-11-23 22:38:09',1479940689,NULL),(1926383359,8950502,2,675093,1,1,1,'X',1,1,401,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 401, \"small_tick_hit\": 242}}',45.6206,168139787,3953120,NULL,'2017-08-02 19:40:06',1501702806,NULL),(1923504234,8950502,2,328737,1,1,1,'X',1,1,403,964608,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 2, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 2, \"small_tick_hit\": 241}}',45.6751,164357448,4008270,NULL,'2017-02-19 04:45:43',1487479543,NULL),(1922054805,8950502,2,547082,1,1,1,'S',1,0.998719,747,965841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 747, \"small_tick_hit\": 812, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 747, \"small_tick_hit\": 814}}',45.8411,162296228,13607000,NULL,'2016-11-22 04:34:54',1479789294,NULL),(1924112156,8950502,2,1201585,1,1,1,'X',1,1,437,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 7, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 7, \"small_tick_hit\": 211}}',45.9187,165162368,4619714,NULL,'2017-03-26 21:47:59',1490564879,NULL),(1923569510,8950502,2,131363,1,1,1,'X',1,1,688,969408,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 568, \"large_tick_hit\": 120, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 120, \"small_tick_hit\": 305}}',46.0955,164332609,9606886,NULL,'2017-02-18 10:23:55',1487413435,NULL),(1921852241,8950502,2,1066465,1,1,1,'X',1,1,1048,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1043, \"large_tick_hit\": 5, \"small_tick_hit\": 524}, \"maximum_statistics\": {\"great\": 1043, \"large_tick_hit\": 5, \"small_tick_hit\": 524}}',46.1259,162268694,26577568,NULL,'2016-11-20 19:02:40',1479668560,NULL),(1924355231,8950502,2,1175090,1,1,1,'X',1,1,344,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"small_tick_hit\": 62}, \"maximum_statistics\": {\"great\": 344, \"small_tick_hit\": 62}}',46.1379,165501237,2934564,NULL,'2017-04-12 01:32:52',1491960772,NULL),(1923048332,8950502,2,547082,1,1,1,'X',1,1,747,966528,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 747, \"small_tick_hit\": 814}, \"maximum_statistics\": {\"great\": 747, \"small_tick_hit\": 814}}',46.1655,163776432,13608120,NULL,'2017-01-25 02:00:18',1485309618,NULL),(1923312152,8950502,2,916510,1,1,1,'X',1,1,431,964992,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 1, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 1, \"small_tick_hit\": 336}}',46.3309,164100161,4576436,NULL,'2017-02-08 03:50:56',1486525856,NULL),(1923372209,8950502,2,1084982,1,1,1,'X',1,1,493,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 493, \"small_tick_hit\": 361}}',46.3746,164165939,5949238,NULL,'2017-02-11 04:46:15',1486788375,NULL),(1923449781,8950502,2,41158,1,1,1,'X',1,1,382,965376,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 371}}',46.4634,164216402,3623830,NULL,'2017-02-12 23:08:21',1486940901,NULL),(1923412579,8950502,2,1161444,1,1,1,'X',1,1,159,961728,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 1, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',46.5742,164327564,653738,NULL,'2017-02-18 04:29:47',1487392187,NULL),(1923497013,8950502,2,1092240,1,1,1,'X',1,1,419,965568,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 233}}',46.6791,164496280,4343274,NULL,'2017-02-25 05:12:10',1487999530,NULL),(1925107055,8950502,2,1129650,1,1,1,'X',1,1,444,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 33, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 33, \"small_tick_hit\": 339}}',46.7029,166501090,5720070,NULL,'2017-05-26 19:47:44',1495828064,NULL),(1922813040,8950502,2,1128660,1,1,1,'X',1,1,995,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 845, \"large_tick_hit\": 150, \"small_tick_hit\": 481}, \"maximum_statistics\": {\"great\": 845, \"large_tick_hit\": 150, \"small_tick_hit\": 481}}',46.8138,163458819,20539390,NULL,'2017-01-10 23:48:01',1484092081,NULL),(1922426145,8950502,2,72947,1,1,1,'X',1,1,624,973440,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 174, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 174, \"small_tick_hit\": 332}}',46.869,162928319,6815968,NULL,'2016-12-20 02:00:23',1482199223,NULL),(1923410323,8950502,2,434216,1,1,1,'X',1,1,476,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 63, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 63, \"small_tick_hit\": 155}}',47.0055,164165758,4850762,NULL,'2017-02-11 04:36:16',1486787776,NULL),(1927248188,8950502,2,1359408,1,1,1,'X',1,1,395,961152,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 395, \"small_tick_hit\": 348}}',47.03,169337951,3844788,NULL,'2017-09-24 23:35:08',1506296108,NULL),(1921158907,8950502,2,81171,0,1,1,'S',1,0.996997,419,972157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 144, \"small_tick_hit\": 245, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 144, \"small_tick_hit\": 247}}',47.0617,161163583,2913354,NULL,'2016-10-02 21:42:11',1475444531,NULL),(1923353233,8950502,2,1076845,1,1,1,'X',1,1,467,1079459,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 17, \"small_tick_hit\": 862}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 17, \"small_tick_hit\": 862}}',47.1509,164320937,4374899,NULL,'2017-02-17 22:23:01',1487370181,NULL),(1925471933,8950502,2,1273636,1,1,1,'X',1,1,460,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 2, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 2, \"small_tick_hit\": 291}}',47.1615,166914042,5142014,NULL,'2017-06-13 00:23:38',1497313418,NULL),(1927797557,8950502,2,1406339,1,1,1,'X',1,1,378,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 378, \"small_tick_hit\": 231}}',47.1784,170011993,3532058,NULL,'2017-10-28 20:12:23',1509221543,NULL),(1922715432,8950502,2,207282,1,1,1,'X',1,1,779,966720,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 671, \"large_tick_hit\": 108, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 108, \"small_tick_hit\": 343}}',47.2124,163410251,12806846,NULL,'2017-01-08 16:01:11',1483891271,NULL),(1924271725,8950502,2,1184647,1,1,1,'X',1,1,505,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 60, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 60, \"small_tick_hit\": 228}}',47.2174,165390800,5593044,NULL,'2017-04-07 04:54:56',1491540896,NULL),(1923077558,8950502,2,295622,1,1,1,'X',1,1,594,1077312,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 196, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 196, \"small_tick_hit\": 361}}',47.3082,163711471,4852309,NULL,'2017-01-22 04:36:08',1485059768,NULL),(1923426010,8950502,2,66363,1,1,1,'X',1,1,486,968448,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 486, \"small_tick_hit\": 215}}',47.4111,164329529,7238550,NULL,'2017-02-18 06:37:26',1487399846,NULL),(1923845681,8950502,2,1184486,1,1,1,'X',1,1,519,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 89, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 89, \"small_tick_hit\": 224}}',47.4246,164700944,5335132,NULL,'2017-03-05 17:21:33',1488734493,NULL),(1923518333,8950502,2,24843,1,1,1,'X',1,1,673,964992,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 642, \"large_tick_hit\": 31, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 31, \"small_tick_hit\": 272}}',47.4846,164362662,10518844,NULL,'2017-02-19 10:33:44',1487500424,NULL),(1921980622,8950502,2,599993,1,1,1,'X',1,1,513,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 10, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 10, \"small_tick_hit\": 362}}',47.5116,162313858,6357348,NULL,'2016-11-23 02:09:18',1479866958,NULL),(1924322405,8950502,2,293609,1,1,1,'X',1,1,257,963456,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 17, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 17, \"small_tick_hit\": 247}}',47.596,165366966,1603314,NULL,'2017-04-05 21:09:55',1491426595,NULL),(1923765556,8950502,2,743972,1,1,1,'X',1,1,453,972864,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 69, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 69, \"small_tick_hit\": 186}}',47.7102,164701403,4459484,NULL,'2017-03-05 17:42:40',1488735760,NULL),(1924754645,8950502,2,1263036,1,1,1,'X',1,1,415,961344,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 250}}',47.7496,165917574,4238268,NULL,'2017-04-30 19:21:54',1493580114,NULL),(1923573949,8950502,2,1120614,1,1,1,'X',1,1,423,965568,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 11, \"small_tick_hit\": 450}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 11, \"small_tick_hit\": 450}}',47.8339,164357812,4323612,NULL,'2017-02-19 05:06:09',1487480769,NULL),(1923800539,8950502,2,74987,1,1,1,'X',1,1,421,1082700,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 139, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 139, \"small_tick_hit\": 202}}',48.0097,164704064,2666948,NULL,'2017-03-05 19:49:06',1488743346,NULL),(1924855292,8950502,2,649539,0,1,1,'X',1,1,450,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 1, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',48.0375,166153739,4943352,NULL,'2017-05-11 02:01:24',1494468084,NULL),(1921636324,8950502,2,718295,1,1,1,'X',1,1,375,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 34, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 34, \"small_tick_hit\": 325}}',48.0647,161895234,3223814,NULL,'2016-11-04 02:44:27',1478227467,NULL),(1922340695,8950502,2,205041,1,1,1,'X',1,1,841,967872,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 834, \"large_tick_hit\": 7, \"small_tick_hit\": 412}, \"maximum_statistics\": {\"great\": 834, \"large_tick_hit\": 7, \"small_tick_hit\": 412}}',48.1385,162883407,17068200,NULL,'2016-12-18 05:40:35',1482039635,NULL),(1923572911,8950502,2,133440,0,1,1,'X',1,1,407,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_tick_hit\": 21, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 21, \"small_tick_hit\": 227}}',48.2399,164358561,3841226,NULL,'2017-02-19 05:47:47',1487483267,NULL),(1921662780,8950502,2,74855,1,1,1,'X',1,1,417,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 106, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 106, \"small_tick_hit\": 217}}',48.3631,161785396,3284538,NULL,'2016-10-30 06:09:34',1477807774,NULL),(1924841154,8950502,2,957833,1,1,1,'X',1,1,421,963648,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 421, \"small_tick_hit\": 185}}',48.3696,166152657,4372570,NULL,'2017-05-11 00:33:03',1494462783,NULL),(1922619491,8950502,2,155557,1,1,1,'X',1,1,304,965568,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 3, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 3, \"small_tick_hit\": 222}}',48.3918,163182880,2316880,NULL,'2016-12-30 07:25:36',1483082736,NULL),(1923841990,8950502,2,869677,1,1,1,'X',1,1,431,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 3, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 3, \"small_tick_hit\": 200}}',48.4572,164700401,4545596,NULL,'2017-03-05 16:57:54',1488733074,NULL),(1923605451,8950502,2,385249,1,1,1,'X',1,1,408,965568,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 43, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 43, \"small_tick_hit\": 304}}',48.4667,164656212,3701844,NULL,'2017-03-04 03:09:17',1488596957,NULL),(1923671770,8950502,2,1053235,1,1,1,'X',1,1,613,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 607, \"large_tick_hit\": 6, \"small_tick_hit\": 507}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 6, \"small_tick_hit\": 507}}',48.4921,164658017,9094266,NULL,'2017-03-04 04:42:44',1488602564,NULL),(1924171996,8950502,2,29704,1,1,1,'X',1,1,762,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 723, \"large_tick_hit\": 39, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 39, \"small_tick_hit\": 246}}',48.5421,165185970,13261012,NULL,'2017-03-28 04:26:40',1490675200,NULL),(1922368350,8950502,2,789070,1,1,1,'X',1,1,1239,964800,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1239, \"small_tick_hit\": 722}, \"maximum_statistics\": {\"great\": 1239, \"small_tick_hit\": 722}}',48.546,162882710,37160164,NULL,'2016-12-18 04:58:32',1482037112,NULL),(1925451226,8950502,2,893028,1,1,1,'X',1,1,828,962304,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 815, \"large_tick_hit\": 13, \"small_tick_hit\": 622}, \"maximum_statistics\": {\"great\": 815, \"large_tick_hit\": 13, \"small_tick_hit\": 622}}',48.6257,166917192,16317668,NULL,'2017-06-13 04:32:52',1497328372,NULL),(1922424037,8950502,2,266885,1,1,1,'X',1,1,712,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 712, \"small_tick_hit\": 543}, \"maximum_statistics\": {\"great\": 712, \"small_tick_hit\": 543}}',48.8514,162853129,12366370,NULL,'2016-12-17 04:29:50',1481948990,NULL),(1923628697,8950502,2,647607,1,1,1,'X',1,1,683,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 676, \"large_tick_hit\": 7, \"small_tick_hit\": 462}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 7, \"small_tick_hit\": 462}}',48.8574,164656065,11214124,NULL,'2017-03-04 03:01:46',1488596506,NULL),(1923288766,8950502,2,532054,1,1,1,'X',1,1,401,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 4, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 4, \"small_tick_hit\": 312}}',48.864,164116759,3965304,NULL,'2017-02-08 22:50:06',1486594206,NULL),(1924739572,8950502,2,234378,1,1,1,'X',1,1,233,961152,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 10, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 10, \"small_tick_hit\": 117}}',48.8861,165947377,1337206,NULL,'2017-05-02 00:21:39',1493684499,NULL),(1925164715,8950502,2,54861,1,1,1,'X',1,1,573,973632,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 565, \"large_tick_hit\": 8, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 8, \"small_tick_hit\": 246}}',48.9219,166628034,7959852,NULL,'2017-06-01 06:01:45',1496296905,NULL),(1922387024,8950502,2,800117,1,1,1,'X',1,1,696,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 696, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 696, \"small_tick_hit\": 377}}',48.9674,162824380,11812690,NULL,'2016-12-15 23:56:08',1481846168,NULL),(1922005620,8950502,2,66058,1,1,1,'X',1,1,809,975744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 599, \"large_tick_hit\": 210, \"small_tick_hit\": 449}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 210, \"small_tick_hit\": 449}}',48.9699,162405232,11865358,NULL,'2016-11-27 04:40:32',1480221632,NULL),(1922365623,8950502,2,24695,0,1,1,'X',1,1,1244,961152,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1228, \"large_tick_hit\": 16, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 1228, \"large_tick_hit\": 16, \"small_tick_hit\": 111}}',48.9941,162902282,36606910,NULL,'2016-12-18 22:27:12',1482100032,NULL),(1924657428,8950502,2,1227264,1,1,1,'X',1,1,731,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 731, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 731, \"small_tick_hit\": 417}}',49.0294,165926488,12995550,NULL,'2017-05-01 03:55:18',1493610918,NULL),(1925038274,8950502,2,1014244,1,1,1,'X',1,1,1071,961152,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1067, \"large_tick_hit\": 4, \"small_tick_hit\": 651}, \"maximum_statistics\": {\"great\": 1067, \"large_tick_hit\": 4, \"small_tick_hit\": 651}}',49.0674,166512268,27684922,NULL,'2017-05-27 06:17:08',1495865828,NULL),(1923392114,8950502,2,25293,1,1,1,'X',1,1,362,967488,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 87, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 87, \"small_tick_hit\": 180}}',49.1233,164327904,2534028,NULL,'2017-02-18 04:51:07',1487393467,NULL),(1922495548,8950502,2,703318,1,1,1,'X',1,1,1012,1083516,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 767, \"large_tick_hit\": 245, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 767, \"large_tick_hit\": 245, \"small_tick_hit\": 307}}',49.1415,162976911,21297627,NULL,'2016-12-22 02:45:01',1482374701,NULL),(1923847070,8950502,2,947662,1,1,1,'X',1,1,603,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 602, \"large_tick_hit\": 1, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 1, \"small_tick_hit\": 282}}',49.188,164701240,8863648,NULL,'2017-03-05 17:35:31',1488735331,NULL),(1924280240,8950502,2,58045,1,1,1,'X',1,1,331,978048,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 177}}',49.1885,165355349,2810150,NULL,'2017-04-05 07:04:48',1491375888,NULL),(1924599881,8950502,2,1252705,1,1,1,'X',1,1,545,963456,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"large_tick_hit\": 4, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 4, \"small_tick_hit\": 365}}',49.2199,165749651,7273350,NULL,'2017-04-22 21:16:29',1492895789,NULL),(1923230498,8950502,2,382275,1,1,1,'X',1,1,476,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 103}}',49.2383,164117022,6898330,NULL,'2017-02-08 23:08:52',1486595332,NULL),(1925880610,8950502,2,1232142,1,1,1,'X',1,1,618,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_tick_hit\": 122, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 122, \"small_tick_hit\": 300}}',49.2471,167390700,7422224,NULL,'2017-07-02 09:07:44',1498986464,NULL),(1923316022,8950502,2,40895,1,1,1,'X',1,1,526,976128,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"large_tick_hit\": 10, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 10, \"small_tick_hit\": 273}}',49.3235,164116595,6700738,NULL,'2017-02-08 22:40:32',1486593632,NULL),(1925061675,8950502,2,1174658,1,1,1,'X',1,1,405,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 241}}',49.3499,166379769,4031398,NULL,'2017-05-21 06:49:40',1495349380,NULL),(1923470317,8950502,2,143113,1,1,1,'X',1,1,405,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 280}}',49.3785,164328807,4031788,NULL,'2017-02-18 05:49:41',1487396981,NULL),(1927544700,8950502,2,1206114,1,1,1,'X',1,1,458,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 1, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 1, \"small_tick_hit\": 372}}',49.5426,169617902,5120488,NULL,'2017-10-08 19:42:39',1507491759,NULL),(1921612870,8950502,2,29519,1,1,1,'X',1,1,424,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 57, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 57, \"small_tick_hit\": 122}}',49.5763,161895195,4875800,NULL,'2016-11-04 02:41:05',1478227265,NULL),(1921714136,8950502,2,681950,1,1,1,'X',1,1,914,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 908, \"large_tick_hit\": 6, \"small_tick_hit\": 762}, \"maximum_statistics\": {\"great\": 908, \"large_tick_hit\": 6, \"small_tick_hit\": 762}}',49.5933,162098929,20192700,NULL,'2016-11-13 01:27:32',1479000452,NULL),(1924217705,8950502,2,1170962,1,1,1,'X',1,1,799,964032,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 798, \"large_tick_hit\": 1, \"small_tick_hit\": 505}, \"maximum_statistics\": {\"great\": 798, \"large_tick_hit\": 1, \"small_tick_hit\": 505}}',49.6085,165315846,15531506,NULL,'2017-04-03 02:52:05',1491187925,NULL),(1922015876,8950502,2,859249,1,1,1,'S',1,0.996105,539,965985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"small_tick_hit\": 484, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 539, \"small_tick_hit\": 488}}',49.6165,162293146,7143184,NULL,'2016-11-22 00:25:05',1479774305,NULL),(1923105609,8950502,2,153896,1,1,1,'X',1,1,491,965376,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 185}}',49.6596,163892219,5930590,NULL,'2017-01-29 21:52:56',1485726776,NULL),(1925064155,8950502,2,950823,1,1,1,'X',1,1,320,963456,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 320, \"small_tick_hit\": 270}}',49.6862,166379665,2553108,NULL,'2017-05-21 06:42:28',1495348948,NULL),(1921721805,8950502,2,899952,1,1,1,'X',1,1,856,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 852, \"large_tick_hit\": 4, \"small_tick_hit\": 908}, \"maximum_statistics\": {\"great\": 852, \"large_tick_hit\": 4, \"small_tick_hit\": 908}}',49.7186,161995310,17671828,NULL,'2016-11-08 04:22:45',1478578965,NULL),(1924645563,8950502,2,53440,1,1,1,'X',1,1,446,964800,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_tick_hit\": 3, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 3, \"small_tick_hit\": 159}}',49.8637,166007042,4867442,NULL,'2017-05-05 00:03:43',1493942623,NULL),(1924201248,8950502,2,621905,1,1,1,'X',1,1,721,975168,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"large_tick_hit\": 164, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 164, \"small_tick_hit\": 313}}',49.8966,165317122,9812282,NULL,'2017-04-03 05:06:10',1491195970,NULL),(1922432136,8950502,2,1023083,1,1,1,'X',1,1,450,960768,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 3, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 3, \"small_tick_hit\": 368}}',49.9279,162855210,4969648,NULL,'2016-12-17 06:36:49',1481956609,NULL),(1925787631,8950502,2,438437,1,1,1,'X',1,1,196,1062740,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 2, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 2, \"small_tick_hit\": 155}}',49.942,167413881,1050430,NULL,'2017-07-03 07:26:28',1499066788,NULL),(1924332334,8950502,2,1031600,1,1,1,'X',1,1,422,961152,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 13, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 13, \"small_tick_hit\": 328}}',50.008,165347239,4287368,NULL,'2017-04-04 18:57:12',1491332232,NULL),(1923402772,8950502,2,114332,1,1,1,'X',1,1,848,973248,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 764, \"large_tick_hit\": 84, \"small_tick_hit\": 488}, \"maximum_statistics\": {\"great\": 764, \"large_tick_hit\": 84, \"small_tick_hit\": 488}}',50.1324,164196526,15836012,NULL,'2017-02-12 07:13:19',1486883599,NULL),(1924085162,8950502,2,1165154,1,1,1,'X',1,1,616,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 616, \"small_tick_hit\": 321}}',50.1441,165162453,9250650,NULL,'2017-03-26 21:53:23',1490565203,NULL),(1921958062,8950502,2,679759,1,1,1,'X',1,1,458,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 11, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 11, \"small_tick_hit\": 295}}',50.1647,162293796,5069622,NULL,'2016-11-22 01:11:28',1479777088,NULL),(1925139707,8950502,2,1291377,1,1,1,'X',1,1,550,966336,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 52, \"small_tick_hit\": 407}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 52, \"small_tick_hit\": 407}}',50.1905,166439504,6831546,NULL,'2017-05-24 02:34:07',1495593247,NULL),(1923423912,8950502,2,1170747,1,1,1,'X',1,1,1103,961920,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1103, \"small_tick_hit\": 460}, \"maximum_statistics\": {\"great\": 1103, \"small_tick_hit\": 460}}',50.2384,164324706,29465748,NULL,'2017-02-18 01:57:30',1487383050,NULL),(1925095845,8950502,2,1230725,1,1,1,'X',1,1,397,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 1, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 1, \"small_tick_hit\": 259}}',50.3421,166439603,3879790,NULL,'2017-05-24 02:41:40',1495593700,NULL),(1925080560,8950502,2,621291,1,1,1,'X',1,1,640,964608,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 640, \"small_tick_hit\": 579}, \"maximum_statistics\": {\"great\": 640, \"small_tick_hit\": 579}}',50.3516,166416960,10008558,NULL,'2017-05-22 22:56:53',1495493813,NULL),(1924365491,8950502,2,484543,1,1,1,'X',1,1,768,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 767, \"large_tick_hit\": 1, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 767, \"large_tick_hit\": 1, \"small_tick_hit\": 371}}',50.4419,165350416,14305302,NULL,'2017-04-04 22:32:51',1491345171,NULL),(1923556401,8950502,2,995142,1,1,1,'X',1,1,386,976512,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 14, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 14, \"small_tick_hit\": 363}}',50.4571,164496132,3653262,NULL,'2017-02-25 05:02:40',1487998960,NULL),(1923792302,8950502,2,834752,1,1,1,'X',1,1,496,981312,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 31, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 31, \"small_tick_hit\": 271}}',50.6636,164700990,5746082,NULL,'2017-03-05 17:23:36',1488734616,NULL),(1923560080,8950502,2,73982,1,1,1,'X',1,1,310,965760,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 21, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 21, \"small_tick_hit\": 212}}',50.6708,164384538,2237120,NULL,'2017-02-20 06:40:14',1487572814,NULL),(1924753309,8950502,2,1257558,1,1,1,'X',1,1,451,977088,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 5, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 5, \"small_tick_hit\": 261}}',50.7025,165947266,5070474,NULL,'2017-05-02 00:12:52',1493683972,NULL),(1923455466,8950502,2,1181061,1,1,1,'X',1,1,143,963264,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 28}}',50.8563,164190454,662540,NULL,'2017-02-12 01:02:01',1486861321,NULL),(1923312923,8950502,2,76296,1,1,1,'X',1,1,604,976320,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"large_tick_hit\": 64, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 64, \"small_tick_hit\": 363}}',50.8772,164078482,7962378,NULL,'2017-02-07 01:56:18',1486432578,NULL),(1921965505,8950502,2,960107,1,1,1,'S',1,0.999163,708,968700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 705, \"large_tick_hit\": 3, \"small_tick_hit\": 486, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 3, \"small_tick_hit\": 487}}',51.0284,162348818,12204136,NULL,'2016-11-24 21:25:53',1480022753,NULL),(1923533657,8950502,2,911974,1,1,1,'X',1,1,1250,965376,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1246, \"large_tick_hit\": 4, \"small_tick_hit\": 693}, \"maximum_statistics\": {\"great\": 1246, \"large_tick_hit\": 4, \"small_tick_hit\": 693}}',51.0403,164384472,37635066,NULL,'2017-02-20 06:33:50',1487572430,NULL),(1923041624,8950502,2,1099942,1,1,1,'X',1,1,618,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 591, \"large_tick_hit\": 27, \"small_tick_hit\": 396}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 27, \"small_tick_hit\": 396}}',51.3068,163736335,8622408,NULL,'2017-01-23 03:05:24',1485140724,NULL),(1923582229,8950502,2,210852,1,1,1,'X',1,1,857,982656,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 685, \"large_tick_hit\": 172, \"small_tick_hit\": 403}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 172, \"small_tick_hit\": 403}}',51.3427,164385159,14254258,NULL,'2017-02-20 07:43:41',1487576621,NULL),(1923353429,8950502,2,49403,1,1,1,'X',1,1,446,966720,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 47, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 47, \"small_tick_hit\": 110}}',51.3577,164196635,5504240,NULL,'2017-02-12 07:20:24',1486884024,NULL),(1928901818,8950502,2,1075309,1,1,1,'X',1,1,466,970560,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 466, \"small_tick_hit\": 255}}',51.3656,171442974,5381090,NULL,'2018-01-04 06:23:01',1515046981,NULL),(1923225674,8950502,2,88529,1,1,1,'X',1,1,447,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 100, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 100, \"small_tick_hit\": 136}}',51.3701,164116403,3806372,NULL,'2017-02-08 22:28:14',1486592894,NULL),(1927827717,8950502,2,1429328,1,1,1,'X',1,1,673,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 659, \"large_tick_hit\": 14, \"small_tick_hit\": 484}, \"maximum_statistics\": {\"great\": 659, \"large_tick_hit\": 14, \"small_tick_hit\": 484}}',51.3863,170012098,11010244,NULL,'2017-10-28 20:16:48',1509221808,NULL),(1923307345,8950502,2,674278,1,1,1,'X',1,1,756,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 748, \"large_tick_hit\": 8, \"small_tick_hit\": 570}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 8, \"small_tick_hit\": 570}}',51.5241,164098031,13832168,NULL,'2017-02-08 01:11:30',1486516290,NULL),(1925142020,8950502,2,334156,1,1,1,'X',1,1,584,973632,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_tick_hit\": 60, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 60, \"small_tick_hit\": 192}}',51.5357,166648799,7531156,NULL,'2017-06-02 05:30:04',1496381404,NULL),(1925018372,8950502,2,538028,1,1,1,'X',1,1,474,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 307}}',51.5584,166506631,5503414,NULL,'2017-05-27 00:42:28',1495845748,NULL),(1925257140,8950502,2,1219785,1,1,1,'X',1,1,486,965760,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_tick_hit\": 2, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 2, \"small_tick_hit\": 336}}',51.6601,166642954,5790656,NULL,'2017-06-01 21:54:49',1496354089,NULL),(1924655132,8950502,2,1083694,1,1,1,'X',1,1,1126,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1048, \"large_tick_hit\": 78, \"small_tick_hit\": 540}, \"maximum_statistics\": {\"great\": 1048, \"large_tick_hit\": 78, \"small_tick_hit\": 540}}',51.7132,166007300,36102960,NULL,'2017-05-05 00:20:26',1493943626,NULL),(1923457527,8950502,2,695830,1,1,1,'X',1,1,540,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 96, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 96, \"small_tick_hit\": 251}}',51.7295,164195578,5902718,NULL,'2017-02-12 06:05:10',1486879510,NULL),(1925440379,8950502,2,173122,1,1,1,'X',1,1,650,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 590, \"large_tick_hit\": 60, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 60, \"small_tick_hit\": 231}}',51.8562,166917516,9432318,NULL,'2017-06-13 05:04:06',1497330246,NULL),(1924240758,8950502,2,1210037,1,1,1,'X',1,1,408,961728,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 2, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 2, \"small_tick_hit\": 243}}',51.9157,165185039,4094570,NULL,'2017-03-28 02:38:57',1490668737,NULL),(1922585164,8950502,2,85192,1,1,1,'X',1,1,368,961536,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 5, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 5, \"small_tick_hit\": 260}}',52.0495,163181313,3303632,NULL,'2016-12-30 05:18:30',1483075110,NULL),(1921957333,8950502,2,92838,0,1,1,'X',1,1,408,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 114}}',52.1342,162332024,4111348,NULL,'2016-11-24 00:28:26',1479947306,NULL),(1925835641,8950502,2,1199808,1,1,1,'X',1,1,495,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 495, \"small_tick_hit\": 256}}',52.2029,167389139,5996068,NULL,'2017-07-02 07:36:08',1498980968,NULL),(1923309560,8950502,2,449199,1,1,1,'X',1,1,387,963843,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 27, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 27, \"small_tick_hit\": 87}}',52.2068,164119301,4282570,NULL,'2017-02-09 01:35:17',1486604117,NULL),(1922663729,8950502,2,35600,1,1,1,'X',1,1,592,1081823,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 131, \"small_tick_hit\": 622}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 131, \"small_tick_hit\": 622}}',52.2248,163181550,5588127,NULL,'2016-12-30 05:34:08',1483076048,NULL),(1923347777,8950502,2,787717,1,1,1,'X',1,1,462,973440,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 12, \"small_tick_hit\": 466}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 12, \"small_tick_hit\": 466}}',52.2509,164321089,5153028,NULL,'2017-02-17 22:30:31',1487370631,NULL),(1923463641,8950502,2,859247,1,1,1,'X',1,1,624,967872,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 624, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 624, \"small_tick_hit\": 413}}',52.2839,164195666,9536574,NULL,'2017-02-12 06:11:17',1486879877,NULL),(1923296867,8950502,2,755964,1,1,1,'X',1,1,1098,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 964, \"large_tick_hit\": 134, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 964, \"large_tick_hit\": 134, \"small_tick_hit\": 465}}',52.3503,164116823,25655714,NULL,'2017-02-08 22:54:35',1486594475,NULL),(1924076194,8950502,2,1180209,1,1,1,'X',1,1,146,962304,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"small_tick_hit\": 29}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 29}}',52.4553,165161375,558410,NULL,'2017-03-26 20:48:06',1490561286,NULL),(1922406358,8950502,2,736216,1,1,1,'X',1,1,770,962112,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 770, \"small_tick_hit\": 784}, \"maximum_statistics\": {\"great\": 770, \"small_tick_hit\": 784}}',52.6471,162971035,14425148,NULL,'2016-12-21 21:16:14',1482354974,NULL),(1925129582,8950502,2,235975,1,1,1,'X',1,1,481,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 248}}',52.6558,166511798,5664860,NULL,'2017-05-27 05:46:08',1495863968,NULL),(1925893220,8950502,2,1295252,1,1,1,'X',1,1,420,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 262}}',52.7171,167390858,4332028,NULL,'2017-07-02 09:17:38',1498987058,NULL),(1925410063,8950502,2,1029762,1,1,1,'X',1,1,582,966720,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 575, \"large_tick_hit\": 7, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 7, \"small_tick_hit\": 299}}',52.7187,166913714,8178850,NULL,'2017-06-13 00:01:31',1497312091,NULL),(1922366885,8950502,2,927409,0,1,1,'X',1,1,243,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 31, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 31, \"small_tick_hit\": 143}}',52.8619,162948641,1301382,NULL,'2016-12-20 22:57:45',1482274665,NULL),(1923848497,8950502,2,948695,1,1,1,'X',1,1,419,965376,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 282}}',52.8852,164680608,4342272,NULL,'2017-03-04 23:02:52',1488668572,NULL),(1924669057,8950502,2,1091565,1,1,1,'X',1,1,448,964800,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 3, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 3, \"small_tick_hit\": 307}}',52.984,165925612,4927506,NULL,'2017-05-01 02:56:35',1493607395,NULL);
INSERT INTO `scores` VALUES (1922374282,8950502,2,155631,1,1,1,'X',1,1,821,968640,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 818, \"large_tick_hit\": 3, \"small_tick_hit\": 718}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 3, \"small_tick_hit\": 718}}',52.9944,162930136,16405276,NULL,'2016-12-20 04:01:57',1482206517,NULL),(1924526499,8950502,2,1206273,1,1,1,'X',1,1,389,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 389, \"small_tick_hit\": 280}}',53.0801,165775581,3723244,NULL,'2017-04-23 21:14:52',1492982092,NULL),(1923334898,8950502,2,582447,1,1,1,'X',1,1,1023,970560,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1018, \"large_tick_hit\": 5, \"small_tick_hit\": 727}, \"maximum_statistics\": {\"great\": 1018, \"large_tick_hit\": 5, \"small_tick_hit\": 727}}',53.1025,164078535,25275014,NULL,'2017-02-07 02:00:11',1486432811,NULL),(1921666595,8950502,2,128568,1,1,1,'S',1,0.998016,342,971716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"small_tick_hit\": 161, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 342, \"small_tick_hit\": 162}}',53.1067,161874847,2958270,NULL,'2016-11-03 03:04:52',1478142292,NULL),(1923467338,8950502,2,307285,1,1,1,'X',1,1,782,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 782, \"small_tick_hit\": 478}, \"maximum_statistics\": {\"great\": 782, \"small_tick_hit\": 478}}',53.155,164328372,14859700,NULL,'2017-02-18 05:20:20',1487395220,NULL),(1923471936,8950502,2,183541,1,1,1,'X',1,1,673,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 673, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 193}}',53.1642,164165489,11040018,NULL,'2017-02-11 04:19:44',1486786784,NULL),(1924169021,8950502,2,1139966,1,1,1,'X',1,1,885,966528,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 877, \"large_tick_hit\": 8, \"small_tick_hit\": 530}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 8, \"small_tick_hit\": 530}}',53.2095,165317479,18881832,NULL,'2017-04-03 05:37:35',1491197855,NULL),(1923442747,8950502,2,1180037,1,1,1,'X',1,1,147,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147}, \"maximum_statistics\": {\"great\": 147}}',53.4444,164193722,566480,NULL,'2017-02-12 04:05:45',1486872345,NULL),(1923092071,8950502,2,48071,1,1,1,'X',1,1,671,962112,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 671, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 671, \"small_tick_hit\": 184}}',53.5116,163892579,13662140,NULL,'2017-01-29 22:14:01',1485728041,NULL),(1925469110,8950502,2,985226,1,1,1,'X',1,1,776,962112,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 767, \"large_tick_hit\": 9, \"small_tick_hit\": 490}, \"maximum_statistics\": {\"great\": 767, \"large_tick_hit\": 9, \"small_tick_hit\": 490}}',53.5882,166917623,14415248,NULL,'2017-06-13 05:15:23',1497330923,NULL),(1925032493,8950502,2,1081509,1,1,1,'X',1,1,1050,965568,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1003, \"large_tick_hit\": 47, \"small_tick_hit\": 853}, \"maximum_statistics\": {\"great\": 1003, \"large_tick_hit\": 47, \"small_tick_hit\": 853}}',53.7211,166500950,25524958,NULL,'2017-05-26 19:40:18',1495827618,NULL),(1925138392,8950502,2,1266635,1,1,1,'X',1,1,550,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_tick_hit\": 96, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 96, \"small_tick_hit\": 269}}',53.7378,166375690,6062522,NULL,'2017-05-21 02:39:33',1495334373,NULL),(1924318225,8950502,2,693191,1,1,1,'X',1,1,635,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 630, \"large_tick_hit\": 5, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 5, \"small_tick_hit\": 352}}',53.7483,165391711,9765948,NULL,'2017-04-07 06:53:16',1491547996,NULL),(1923663821,8950502,2,28978,1,1,1,'X',1,1,605,976512,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 604, \"large_tick_hit\": 1, \"small_tick_hit\": 437}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 1, \"small_tick_hit\": 437}}',53.8096,164656863,11175850,NULL,'2017-03-04 03:41:11',1488598871,NULL),(1923440778,8950502,2,130938,1,1,1,'X',1,1,865,985152,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 821, \"large_tick_hit\": 44, \"small_tick_hit\": 425}, \"maximum_statistics\": {\"great\": 821, \"large_tick_hit\": 44, \"small_tick_hit\": 425}}',53.8861,164324137,21678770,NULL,'2017-02-18 01:22:23',1487380943,NULL),(1927054256,8950502,2,705329,1,1,1,'X',1,1,579,968448,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 24, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 24, \"small_tick_hit\": 233}}',53.9544,168876311,7976670,NULL,'2017-09-02 21:04:35',1504386275,NULL),(1924324672,8950502,2,1212652,1,1,1,'X',1,1,529,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 529, \"small_tick_hit\": 347}}',54.2448,165386321,6840314,NULL,'2017-04-06 22:16:51',1491517011,NULL),(1924161807,8950502,2,857411,1,1,1,'X',1,1,705,963072,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 705, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 705, \"small_tick_hit\": 356}}',54.3638,165186300,12110548,NULL,'2017-03-28 05:06:26',1490677586,NULL),(1923857151,8950502,2,1201330,1,1,1,'X',1,1,440,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_tick_hit\": 4, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 4, \"small_tick_hit\": 307}}',54.3905,164787157,4715146,NULL,'2017-03-10 04:49:44',1489121384,NULL),(1922976289,8950502,2,387164,1,1,1,'X',1,1,768,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 763, \"large_tick_hit\": 5, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 5, \"small_tick_hit\": 367}}',54.3975,163736177,14233470,NULL,'2017-01-23 02:55:42',1485140142,NULL),(1926326566,8950502,2,1081806,1,1,1,'X',1,1,247,964800,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 247, \"small_tick_hit\": 70}}',54.398,168099058,1548780,NULL,'2017-08-01 01:31:35',1501551095,NULL),(1924236132,8950502,2,1181933,1,1,1,'X',1,1,135,961920,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"small_tick_hit\": 51}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 51}}',54.4988,165185193,479738,NULL,'2017-03-28 02:56:11',1490669771,NULL),(1924819055,8950502,2,1252321,1,1,1,'X',1,1,1045,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1045, \"small_tick_hit\": 419}, \"maximum_statistics\": {\"great\": 1045, \"small_tick_hit\": 419}}',54.5736,166151902,26451098,NULL,'2017-05-10 23:28:05',1494458885,NULL),(1927537097,8950502,2,1197806,1,1,1,'X',1,1,1063,968256,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1051, \"large_tick_hit\": 12, \"small_tick_hit\": 822}, \"maximum_statistics\": {\"great\": 1051, \"large_tick_hit\": 12, \"small_tick_hit\": 822}}',54.9426,169614923,27075716,NULL,'2017-10-08 17:16:51',1507483011,NULL),(1923301574,8950502,2,545195,1,1,1,'X',1,1,179,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 2, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 2, \"small_tick_hit\": 87}}',54.9445,164118953,820434,NULL,'2017-02-09 01:12:28',1486602748,NULL),(1927208308,8950502,2,737284,1,1,1,'X',1,1,434,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 240}}',54.9508,169358114,4637344,NULL,'2017-09-26 03:29:15',1506396555,NULL),(1923758249,8950502,2,58877,1,1,1,'X',1,1,489,966912,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 83, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 83, \"small_tick_hit\": 133}}',55.0446,164703807,4902198,NULL,'2017-03-05 19:38:14',1488742694,NULL),(1926306953,8950502,2,1284126,1,1,1,'X',1,1,431,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 3, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',55.0513,168065684,4522634,NULL,'2017-07-30 15:08:52',1501427332,NULL),(1925419664,8950502,2,687061,1,1,1,'X',1,1,1105,965184,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1105, \"small_tick_hit\": 659}, \"maximum_statistics\": {\"great\": 1105, \"small_tick_hit\": 659}}',55.241,166913554,29592878,NULL,'2017-06-12 23:49:15',1497311355,NULL),(1925463941,8950502,2,812690,1,1,1,'X',1,1,576,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 576, \"small_tick_hit\": 437}, \"maximum_statistics\": {\"great\": 576, \"small_tick_hit\": 437}}',55.4152,166917759,8098370,NULL,'2017-06-13 05:27:26',1497331646,NULL),(1923312090,8950502,2,39609,1,1,1,'X',1,1,481,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 55, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 55, \"small_tick_hit\": 130}}',55.4196,164079995,4974872,NULL,'2017-02-07 03:52:40',1486439560,NULL),(1922370521,8950502,2,101312,1,1,1,'X',1,1,616,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 616, \"small_tick_hit\": 281}}',55.5725,162971728,9250250,NULL,'2016-12-21 21:43:42',1482356622,NULL),(1923304851,8950502,2,127560,1,1,1,'X',1,1,249,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 2, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 2, \"small_tick_hit\": 75}}',55.6472,164078643,1909930,NULL,'2017-02-07 02:06:18',1486433178,NULL),(1923051589,8950502,2,449579,1,1,1,'X',1,1,708,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 697, \"large_tick_hit\": 11, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',55.7385,163714461,11979084,NULL,'2017-01-22 07:34:34',1485070474,NULL),(1926302823,8950502,2,1282503,1,1,1,'X',1,1,442,963072,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 10, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 10, \"small_tick_hit\": 281}}',55.7755,168193817,4790786,NULL,'2017-08-05 03:06:21',1501902381,NULL),(1924141406,8950502,2,431095,1,1,1,'X',1,1,873,973248,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 870, \"large_tick_hit\": 3, \"small_tick_hit\": 551}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 3, \"small_tick_hit\": 551}}',55.8011,165316339,18551462,NULL,'2017-04-03 03:44:52',1491191092,NULL),(1924137246,8950502,2,998963,1,1,1,'X',1,1,1289,963456,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1276, \"large_tick_hit\": 13, \"small_tick_hit\": 813}, \"maximum_statistics\": {\"great\": 1276, \"large_tick_hit\": 13, \"small_tick_hit\": 813}}',55.86,165185371,39703630,NULL,'2017-03-28 03:15:27',1490670927,NULL),(1925041558,8950502,2,262592,1,1,1,'X',1,1,673,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"large_tick_hit\": 102, \"small_tick_hit\": 515}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 102, \"small_tick_hit\": 515}}',55.9565,166501690,11700290,NULL,'2017-05-26 20:18:25',1495829905,NULL),(1923370361,8950502,2,18346,1,1,1,'X',1,1,653,971712,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 579, \"large_tick_hit\": 74, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 74, \"small_tick_hit\": 172}}',55.9568,164216569,11365100,NULL,'2017-02-12 23:19:45',1486941585,NULL),(1923842962,8950502,2,631031,1,1,1,'X',1,1,507,964608,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 4, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 4, \"small_tick_hit\": 225}}',55.9886,164711421,6290206,NULL,'2017-03-06 03:21:47',1488770507,NULL),(1923587586,8950502,2,306538,1,1,1,'X',1,1,470,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 85, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 85, \"small_tick_hit\": 237}}',55.9945,164384342,4500554,NULL,'2017-02-20 06:19:29',1487571569,NULL),(1927237338,8950502,2,1124628,1,1,1,'X',1,1,1006,973248,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1006, \"small_tick_hit\": 770}, \"maximum_statistics\": {\"great\": 1006, \"small_tick_hit\": 770}}',56.1741,169338199,24601880,NULL,'2017-09-24 23:58:03',1506297483,NULL),(1921979657,8950502,2,230976,1,1,1,'X',1,1,396,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 13, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 13, \"small_tick_hit\": 261}}',56.2113,162293058,3777094,NULL,'2016-11-22 00:19:10',1479773950,NULL),(1927561764,8950502,2,1359271,1,1,1,'X',1,1,510,961968,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 510, \"small_tick_hit\": 356}}',56.2341,169618099,6407388,NULL,'2017-10-08 19:53:11',1507492391,NULL),(1926303537,8950502,2,1233625,1,1,1,'X',1,1,412,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 412, \"small_tick_hit\": 276}}',56.2599,168049170,4186000,NULL,'2017-07-29 21:47:56',1501364876,NULL),(1923373244,8950502,2,879155,1,1,1,'X',1,1,408,961920,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 228}}',56.3555,164320600,4101488,NULL,'2017-02-17 22:07:37',1487369257,NULL),(1924383469,8950502,2,1184133,1,1,1,'X',1,1,703,964992,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 703, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 703, \"small_tick_hit\": 202}}',56.478,165596878,12051968,NULL,'2017-04-16 02:19:56',1492309196,NULL),(1926372643,8950502,2,1182881,1,1,1,'X',1,1,439,961536,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 323}}',56.4991,168099141,4715666,NULL,'2017-08-01 01:36:51',1501551411,NULL),(1923378430,8950502,2,510642,1,1,1,'X',1,1,530,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_tick_hit\": 6, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 6, \"small_tick_hit\": 355}}',56.6954,164216253,6759622,NULL,'2017-02-12 22:59:20',1486940360,NULL),(1925030586,8950502,2,846260,1,1,1,'X',1,1,745,961152,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 744, \"large_tick_hit\": 1, \"small_tick_hit\": 410}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 1, \"small_tick_hit\": 410}}',56.7269,166463133,13483968,NULL,'2017-05-25 06:38:33',1495694313,NULL),(1927000558,8950502,2,132490,0,1,1,'X',1,1,561,964608,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 561, \"small_tick_hit\": 197}}',56.8941,168885762,7709630,NULL,'2017-09-03 05:59:39',1504418379,NULL),(1924261770,8950502,2,521226,1,1,1,'X',1,1,480,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 11, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 11, \"small_tick_hit\": 348}}',57.0916,165390836,5517000,NULL,'2017-04-07 04:58:38',1491541118,NULL),(1923543706,8950502,2,1110449,1,1,1,'X',1,1,943,974784,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 913, \"large_tick_hit\": 30, \"small_tick_hit\": 966}, \"maximum_statistics\": {\"great\": 913, \"large_tick_hit\": 30, \"small_tick_hit\": 966}}',57.2603,164362311,21239932,NULL,'2017-02-19 10:11:00',1487499060,NULL),(1922985864,8950502,2,1073962,1,1,1,'X',1,1,608,1076218,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 608, \"small_tick_hit\": 550}, \"maximum_statistics\": {\"great\": 608, \"small_tick_hit\": 550}}',57.5054,163686147,10080702,NULL,'2017-01-21 06:42:42',1484980962,NULL),(1924740781,8950502,2,921911,1,1,1,'X',1,1,271,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 25, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 25, \"small_tick_hit\": 139}}',57.5549,165949254,1694282,NULL,'2017-05-02 03:04:51',1493694291,NULL),(1924864014,8950502,2,915023,1,1,1,'X',1,1,1367,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1349, \"large_tick_hit\": 18, \"small_tick_hit\": 1147}, \"maximum_statistics\": {\"great\": 1349, \"large_tick_hit\": 18, \"small_tick_hit\": 1147}}',57.6374,166153720,44352122,NULL,'2017-05-11 01:59:20',1494467960,NULL),(1924644239,8950502,2,433643,1,1,1,'X',1,1,688,963072,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 685, \"large_tick_hit\": 3, \"small_tick_hit\": 579}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 3, \"small_tick_hit\": 579}}',57.6548,165949334,11537558,NULL,'2017-05-02 03:12:11',1493694731,NULL),(1926374797,8950502,2,1318243,1,1,1,'X',1,1,553,963072,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 551, \"large_tick_hit\": 2, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 2, \"small_tick_hit\": 294}}',57.753,168065790,7457176,NULL,'2017-07-30 15:13:38',1501427618,NULL),(1927543135,8950502,2,285889,0,1,1,'X',1,1,505,963456,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 68, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 68, \"small_tick_hit\": 194}}',57.8345,169598218,5490184,NULL,'2017-10-08 00:43:09',1507423389,NULL),(1923746237,8950502,2,891557,1,1,1,'X',1,1,507,966528,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"small_tick_hit\": 459}, \"maximum_statistics\": {\"great\": 507, \"small_tick_hit\": 459}}',57.9184,164787079,6326810,NULL,'2017-03-10 04:39:49',1489120789,NULL),(1927225944,8950502,2,1348903,1,1,1,'X',1,1,419,967872,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 278}}',57.9247,169357607,4356340,NULL,'2017-09-26 02:44:13',1506393853,NULL),(1926312004,8950502,2,807983,1,1,1,'X',1,1,571,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"large_tick_hit\": 11, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 11, \"small_tick_hit\": 379}}',58.3489,168099716,7918218,NULL,'2017-08-01 02:15:30',1501553730,NULL),(1925104503,8950502,2,136416,1,1,1,'X',1,1,869,961536,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 868, \"large_tick_hit\": 1, \"small_tick_hit\": 675}, \"maximum_statistics\": {\"great\": 868, \"large_tick_hit\": 1, \"small_tick_hit\": 675}}',58.4868,166441799,18316898,NULL,'2017-05-24 05:51:27',1495605087,NULL),(1923488711,8950502,2,724212,1,1,1,'X',1,1,410,961536,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 4, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',58.645,164359224,4116942,NULL,'2017-02-19 06:32:27',1487485947,NULL),(1926328334,8950502,2,1291409,0,1,1,'X',1,1,122,962304,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 2, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 2, \"small_tick_hit\": 112}}',58.6787,168070401,394248,NULL,'2017-07-30 19:11:41',1501441901,NULL),(1923802204,8950502,2,557979,1,1,1,'X',1,1,481,960960,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 411}}',58.8012,164787103,5671990,NULL,'2017-03-10 04:43:17',1489120997,NULL),(1925098931,8950502,2,1123157,1,1,1,'X',1,1,1006,966336,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1006, \"small_tick_hit\": 630}, \"maximum_statistics\": {\"great\": 1006, \"small_tick_hit\": 630}}',59.0145,166380199,24560880,NULL,'2017-05-21 07:17:27',1495351047,NULL),(1925198127,8950502,2,889980,1,1,1,'X',1,1,744,964224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 740, \"large_tick_hit\": 4, \"small_tick_hit\": 438}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 4, \"small_tick_hit\": 438}}',59.1737,166650172,13447476,NULL,'2017-06-02 07:48:37',1496389717,NULL),(1925473317,8950502,2,1069658,1,1,1,'X',1,1,1111,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1104, \"large_tick_hit\": 7, \"small_tick_hit\": 733}, \"maximum_statistics\": {\"great\": 1104, \"large_tick_hit\": 7, \"small_tick_hit\": 733}}',59.3431,166914215,29672558,NULL,'2017-06-13 00:39:20',1497314360,NULL),(1923571625,8950502,2,581795,1,1,1,'X',1,1,1163,967488,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1163, \"small_tick_hit\": 658}, \"maximum_statistics\": {\"great\": 1163, \"small_tick_hit\": 658}}',59.3611,164385093,32776348,NULL,'2017-02-20 07:36:34',1487576194,NULL),(1923601126,8950502,2,486824,1,1,1,'X',1,1,659,973056,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 649, \"large_tick_hit\": 10, \"small_tick_hit\": 780}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 10, \"small_tick_hit\": 780}}',59.3965,164357338,10410620,NULL,'2017-02-19 04:40:49',1487479249,NULL),(1927716513,8950502,2,1322270,1,1,1,'X',1,1,548,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"large_tick_hit\": 9, \"small_tick_hit\": 418}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 9, \"small_tick_hit\": 418}}',59.4383,170012149,7270492,NULL,'2017-10-28 20:19:18',1509221958,NULL),(1924317078,8950502,2,784011,1,1,1,'X',1,1,292,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 302}}',59.4738,165408793,2115980,NULL,'2017-04-08 01:07:58',1491613678,NULL),(1924642468,8950502,2,1217419,1,1,1,'X',1,1,667,971904,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 667, \"small_tick_hit\": 657}, \"maximum_statistics\": {\"great\": 667, \"small_tick_hit\": 657}}',59.6055,165917912,10904230,NULL,'2017-04-30 19:39:13',1493581153,NULL),(1924884734,8950502,2,1214270,1,1,1,'X',1,1,1273,976512,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1262, \"large_tick_hit\": 11, \"small_tick_hit\": 976}, \"maximum_statistics\": {\"great\": 1262, \"large_tick_hit\": 11, \"small_tick_hit\": 976}}',59.6721,166228596,39006844,NULL,'2017-05-14 05:23:13',1494739393,NULL),(1927450842,8950502,2,1295746,1,1,1,'X',1,1,436,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_tick_hit\": 2, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 2, \"small_tick_hit\": 151}}',59.7196,169572517,4642562,NULL,'2017-10-07 01:00:32',1507338032,NULL),(1924577566,8950502,2,594991,1,1,1,'X',1,1,424,961152,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 237}}',59.7455,165758258,4420314,NULL,'2017-04-23 06:23:27',1492928607,NULL),(1923348821,8950502,2,939329,1,1,1,'X',1,1,624,970560,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 582, \"large_tick_hit\": 42, \"small_tick_hit\": 596}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 42, \"small_tick_hit\": 596}}',59.8577,164193411,9110956,NULL,'2017-02-12 03:47:02',1486871222,NULL),(1923523696,8950502,2,420951,1,1,1,'X',1,1,694,969408,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 685, \"large_tick_hit\": 9, \"small_tick_hit\": 400}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 9, \"small_tick_hit\": 400}}',59.9666,164384834,11744940,NULL,'2017-02-20 07:10:23',1487574623,NULL),(1923580992,8950502,2,41884,1,1,1,'X',1,1,542,999936,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"large_tick_hit\": 41, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 41, \"small_tick_hit\": 266}}',60.0096,164362492,6894900,NULL,'2017-02-19 10:23:35',1487499815,NULL),(1923314402,8950502,2,833079,1,1,1,'X',1,1,455,961344,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 10, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 10, \"small_tick_hit\": 200}}',60.0527,164078231,5007992,NULL,'2017-02-07 01:38:56',1486431536,NULL),(1924491985,8950502,2,216502,1,1,1,'X',1,1,777,966528,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 776, \"large_tick_hit\": 1, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 1, \"small_tick_hit\": 355}}',60.155,165597092,18283390,NULL,'2017-04-16 02:34:05',1492310045,NULL),(1925131401,8950502,2,651483,1,1,1,'X',1,1,1328,967680,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1322, \"large_tick_hit\": 6, \"small_tick_hit\": 743}, \"maximum_statistics\": {\"great\": 1322, \"large_tick_hit\": 6, \"small_tick_hit\": 743}}',60.2719,166441441,42448246,NULL,'2017-05-24 05:13:37',1495602817,NULL),(1923439382,8950502,2,175782,1,1,1,'X',1,1,458,965376,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 116}}',60.5803,164190308,5170768,NULL,'2017-02-12 00:53:02',1486860782,NULL),(1923393626,8950502,2,1034862,1,1,1,'X',1,1,451,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 1, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 1, \"small_tick_hit\": 357}}',61.1793,164324424,4986286,NULL,'2017-02-18 01:41:40',1487382100,NULL),(1925087536,8950502,2,300266,1,1,1,'X',1,1,959,963840,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 959, \"small_tick_hit\": 628}, \"maximum_statistics\": {\"great\": 959, \"small_tick_hit\": 628}}',62.0334,166379155,22319324,NULL,'2017-05-21 06:07:00',1495346820,NULL),(1923033415,8950502,2,1094606,1,1,1,'X',1,1,722,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 722, \"small_tick_hit\": 449}, \"maximum_statistics\": {\"great\": 722, \"small_tick_hit\": 449}}',62.0342,163736530,12679970,NULL,'2017-01-23 03:17:49',1485141469,NULL),(1926401374,8950502,2,1200045,1,1,1,'X',1,1,419,961536,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 3, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 3, \"small_tick_hit\": 286}}',62.3013,168099173,4301240,NULL,'2017-08-01 01:38:35',1501551515,NULL),(1925073037,8950502,2,791653,1,1,1,'X',1,1,463,965568,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 39, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 39, \"small_tick_hit\": 153}}',62.4659,166509773,4891090,NULL,'2017-05-27 03:49:33',1495856973,NULL),(1924071008,8950502,2,1092200,1,1,1,'X',1,1,1083,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1051, \"large_tick_hit\": 32, \"small_tick_hit\": 590}, \"maximum_statistics\": {\"great\": 1051, \"large_tick_hit\": 32, \"small_tick_hit\": 590}}',62.4848,165163815,27699712,NULL,'2017-03-26 23:32:53',1490571173,NULL),(1924705862,8950502,2,1253664,1,1,1,'X',1,1,155,961344,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 35}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 35}}',62.5866,165947134,620038,NULL,'2017-05-02 00:02:22',1493683342,NULL),(1922801868,8950502,2,1093686,1,1,1,'X',1,1,761,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 761, \"small_tick_hit\": 478}, \"maximum_statistics\": {\"great\": 761, \"small_tick_hit\": 478}}',62.6387,163442682,14077240,NULL,'2017-01-10 03:53:44',1484020424,NULL),(1924217104,8950502,2,1170802,1,1,1,'X',1,1,302,965376,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"small_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 302, \"small_tick_hit\": 65}}',62.7261,165185212,2289250,NULL,'2017-03-28 02:57:47',1490669867,NULL),(1923525764,8950502,2,908933,1,1,1,'X',1,1,410,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 417}}',62.7353,164362231,4132098,NULL,'2017-02-19 10:06:31',1487498791,NULL),(1924732358,8950502,2,827051,1,1,1,'X',1,1,513,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_tick_hit\": 6, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 6, \"small_tick_hit\": 296}}',62.8674,165917753,6428148,NULL,'2017-04-30 19:31:03',1493580663,NULL),(1925024420,8950502,2,246688,1,1,1,'X',1,1,1217,977088,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1047, \"large_tick_hit\": 170, \"small_tick_hit\": 573}, \"maximum_statistics\": {\"great\": 1047, \"large_tick_hit\": 170, \"small_tick_hit\": 573}}',63.0493,166420820,31071978,NULL,'2017-05-23 03:53:57',1495511637,NULL),(1922616784,8950502,2,231948,1,1,1,'X',1,1,370,961152,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 370, \"small_tick_hit\": 127}}',63.0528,163182962,3377878,NULL,'2016-12-30 07:32:12',1483083132,NULL),(1923395051,8950502,2,251043,1,1,1,'X',1,1,411,962112,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 154}}',63.2144,164192436,4161500,NULL,'2017-02-12 02:57:23',1486868243,NULL),(1926902433,8950502,2,965080,1,1,1,'X',1,1,1267,966720,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1252, \"large_tick_hit\": 15, \"small_tick_hit\": 807}, \"maximum_statistics\": {\"great\": 1252, \"large_tick_hit\": 15, \"small_tick_hit\": 807}}',63.3146,168719362,38358550,NULL,'2017-08-27 05:53:59',1503813239,NULL),(1924676197,8950502,2,1170892,1,1,1,'X',1,1,453,961344,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 453, \"small_tick_hit\": 193}}',63.5306,165922338,5037978,NULL,'2017-04-30 23:27:11',1493594831,NULL),(1924513108,8950502,2,1194237,1,1,1,'X',1,1,876,970560,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 872, \"large_tick_hit\": 4, \"small_tick_hit\": 499}, \"maximum_statistics\": {\"great\": 872, \"large_tick_hit\": 4, \"small_tick_hit\": 499}}',63.567,165754422,18556786,NULL,'2017-04-23 02:06:15',1492913175,NULL),(1924340843,8950502,2,386140,1,1,1,'X',1,1,288,962304,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"small_tick_hit\": 5}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 5}}',63.5714,165355485,2562110,NULL,'2017-04-05 07:22:14',1491376934,NULL),(1923823880,8950502,2,602881,1,1,1,'X',1,1,825,978048,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 825, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 825, \"small_tick_hit\": 255}}',63.6452,164677441,16629098,NULL,'2017-03-04 20:43:19',1488660199,NULL),(1925141584,8950502,2,671659,1,1,1,'X',1,1,796,968256,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 794, \"large_tick_hit\": 2, \"small_tick_hit\": 656}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 2, \"small_tick_hit\": 656}}',63.9406,166587427,15421764,NULL,'2017-05-30 07:11:59',1496128319,NULL),(1925013399,8950502,2,924324,1,1,1,'X',1,1,1073,963456,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1064, \"large_tick_hit\": 9, \"small_tick_hit\": 529}, \"maximum_statistics\": {\"great\": 1064, \"large_tick_hit\": 9, \"small_tick_hit\": 529}}',64.1155,166500759,27791542,NULL,'2017-05-26 19:31:23',1495827083,NULL),(1926993878,8950502,2,1355253,1,1,1,'X',1,1,515,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 4, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 4, \"small_tick_hit\": 272}}',64.2736,168878116,6447636,NULL,'2017-09-02 22:34:54',1504391694,NULL),(1925215910,8950502,2,1190696,1,1,1,'X',1,1,1211,965760,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1210, \"large_tick_hit\": 1, \"small_tick_hit\": 801}, \"maximum_statistics\": {\"great\": 1210, \"large_tick_hit\": 1, \"small_tick_hit\": 801}}',64.4057,166647056,35464894,NULL,'2017-06-02 02:45:01',1496371501,NULL),(1924771499,8950502,2,97525,1,1,1,'X',1,1,714,961152,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 674, \"large_tick_hit\": 40, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 40, \"small_tick_hit\": 155}}',64.4745,166153821,11804430,NULL,'2017-05-11 02:09:26',1494468566,NULL),(1923835057,8950502,2,620103,1,1,1,'X',1,1,535,969600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 535, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 535, \"small_tick_hit\": 198}}',64.5425,164711406,7048408,NULL,'2017-03-06 03:20:30',1488770430,NULL),(1927826215,8950502,2,1419605,1,1,1,'X',1,1,783,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 732, \"large_tick_hit\": 51, \"small_tick_hit\": 499}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 51, \"small_tick_hit\": 499}}',64.6014,170012202,13906618,NULL,'2017-10-28 20:21:58',1509222118,NULL),(1924233145,8950502,2,821287,1,1,1,'X',1,1,1206,974592,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1205, \"large_tick_hit\": 1, \"small_tick_hit\": 696}, \"maximum_statistics\": {\"great\": 1205, \"large_tick_hit\": 1, \"small_tick_hit\": 696}}',64.6671,165185590,35259792,NULL,'2017-03-28 03:39:12',1490672352,NULL),(1923241164,8950502,2,19493,1,1,1,'X',1,1,419,960576,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 25, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 25, \"small_tick_hit\": 127}}',65.2607,164078284,4098806,NULL,'2017-02-07 01:42:57',1486431777,NULL),(1925093678,8950502,2,964066,1,1,1,'X',1,1,616,964800,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 616, \"small_tick_hit\": 254}}',66.1033,166501931,9277480,NULL,'2017-05-26 20:30:30',1495830630,NULL),(1925890798,8950502,2,1173114,1,1,1,'X',1,1,285,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 285, \"small_tick_hit\": 93}}',66.1679,167434613,2029658,NULL,'2017-07-04 04:23:51',1499142231,NULL),(1925138843,8950502,2,1276997,1,1,1,'X',1,1,468,968256,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 468, \"small_tick_hit\": 137}}',66.2297,166454173,5411998,NULL,'2017-05-24 19:58:54',1495655934,NULL),(1923505257,8950502,2,895377,1,1,1,'X',1,1,1304,964608,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1286, \"large_tick_hit\": 18, \"small_tick_hit\": 949}, \"maximum_statistics\": {\"great\": 1286, \"large_tick_hit\": 18, \"small_tick_hit\": 949}}',66.2324,164384793,40839394,NULL,'2017-02-20 07:06:08',1487574368,NULL),(1923433870,8950502,2,1109947,1,1,1,'X',1,1,1294,963072,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1294, \"small_tick_hit\": 962}, \"maximum_statistics\": {\"great\": 1294, \"small_tick_hit\": 962}}',66.5934,164319876,40508764,NULL,'2017-02-17 21:33:40',1487367220,NULL),(1925865926,8950502,2,1217241,1,1,1,'X',1,1,698,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 669, \"large_tick_hit\": 29, \"small_tick_hit\": 404}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 29, \"small_tick_hit\": 404}}',66.6244,167437878,14110620,NULL,'2017-07-04 08:49:13',1499158153,NULL),(1921943204,8950502,2,86417,1,1,1,'S',1,0.998249,421,964702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"small_tick_hit\": 149, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 421, \"small_tick_hit\": 150}}',66.6444,162405084,4382110,NULL,'2016-11-27 04:31:14',1480221074,NULL),(1925085117,8950502,2,958160,1,1,1,'X',1,1,465,960768,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 465, \"small_tick_hit\": 399}}',67.143,166512439,5303858,NULL,'2017-05-27 06:28:49',1495866529,NULL),(1923525258,8950502,2,423761,1,1,1,'X',1,1,597,967296,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 596, \"large_tick_hit\": 1, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 1, \"small_tick_hit\": 155}}',67.2176,164358146,10835650,NULL,'2017-02-19 05:24:19',1487481859,NULL),(1925238889,8950502,2,1067682,1,1,1,'X',1,1,740,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 737, \"large_tick_hit\": 3, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 3, \"small_tick_hit\": 465}}',67.2618,166642749,13313826,NULL,'2017-06-01 21:42:23',1496353343,NULL),(1924219432,8950502,2,86417,1,1,1,'X',1,1,421,965952,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 421, \"small_tick_hit\": 150}}',67.29,165185809,4385420,NULL,'2017-03-28 04:06:08',1490673968,NULL),(1924339600,8950502,2,39028,1,1,1,'X',1,1,603,977856,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"large_tick_hit\": 42, \"small_tick_hit\": 634}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 42, \"small_tick_hit\": 634}}',67.3713,165355379,10280020,NULL,'2017-04-05 07:08:52',1491376132,NULL),(1925884427,8950502,2,1237071,1,1,1,'X',1,1,819,971136,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 815, \"large_tick_hit\": 4, \"small_tick_hit\": 607}, \"maximum_statistics\": {\"great\": 815, \"large_tick_hit\": 4, \"small_tick_hit\": 607}}',67.5493,167414103,16262818,NULL,'2017-07-03 07:48:48',1499068128,NULL),(1925046171,8950502,2,687524,1,1,1,'X',1,1,1326,963840,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1324, \"large_tick_hit\": 2, \"small_tick_hit\": 567}, \"maximum_statistics\": {\"great\": 1324, \"large_tick_hit\": 2, \"small_tick_hit\": 567}}',67.611,166375016,42450510,NULL,'2017-05-21 01:58:47',1495331927,NULL),(1926823811,8950502,2,54697,0,1,1,'X',1,1,921,966912,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 921, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 921, \"small_tick_hit\": 188}}',67.6864,168806112,20609300,NULL,'2017-08-30 23:41:52',1504136512,NULL),(1925131977,8950502,2,655469,1,1,1,'X',1,1,857,968640,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 676, \"large_tick_hit\": 181, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 181, \"small_tick_hit\": 291}}',67.7386,166463262,14357518,NULL,'2017-05-25 06:50:37',1495695037,NULL),(1925070803,8950502,2,1104552,1,1,1,'X',1,1,473,967296,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_tick_hit\": 2, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 2, \"small_tick_hit\": 258}}',68.0863,166502721,5520552,NULL,'2017-05-26 21:10:42',1495833042,NULL),(1925266315,8950502,2,1272266,1,1,1,'X',1,1,569,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 568, \"large_tick_hit\": 1, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 1, \"small_tick_hit\": 283}}',68.2577,166648818,7902098,NULL,'2017-06-02 05:32:21',1496381541,NULL),(1927504666,8950502,2,1324653,1,1,1,'X',1,1,764,972864,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 736, \"large_tick_hit\": 28, \"small_tick_hit\": 415}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 28, \"small_tick_hit\": 415}}',68.6812,169572640,13892554,NULL,'2017-10-07 01:09:47',1507338587,NULL),(1923826907,8950502,2,1004918,1,1,1,'X',1,1,1235,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1205, \"large_tick_hit\": 30, \"small_tick_hit\": 452}, \"maximum_statistics\": {\"great\": 1205, \"large_tick_hit\": 30, \"small_tick_hit\": 452}}',68.6851,164702740,36009500,NULL,'2017-03-05 18:51:20',1488739880,NULL),(1925063363,8950502,2,949875,1,1,1,'X',1,1,698,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 644, \"large_tick_hit\": 54, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 54, \"small_tick_hit\": 277}}',69.3246,166439877,10926382,NULL,'2017-05-24 03:00:06',1495594806,NULL),(1925117526,8950502,2,908059,1,1,1,'X',1,1,866,966720,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 858, \"large_tick_hit\": 8, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 858, \"large_tick_hit\": 8, \"small_tick_hit\": 318}}',69.6485,166509473,18087336,NULL,'2017-05-27 03:30:44',1495855844,NULL),(1926419728,8950502,2,87369,0,1,1,'X',1,1,942,969984,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 942, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 942, \"small_tick_hit\": 414}}',70.0255,168070488,21572900,NULL,'2017-07-30 19:15:47',1501442147,NULL),(1923454097,8950502,2,1180926,1,1,1,'X',1,1,144,961920,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 35}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 35}}',70.1852,164195283,663730,NULL,'2017-02-12 05:44:31',1486878271,NULL),(1923505599,8950502,2,240571,1,1,1,'X',1,1,1186,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1030, \"large_tick_hit\": 156, \"small_tick_hit\": 460}, \"maximum_statistics\": {\"great\": 1030, \"large_tick_hit\": 156, \"small_tick_hit\": 460}}',70.3832,164360415,29771392,NULL,'2017-02-19 07:52:58',1487490778,NULL),(1924126776,8950502,2,828030,1,1,1,'X',1,1,501,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 40, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 40, \"small_tick_hit\": 189}}',70.6557,165185856,5658094,NULL,'2017-03-28 04:13:00',1490674380,NULL),(1924296764,8950502,2,554519,1,1,1,'X',1,1,1201,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 570}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 570}}',71.0928,165459836,34540584,NULL,'2017-04-10 01:16:44',1491787004,NULL),(1927225492,8950502,2,1270458,1,1,1,'X',1,1,490,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 490, \"small_tick_hit\": 413}}',71.098,169338112,5878298,NULL,'2017-09-24 23:50:09',1506297009,NULL),(1926352247,8950502,2,1175503,1,1,1,'X',1,1,435,961536,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 5, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 5, \"small_tick_hit\": 291}}',71.2679,168065739,4576650,NULL,'2017-07-30 15:11:38',1501427498,NULL),(1923372925,8950502,2,150262,1,1,1,'X',1,1,918,973632,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 773, \"large_tick_hit\": 145, \"small_tick_hit\": 463}, \"maximum_statistics\": {\"great\": 773, \"large_tick_hit\": 145, \"small_tick_hit\": 463}}',71.3387,164216661,17578554,NULL,'2017-02-12 23:26:00',1486941960,NULL),(1925096097,8950502,2,494875,1,1,1,'X',1,1,1219,971712,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1219, \"small_tick_hit\": 817}, \"maximum_statistics\": {\"great\": 1219, \"small_tick_hit\": 817}}',71.4614,166441359,36016314,NULL,'2017-05-24 05:07:19',1495602439,NULL),(1927232418,8950502,2,1353632,1,1,1,'X',1,1,396,966144,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 3, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 3, \"small_tick_hit\": 332}}',71.7403,169338023,3889776,NULL,'2017-09-24 23:41:50',1506296510,NULL),(1927519918,8950502,2,1342273,1,1,1,'X',1,1,744,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 732, \"large_tick_hit\": 12, \"small_tick_hit\": 557}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 12, \"small_tick_hit\": 557}}',71.8915,169616857,13064978,NULL,'2017-10-08 18:55:02',1507488902,NULL),(1926321667,8950502,2,175461,1,1,1,'X',1,1,915,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 805, \"large_tick_hit\": 110, \"small_tick_hit\": 547}, \"maximum_statistics\": {\"great\": 805, \"large_tick_hit\": 110, \"small_tick_hit\": 547}}',72.0085,168114771,18266898,NULL,'2017-08-01 18:20:12',1501611612,NULL),(1924552669,8950502,2,117433,1,1,1,'X',1,1,657,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 657, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 657, \"small_tick_hit\": 267}}',72.3404,165754610,13090170,NULL,'2017-04-23 02:14:32',1492913672,NULL),(1927246993,8950502,2,1281729,1,1,1,'X',1,1,488,964416,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 488, \"small_tick_hit\": 319}}',72.3638,169337983,5855258,NULL,'2017-09-24 23:38:22',1506296302,NULL),(1925267834,8950502,2,1300889,1,1,1,'X',1,1,692,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 609, \"large_tick_hit\": 83, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 83, \"small_tick_hit\": 398}}',72.3827,166646985,9930052,NULL,'2017-06-02 02:38:42',1496371122,NULL),(1927028884,8950502,2,146247,1,1,1,'X',1,1,236,961152,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 29, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 29, \"small_tick_hit\": 132}}',72.4582,168906833,1506860,NULL,'2017-09-04 01:03:12',1504486992,NULL),(1923025669,8950502,2,119399,0,1,1,'X',1,1,1027,961344,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 829, \"large_tick_hit\": 198, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 829, \"large_tick_hit\": 198, \"small_tick_hit\": 276}}',72.7362,163736391,20130032,NULL,'2017-01-23 03:09:22',1485140962,NULL),(1923450586,8950502,2,1119026,1,1,1,'X',1,1,212,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 4, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 4, \"small_tick_hit\": 87}}',73.0506,164323482,1087558,NULL,'2017-02-18 00:42:22',1487378542,NULL),(1924344933,8950502,2,82249,0,1,1,'X',1,1,673,963072,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 673, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 242}}',73.3931,165389656,11043808,NULL,'2017-04-07 02:49:44',1491533384,NULL),(1924146801,8950502,2,548618,1,1,1,'X',1,1,1428,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1427, \"large_tick_hit\": 1, \"small_tick_hit\": 654}, \"maximum_statistics\": {\"great\": 1427, \"large_tick_hit\": 1, \"small_tick_hit\": 654}}',73.4789,165316207,49264276,NULL,'2017-04-03 03:29:07',1491190147,NULL),(1924633349,8950502,2,50013,1,1,1,'X',1,1,593,960579,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_tick_hit\": 56, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 56, \"small_tick_hit\": 124}}',73.5092,165926966,7728552,NULL,'2017-05-01 04:25:18',1493612718,NULL),(1925088595,8950502,2,129080,1,1,1,'X',1,1,428,968448,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 8, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 8, \"small_tick_hit\": 182}}',74.1919,166463104,4490396,NULL,'2017-05-25 06:35:29',1495694129,NULL),(1926420443,8950502,2,93323,1,1,1,'X',1,1,822,976320,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 822, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 822, \"small_tick_hit\": 237}}',74.361,168161730,16499750,NULL,'2017-08-03 19:06:22',1501787182,NULL),(1927571379,8950502,2,1394423,1,1,1,'X',1,1,385,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 230}}',74.5753,169618005,3664028,NULL,'2017-10-08 19:48:46',1507492126,NULL),(1923396245,8950502,2,1154504,1,1,1,'X',1,1,573,965952,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"large_tick_hit\": 34, \"small_tick_hit\": 489}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 34, \"small_tick_hit\": 489}}',74.6133,164324330,7540986,NULL,'2017-02-18 01:35:54',1487381754,NULL),(1924803665,8950502,2,173832,1,1,1,'X',1,1,876,975168,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 867, \"large_tick_hit\": 9, \"small_tick_hit\": 450}, \"maximum_statistics\": {\"great\": 867, \"large_tick_hit\": 9, \"small_tick_hit\": 450}}',74.7426,166153123,18554240,NULL,'2017-05-11 01:13:18',1494465198,NULL),(1925237675,8950502,2,1208037,1,1,1,'X',1,1,882,973248,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 779, \"large_tick_hit\": 103, \"small_tick_hit\": 505}, \"maximum_statistics\": {\"great\": 779, \"large_tick_hit\": 103, \"small_tick_hit\": 505}}',75.0846,166587382,17272358,NULL,'2017-05-30 07:08:04',1496128084,NULL),(1923566059,8950502,2,693621,1,1,1,'X',1,1,485,966528,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 485, \"small_tick_hit\": 209}}',75.2025,164359185,5795518,NULL,'2017-02-19 06:29:17',1487485757,NULL),(1925418999,8950502,2,99009,1,1,1,'X',1,1,624,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 622, \"large_tick_hit\": 2, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 2, \"small_tick_hit\": 316}}',75.3964,166917302,9462504,NULL,'2017-06-13 04:42:43',1497328963,NULL),(1923311952,8950502,2,1105879,1,1,1,'X',1,1,520,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"large_tick_hit\": 1, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',75.4379,164117258,6596040,NULL,'2017-02-08 23:27:24',1486596444,NULL),(1924339564,8950502,2,385075,1,1,1,'X',1,1,630,964800,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_tick_hit\": 216, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 216, \"small_tick_hit\": 224}}',75.4629,165366871,7933600,NULL,'2017-04-05 20:59:46',1491425986,NULL),(1925456714,8950502,2,1268627,1,1,1,'X',1,1,550,963072,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 548, \"large_tick_hit\": 2, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 2, \"small_tick_hit\": 158}}',75.7532,166917797,7397460,NULL,'2017-06-13 05:30:28',1497331828,NULL),(1926855898,8950502,2,841707,1,1,1,'X',1,1,545,960768,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 544, \"large_tick_hit\": 1, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 1, \"small_tick_hit\": 152}}',76.0506,168720988,7233956,NULL,'2017-08-27 07:51:28',1503820288,NULL),(1923448885,8950502,2,1180151,1,1,1,'X',1,1,143,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"small_tick_hit\": 34}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 34}}',76.4711,164320707,538068,NULL,'2017-02-17 22:12:02',1487369522,NULL),(1924842121,8950502,2,896855,1,1,1,'X',1,1,458,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 307}}',76.8621,166068642,5141878,NULL,'2017-05-07 07:33:12',1494142392,NULL),(1927140792,8950502,2,1150686,1,1,1,'X',1,1,617,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 617, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 617, \"small_tick_hit\": 222}}',77.3827,169165898,11552520,NULL,'2017-09-16 19:08:44',1505588924,NULL),(1926995620,8950502,2,205022,0,1,1,'X',1,1,988,970368,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 873, \"large_tick_hit\": 115, \"small_tick_hit\": 458}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 115, \"small_tick_hit\": 458}}',77.7227,168906957,25416000,NULL,'2017-09-04 01:13:31',1504487611,NULL),(1925096099,8950502,2,133131,1,1,1,'X',1,1,1117,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1092, \"large_tick_hit\": 25, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 1092, \"large_tick_hit\": 25, \"small_tick_hit\": 319}}',77.7386,166501832,29724350,NULL,'2017-05-26 20:25:42',1495830342,NULL),(1927099158,8950502,2,1271791,1,1,1,'X',1,1,574,963840,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 573, \"large_tick_hit\": 1, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 1, \"small_tick_hit\": 203}}',78.5346,169089104,8058574,NULL,'2017-09-12 21:03:10',1505250190,NULL),(1924174742,8950502,2,368934,1,1,1,'X',1,1,1417,965952,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1060, \"large_tick_hit\": 357, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 1060, \"large_tick_hit\": 357, \"small_tick_hit\": 397}}',78.7833,165316293,36951258,NULL,'2017-04-03 03:38:54',1491190734,NULL),(1925258593,8950502,2,235142,1,1,1,'X',1,1,445,966336,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 61, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 61, \"small_tick_hit\": 209}}',78.8352,166648116,4249674,NULL,'2017-06-02 04:14:31',1496376871,NULL),(1924215472,8950502,2,645355,1,1,1,'X',1,1,659,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"large_tick_hit\": 8, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',79.7043,165185702,10486856,NULL,'2017-03-28 03:52:18',1490673138,NULL),(1927572947,8950502,2,1410860,1,1,1,'X',1,1,185,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 15, \"small_tick_hit\": 45}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 15, \"small_tick_hit\": 45}}',79.9437,169614784,797814,NULL,'2017-10-08 17:09:33',1507482573,NULL),(1924301493,8950502,2,937188,1,1,1,'X',1,1,1387,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1381, \"large_tick_hit\": 6, \"small_tick_hit\": 554}, \"maximum_statistics\": {\"great\": 1381, \"large_tick_hit\": 6, \"small_tick_hit\": 554}}',80.0364,165388304,46317656,NULL,'2017-04-07 00:59:45',1491526785,NULL),(1925145580,8950502,2,242326,1,1,1,'X',1,1,1094,968256,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 733, \"large_tick_hit\": 361, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 733, \"large_tick_hit\": 361, \"small_tick_hit\": 385}}',80.2768,166650276,20452846,NULL,'2017-06-02 07:58:03',1496390283,NULL),(1926349326,8950502,2,1256875,1,1,1,'X',1,1,146,961728,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"small_tick_hit\": 39}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 39}}',80.3598,168048680,680490,NULL,'2017-07-29 21:23:39',1501363419,NULL),(1925101391,8950502,2,1125454,1,1,1,'X',1,1,514,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_tick_hit\": 1, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 1, \"small_tick_hit\": 270}}',81.004,166439732,6435916,NULL,'2017-05-24 02:50:22',1495594222,NULL),(1927563903,8950502,2,1360840,1,1,1,'X',1,1,465,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 2, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 2, \"small_tick_hit\": 444}}',81.3595,169617942,5265956,NULL,'2017-10-08 19:45:35',1507491935,NULL),(1925900500,8950502,2,1247797,1,1,1,'X',1,1,489,960576,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_tick_hit\": 4, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 4, \"small_tick_hit\": 239}}',81.4415,167391050,5836662,NULL,'2017-07-02 09:28:38',1498987718,NULL),(1925790090,8950502,2,949433,1,1,1,'X',1,1,568,961536,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 568, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 568, \"small_tick_hit\": 264}}',81.5434,167435320,7883968,NULL,'2017-07-04 05:22:41',1499145761,NULL),(1927005427,8950502,2,1053231,1,1,1,'X',1,1,739,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 730, \"large_tick_hit\": 9, \"small_tick_hit\": 412}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 9, \"small_tick_hit\": 412}}',83.6415,168907034,13222852,NULL,'2017-09-04 01:20:38',1504488038,NULL),(1925024687,8950502,2,840777,1,1,1,'X',1,1,723,966144,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 722, \"large_tick_hit\": 1, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 722, \"large_tick_hit\": 1, \"small_tick_hit\": 186}}',84.4727,166501441,12722048,NULL,'2017-05-26 20:05:55',1495829155,NULL),(1924294162,8950502,2,1076346,1,1,1,'X',1,1,187,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 2, \"small_tick_hit\": 47}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 2, \"small_tick_hit\": 47}}',84.5382,165391688,1067050,NULL,'2017-04-07 06:50:02',1491547802,NULL),(1927013826,8950502,2,673532,1,1,1,'X',1,1,532,961536,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 532, \"small_tick_hit\": 177}}',85.2213,168907169,8613070,NULL,'2017-09-04 01:31:19',1504488679,NULL),(1924788084,8950502,2,854344,1,1,1,'X',1,1,422,961728,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 422, \"small_tick_hit\": 179}}',85.4922,166153782,4381970,NULL,'2017-05-11 02:05:53',1494468353,NULL),(1926339165,8950502,2,384521,1,1,1,'X',1,1,1240,970944,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1230, \"large_tick_hit\": 10, \"small_tick_hit\": 644}, \"maximum_statistics\": {\"great\": 1230, \"large_tick_hit\": 10, \"small_tick_hit\": 644}}',87.776,168162370,37064772,NULL,'2017-08-03 19:38:46',1501789126,NULL),(1924536027,8950502,2,1147366,1,1,1,'X',1,1,783,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 782, \"large_tick_hit\": 1, \"small_tick_hit\": 531}, \"maximum_statistics\": {\"great\": 782, \"large_tick_hit\": 1, \"small_tick_hit\": 531}}',88.904,165749716,14899006,NULL,'2017-04-22 21:19:53',1492895993,NULL),(1925027238,8950502,2,431064,1,1,1,'X',1,1,536,963456,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_tick_hit\": 41, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 41, \"small_tick_hit\": 130}}',89.6887,166440010,6486948,NULL,'2017-05-24 03:08:19',1495595299,NULL),(1925265251,8950502,2,1262435,1,1,1,'X',1,1,594,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 590, \"large_tick_hit\": 4, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 4, \"small_tick_hit\": 215}}',89.8572,166648842,10697490,NULL,'2017-06-02 05:34:24',1496381664,NULL),(1924784446,8950502,2,19593,1,1,1,'X',1,1,529,964416,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 104, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 104, \"small_tick_hit\": 114}}',90.2441,166153886,6657060,NULL,'2017-05-11 02:15:58',1494468958,NULL),(1925183443,8950502,2,1177311,1,1,1,'X',1,1,500,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 500, \"small_tick_hit\": 166}}',90.4091,166645017,6115708,NULL,'2017-06-02 00:10:13',1496362213,NULL),(1927025029,8950502,2,233883,1,1,1,'X',1,1,480,965952,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 43, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 43, \"small_tick_hit\": 196}}',91.3521,168875328,5207524,NULL,'2017-09-02 20:16:37',1504383397,NULL),(1926852328,8950502,2,1188777,1,1,1,'X',1,1,475,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_tick_hit\": 8, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 8, \"small_tick_hit\": 292}}',91.5534,168808688,5468784,NULL,'2017-08-31 02:45:44',1504147544,NULL),(1925026419,8950502,2,1146709,1,1,1,'X',1,1,429,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 429, \"small_tick_hit\": 202}}',91.992,166502510,4532264,NULL,'2017-05-26 21:00:19',1495832419,NULL),(1926413527,8950502,2,453358,1,1,1,'X',1,1,831,965760,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 829, \"large_tick_hit\": 2, \"small_tick_hit\": 532}, \"maximum_statistics\": {\"great\": 829, \"large_tick_hit\": 2, \"small_tick_hit\": 532}}',92.0262,168191383,20870940,NULL,'2017-08-05 00:43:23',1501893803,NULL),(1926377729,8950502,2,947540,1,1,1,'X',1,1,410,965568,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 1, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 1, \"small_tick_hit\": 186}}',93.379,168070679,4152320,NULL,'2017-07-30 19:25:40',1501442740,NULL),(1926876946,8950502,2,857668,1,1,1,'X',1,1,406,964416,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 64, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 64, \"small_tick_hit\": 211}}',93.6812,168719582,3544794,NULL,'2017-08-27 06:10:35',1503814235,NULL),(1924137209,8950502,2,17908,0,1,1,'X',1,1,1046,964608,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"large_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 448}}',95.2974,165185079,15566824,NULL,'2017-03-28 02:43:16',1490668996,NULL),(1924368750,8950502,2,136123,1,1,1,'X',1,1,738,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 733, \"large_tick_hit\": 5, \"small_tick_hit\": 455}, \"maximum_statistics\": {\"great\": 733, \"large_tick_hit\": 5, \"small_tick_hit\": 455}}',96.5248,165389127,13145194,NULL,'2017-04-07 02:01:01',1491530461,NULL),(1926315342,8950502,2,464973,1,1,1,'X',1,1,416,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 130}}',97.2738,168115286,5280400,NULL,'2017-08-01 18:48:19',1501613299,NULL),(1926306316,8950502,2,1283710,1,1,1,'X',1,1,442,963072,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 14, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 14, \"small_tick_hit\": 290}}',97.6929,168194658,4697148,NULL,'2017-08-05 03:56:40',1501905400,NULL),(1926322433,8950502,2,176339,1,1,1,'X',1,1,628,977088,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569, \"large_tick_hit\": 59, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 59, \"small_tick_hit\": 230}}',99.3255,168073470,8909504,NULL,'2017-07-30 21:45:41',1501451141,NULL),(1925819770,8950502,2,175397,1,1,1,'X',1,1,788,966144,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 788, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 788, \"small_tick_hit\": 291}}',99.7337,167437828,15120478,NULL,'2017-07-04 08:46:05',1499157965,NULL),(1925069937,8950502,2,372872,1,1,1,'X',1,1,439,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_tick_hit\": 1, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 1, \"small_tick_hit\": 174}}',100.583,166454680,4714024,NULL,'2017-05-24 20:27:53',1495657673,NULL),(1926316163,8950502,2,989370,1,1,1,'X',1,1,1163,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1163, \"small_tick_hit\": 485}, \"maximum_statistics\": {\"great\": 1163, \"small_tick_hit\": 485}}',102.898,168162105,32731718,NULL,'2017-08-03 19:25:35',1501788335,NULL),(1927052393,8950502,2,1160293,1,1,1,'X',1,1,468,964224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 468, \"small_tick_hit\": 208}}',106.33,168885960,5389608,NULL,'2017-09-03 06:13:17',1504419197,NULL),(1924137531,8950502,2,17909,0,1,1,'X',1,1,1082,963264,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 796, \"large_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 286}}',106.543,165317658,20761892,NULL,'2017-04-03 05:54:30',1491198870,NULL),(1925823388,8950502,2,887531,1,1,1,'X',1,1,511,961344,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 511, \"small_tick_hit\": 177}}',114.933,167434658,6392930,NULL,'2017-07-04 04:26:52',1499142412,NULL),(1926353970,8950502,2,510643,1,1,1,'X',1,1,610,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 609, \"large_tick_hit\": 1, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 1, \"small_tick_hit\": 243}}',135.503,168194751,9069118,NULL,'2017-08-05 04:02:20',1501905740,NULL),(1961599360,8952826,2,2112245,0,1,1,'D',1,0.775322,17,285037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 210, \"large_tick_hit\": 1, \"small_tick_hit\": 210, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',0.181263,214567518,104156,NULL,'2023-10-21 13:54:47',1697896487,NULL),(1940275880,8967075,2,2069190,0,1,1,'A',1,0.955556,104,605101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 433, \"small_tick_hit\": 470, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 501}}',7.18684,186662674,853036,NULL,'2020-04-20 15:20:42',1587396042,NULL),(1940328946,8967075,2,1995048,0,1,1,'A',1,0.964549,117,687727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 281, \"large_tick_hit\": 42, \"small_tick_hit\": 330, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',8.34051,186673534,581856,NULL,'2020-04-20 22:32:30',1587421950,NULL),(1920842362,8992651,2,557810,0,1,1,'D',1,0.677106,37,69816,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 444, \"great\": 820, \"large_tick_hit\": 31, \"small_tick_hit\": 403, \"small_tick_miss\": 154}, \"maximum_statistics\": {\"great\": 1264, \"large_tick_hit\": 31, \"small_tick_hit\": 557}}',0.000001,160706552,313438,NULL,'2016-09-13 15:55:25',1473782125,NULL),(1920843640,8999488,2,557812,0,1,1,'D',1,0.764634,38,80346,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 264, \"great\": 619, \"large_tick_hit\": 104, \"small_tick_hit\": 531, \"small_tick_miss\": 122}, \"maximum_statistics\": {\"great\": 883, \"large_tick_hit\": 104, \"small_tick_hit\": 653}}',0.000313,160745052,278178,NULL,'2016-09-15 12:01:10',1473940870,NULL),(1925560241,9012172,2,1191441,0,1,1,'D',1,0.451613,3,135861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 20, \"small_tick_hit\": 50, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 46, \"small_tick_hit\": 109}}',0.008795,167063223,28572,NULL,'2017-06-19 01:14:44',1497834884,NULL),(1941229540,9023640,2,1612940,0,1,1,'A',1,0.942138,109,535414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 364, \"large_tick_hit\": 16, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.39132,187868425,738058,NULL,'2020-05-30 12:24:12',1590841452,NULL),(1943016731,9032505,2,1044378,0,1,1,'B',1,0.927638,97,582868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 252, \"large_tick_hit\": 47, \"small_tick_hit\": 624, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 47, \"small_tick_hit\": 681}}',2.14471,190147221,336332,NULL,'2020-08-20 16:19:27',1597940367,NULL),(1955083010,9081562,2,1995048,0,1,1,'A',1,0.952733,50,530459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 275, \"large_tick_hit\": 41, \"small_tick_hit\": 329, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',3.18991,206088163,360586,NULL,'2022-03-27 21:27:14',1648416434,NULL),(1921333786,9084703,2,1011421,1,1,1,'B',1,0.918675,42,459556,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 264, \"large_tick_hit\": 4, \"small_tick_hit\": 342, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 4, \"small_tick_hit\": 367}}',1.49176,161421567,195604,NULL,'2016-10-14 22:10:17',1476483017,NULL),(1922435750,9084703,2,274767,0,1,1,'A',1,0.946237,68,585326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 163, \"large_tick_hit\": 31, \"small_tick_hit\": 422, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 31, \"small_tick_hit\": 449}}',2.60135,162970119,157732,NULL,'2016-12-21 20:40:43',1482352843,NULL),(1922370187,9084703,2,310670,0,1,1,'A',1,0.959721,164,653584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 383, \"large_tick_hit\": 159, \"small_tick_hit\": 697, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 159, \"small_tick_hit\": 735}}',2.94123,162970036,729570,NULL,'2016-12-21 20:37:06',1482352626,NULL),(1941516193,9084703,2,1209257,1,1,1,'B',1,0.903704,54,583961,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 145, \"large_tick_hit\": 43, \"small_tick_hit\": 300, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 43, \"small_tick_hit\": 334}}',3.68969,188126859,103399,NULL,'2020-06-08 00:03:18',1591574598,NULL),(1921322416,9084703,2,1052146,1,1,1,'A',1,0.964497,134,646338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 554, \"large_tick_hit\": 9, \"small_tick_hit\": 904, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 9, \"small_tick_hit\": 945}}',3.76205,161421087,965668,NULL,'2016-10-14 21:46:03',1476481563,NULL),(1922344130,9084703,2,1036394,0,1,1,'A',1,0.94636,29,470729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 79, \"small_tick_hit\": 168, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 178}}',3.79336,162970067,59708,NULL,'2016-12-21 20:38:32',1482352712,NULL),(1941496221,9084703,2,179703,0,1,1,'A',1,0.954407,68,717332,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 204, \"large_tick_hit\": 45, \"small_tick_hit\": 379, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 45, \"small_tick_hit\": 400}}',4.58407,188126933,206542,NULL,'2020-06-08 00:08:53',1591574933,NULL),(1941496294,9084703,2,934975,1,1,1,'S',1,0.986023,239,801159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 510, \"large_tick_hit\": 120, \"small_tick_hit\": 922, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 120, \"small_tick_hit\": 940}}',6.1856,188064832,1779024,NULL,'2020-06-06 00:03:32',1591401812,NULL),(1922392776,9084703,2,163892,0,1,1,'A',1,0.945148,61,771896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 75, \"large_tick_hit\": 7, \"small_tick_hit\": 142, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 7, \"small_tick_hit\": 154}}',6.82861,162970074,106924,NULL,'2016-12-21 20:38:41',1482352721,NULL),(1941450694,9084703,2,31853,0,1,1,'S',1,0.983558,161,745721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 278, \"large_tick_hit\": 49, \"small_tick_hit\": 331, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 49, \"small_tick_hit\": 338}}',7.31351,188064716,652094,NULL,'2020-06-05 23:58:04',1591401484,NULL),(1941412891,9084703,2,86186,0,1,1,'A',1,0.96587,131,701350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 239, \"large_tick_hit\": 29, \"small_tick_hit\": 298, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 29, \"small_tick_hit\": 313}}',8.44042,188064496,451688,NULL,'2020-06-05 23:48:12',1591400892,NULL),(1941516159,9084703,2,1209257,1,1,1,'S',1,0.988889,136,844692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 156, \"large_tick_hit\": 49, \"small_tick_hit\": 329, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 49, \"small_tick_hit\": 334}}',9.5882,188064214,264806,NULL,'2020-06-05 23:35:35',1591400135,NULL),(1941531999,9084703,2,1900436,0,1,1,'S',1,0.995153,187,862597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 280, \"large_tick_hit\": 16, \"small_tick_hit\": 320, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 16, \"small_tick_hit\": 322}}',9.95317,188064590,884904,NULL,'2020-06-05 23:52:12',1591401132,NULL),(1941462621,9084703,2,351190,0,1,1,'S',1,0.99469,538,879643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 514, \"large_tick_hit\": 213, \"small_tick_hit\": 959, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 213, \"small_tick_hit\": 965}}',10.6317,188127459,3956770,NULL,'2020-06-08 00:37:03',1591576623,NULL),(1921243007,9084703,2,163890,0,1,1,'A',1,0.965636,53,627231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 83, \"large_tick_hit\": 8, \"small_tick_hit\": 190, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',11.0726,161400342,79164,NULL,'2016-10-14 00:44:33',1476405873,NULL),(1941497792,9084703,2,2003950,0,1,1,'S',1,0.993651,176,866547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 230, \"large_tick_hit\": 11, \"small_tick_hit\": 385, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 388}}',11.6172,188127535,674466,NULL,'2020-06-08 00:40:26',1591576826,NULL),(1921415808,9084703,2,983409,1,1,1,'S',1,0.995833,192,1074749,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 36, \"small_tick_hit\": 286, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 36, \"small_tick_hit\": 288}}',12.496,161421313,451425,NULL,'2016-10-14 21:56:44',1476482204,NULL),(1941449239,9084703,2,1709137,1,1,1,'S',1,0.982143,203,862752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 190, \"large_tick_hit\": 43, \"small_tick_hit\": 262, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 43, \"small_tick_hit\": 266}}',13.1237,188126766,690212,NULL,'2020-06-07 23:57:31',1591574251,NULL),(1941346689,9090350,2,1995048,0,1,1,'D',1,0.840473,28,328191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 231, \"large_tick_hit\": 35, \"small_tick_hit\": 303, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.21951,187950470,210318,NULL,'2020-06-02 04:02:55',1591070575,NULL),(1927770473,9138695,2,247644,0,1,1,'C',1,0.87234,30,333976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 272, \"large_tick_hit\": 4, \"small_tick_hit\": 216, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 4, \"small_tick_hit\": 242}}',0.746334,170020046,230632,NULL,'2017-10-29 04:29:24',1509251364,NULL),(1928818231,9138695,2,1071616,1,1,1,'C',1,0.872999,100,408877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 511, \"large_tick_hit\": 5, \"small_tick_hit\": 302, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 5, \"small_tick_hit\": 355}}',0.763933,171339260,638656,NULL,'2017-12-30 19:58:06',1514663886,NULL),(1929126976,9138695,2,1315750,1,1,1,'A',1,0.953263,90,522212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 561, \"large_tick_hit\": 29, \"small_tick_hit\": 491, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 29, \"small_tick_hit\": 518}}',2.52754,171845877,841250,NULL,'2018-01-21 18:59:01',1516561141,NULL),(1928647417,9138695,2,240376,0,1,1,'A',1,0.9625,81,549742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 256, \"large_tick_hit\": 29, \"small_tick_hit\": 331, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 29, \"small_tick_hit\": 341}}',5.48427,171117131,367758,NULL,'2017-12-21 20:54:15',1513889655,NULL),(1928755819,9138695,2,215632,1,1,1,'S',1,0.993641,174,954100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 170, \"large_tick_hit\": 4, \"small_tick_hit\": 451, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 4, \"small_tick_hit\": 454}}',8.58786,171339169,413910,NULL,'2017-12-30 19:55:04',1514663704,NULL),(1929645502,9138695,2,873530,0,1,1,'A',1,0.979532,76,715227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 127, \"large_tick_hit\": 12, \"small_tick_hit\": 196, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 12, \"small_tick_hit\": 201}}',11.0768,172431360,200360,NULL,'2018-02-17 03:16:29',1518837389,NULL),(1928843279,9138695,2,381986,1,1,1,'S',1,0.988864,294,850560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 330, \"large_tick_hit\": 56, \"small_tick_hit\": 502, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 56, \"small_tick_hit\": 509}}',12.927,171368834,1561680,NULL,'2017-12-31 22:07:33',1514758053,NULL),(1943099688,9141948,2,1442771,0,1,1,'C',1,0.886218,25,413982,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 137, \"large_tick_hit\": 29, \"small_tick_hit\": 387, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 29, \"small_tick_hit\": 433}}',0.722731,190428047,77211,NULL,'2020-08-31 11:18:18',1598872698,NULL),(1944533735,9141948,2,1947217,0,1,1,'A',1,0.958781,90,573056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 509, \"large_tick_hit\": 27, \"small_tick_hit\": 534, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',3.7869,192160878,699912,NULL,'2020-11-09 18:02:13',1604944933,NULL),(1943392358,9141948,2,2458083,1,1,1,'S',1,0.997382,192,961489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"small_tick_hit\": 189, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 190}}',26.9891,190646306,944750,NULL,'2020-09-09 11:42:28',1599651748,NULL),(1937118495,9145017,2,102778,1,1,1,'A',1,0.975917,308,691959,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 736, \"large_tick_hit\": 18, \"small_tick_hit\": 97, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 750, \"large_tick_hit\": 18, \"small_tick_hit\": 104}}',NULL,182385657,3718780,NULL,'2019-08-17 01:26:43',1566005203,NULL),(2463589055,9145017,2,102778,1,1,1,'A',1,0.979358,427,871349,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"miss\": 9, \"great\": 741, \"ignore_miss\": 115, \"large_tick_hit\": 18, \"small_tick_hit\": 95, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 750, \"ignore_hit\": 115, \"large_tick_hit\": 18, \"small_tick_hit\": 104}}',NULL,NULL,0,'2024-03-07 05:27:02','2024-03-07 05:28:52',1709789332,7462),(1940780835,9145017,2,102778,1,1,1,'S',1,0.986239,528,797783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 742, \"large_tick_hit\": 18, \"small_tick_hit\": 100, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 750, \"large_tick_hit\": 18, \"small_tick_hit\": 104}}',NULL,187219589,7223512,NULL,'2020-05-10 01:34:38',1589074478,NULL),(1937215333,9145017,2,103219,1,1,1,'S',1,0.997199,506,1054629,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 98, \"small_tick_hit\": 206, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 98, \"small_tick_hit\": 208}}',NULL,182464841,4096746,NULL,'2019-08-21 22:51:37',1566427897,NULL),(1937215336,9145017,2,103219,1,1,1,'XH',1,1,506,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 98, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 98, \"small_tick_hit\": 208}}',NULL,182464870,4572291,NULL,'2019-08-21 22:53:41',1566428021,NULL),(1937354344,9145017,2,646087,1,1,1,'A',1,0.956022,165,489082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 926, \"large_tick_hit\": 23, \"small_tick_hit\": 464, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 980, \"large_tick_hit\": 23, \"small_tick_hit\": 475}}',NULL,182666173,2287420,NULL,'2019-09-03 19:38:42',1567539522,NULL),(2466518738,9145017,2,646087,1,1,1,'A',1,0.96617,194,651121,'{\"mods\": [], \"statistics\": {\"miss\": 42, \"great\": 938, \"ignore_miss\": 331, \"large_bonus\": 56, \"large_tick_hit\": 23, \"small_tick_hit\": 467, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 980, \"ignore_hit\": 271, \"large_bonus\": 116, \"large_tick_hit\": 23, \"small_tick_hit\": 475}}',NULL,NULL,0,'2024-03-07 18:11:35','2024-03-07 18:15:06',1709835306,7462),(1956073591,9145017,2,1142208,1,1,1,'X',1,1,578,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"large_tick_hit\": 12, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 12, \"small_tick_hit\": 236}}',NULL,207481900,8049300,NULL,'2022-06-06 23:47:23',1654559243,NULL),(1958368041,9145017,2,1142208,1,1,1,'XH',1,1,578,1030168,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"large_tick_hit\": 12, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 12, \"small_tick_hit\": 236}}',NULL,210481628,8520991,NULL,'2022-12-02 15:40:59',1669995659,NULL),(1959562566,9145017,2,1152969,1,1,1,'S',1,0.990874,249,733949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 545, \"large_tick_hit\": 6, \"small_tick_hit\": 209, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 6, \"small_tick_hit\": 210}}',NULL,211962032,2451474,NULL,'2023-03-23 18:22:07',1679595727,NULL),(1958198598,9145017,2,2615813,1,1,1,'S',1,0.99937,1106,959758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1106, \"small_tick_hit\": 480, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1106, \"small_tick_hit\": 481}}',NULL,210252749,29614680,NULL,'2022-11-16 03:20:21',1668568821,NULL),(1925130639,9145017,2,1226973,1,1,1,'D',1,0.77494,47,127116,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 539, \"great\": 1943, \"large_tick_hit\": 11, \"small_tick_hit\": 291, \"small_tick_miss\": 113}, \"maximum_statistics\": {\"great\": 2482, \"large_tick_hit\": 11, \"small_tick_hit\": 404}}',0,166369043,1009290,NULL,'2017-05-20 20:22:45',1495311765,NULL),(1932100413,9145017,2,1378892,1,1,1,'B',1,0.909843,212,181634,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 275, \"great\": 2574, \"large_tick_hit\": 41, \"small_tick_hit\": 685, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 2849, \"large_tick_hit\": 41, \"small_tick_hit\": 737}}',0.006896,175721542,2595990,NULL,'2018-07-18 22:16:00',1531952160,NULL),(1931194497,9145017,2,1226973,1,1,1,'B',1,0.910942,140,171874,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 216, \"great\": 2265, \"large_tick_hit\": 12, \"small_tick_hit\": 362, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 2481, \"large_tick_hit\": 12, \"small_tick_hit\": 404}}',0.026813,174467674,2046430,NULL,'2018-05-22 04:35:12',1526963712,NULL),(1940446618,9145017,2,1804279,1,1,1,'A',1,0.95515,254,208674,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 198, \"great\": 3949, \"large_tick_hit\": 30, \"small_tick_hit\": 259, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 4147, \"large_tick_hit\": 30, \"small_tick_hit\": 260}}',0.067465,186724079,5688970,NULL,'2020-04-22 18:09:48',1587578988,NULL),(1932819661,9145017,2,1670874,1,1,1,'C',1,0.891217,264,198947,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 201, \"great\": 1572, \"large_tick_hit\": 36, \"small_tick_hit\": 604, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 1773, \"large_tick_hit\": 36, \"small_tick_hit\": 673}}',0.10164,176529361,2374130,NULL,'2018-08-25 03:08:40',1535166520,NULL),(1929598120,9145017,2,933228,1,1,1,'A',1,0.943914,187,206510,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 169, \"great\": 2764, \"large_tick_hit\": 4, \"small_tick_hit\": 497, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 2933, \"large_tick_hit\": 4, \"small_tick_hit\": 522}}',0.159774,172387538,2866246,NULL,'2018-02-15 03:35:45',1518665745,NULL),(1927148451,9145017,2,1250656,1,1,1,'D',1,0.803178,47,157540,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 131, \"great\": 467, \"large_tick_hit\": 1, \"small_tick_hit\": 189, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 1, \"small_tick_hit\": 219}}',0.19391,169057597,232210,NULL,'2017-09-11 02:59:04',1505098744,NULL),(1929524224,9145017,2,131891,0,1,1,'C',1,0.88015,117,146970,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 160, \"great\": 1137, \"large_tick_hit\": 38}, \"maximum_statistics\": {\"great\": 1297, \"large_tick_hit\": 38}}',0.195886,172387463,1153756,NULL,'2018-02-15 03:29:04',1518665344,NULL),(1925086281,9145017,2,884031,1,1,1,'A',1,0.94733,160,214542,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 121, \"great\": 1935, \"large_tick_hit\": 132, \"small_tick_hit\": 541, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 2056, \"large_tick_hit\": 132, \"small_tick_hit\": 565}}',0.560404,166364840,2201860,NULL,'2017-05-20 17:03:49',1495299829,NULL),(1926957451,9145017,2,1331237,1,1,1,'B',1,0.93072,227,225955,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 143, \"great\": 1148, \"large_tick_hit\": 25, \"small_tick_hit\": 869, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1291, \"large_tick_hit\": 25, \"small_tick_hit\": 878}}',0.656564,168899926,1791430,NULL,'2017-09-03 18:40:16',1504464016,NULL),(1936689654,9145017,2,1238045,1,1,1,'A',1,0.951421,213,468075,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 133, \"great\": 2450, \"large_tick_hit\": 12, \"small_tick_hit\": 652, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 2583, \"large_tick_hit\": 12, \"small_tick_hit\": 678}}',0.758423,181880147,5533466,NULL,'2019-07-16 18:39:41',1563302381,NULL),(1934997744,9145017,2,974352,1,1,1,'A',1,0.96849,347,244179,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 123, \"great\": 3412, \"large_tick_hit\": 60, \"small_tick_hit\": 370, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 3535, \"large_tick_hit\": 60, \"small_tick_hit\": 372}}',1.0232,179420054,8527360,NULL,'2019-02-12 00:33:51',1549931631,NULL),(1927401777,9145017,2,1259046,1,1,1,'A',1,0.944093,213,506974,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 116, \"great\": 1456, \"large_tick_hit\": 207, \"small_tick_hit\": 1174, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 1572, \"large_tick_hit\": 207, \"small_tick_hit\": 1226}}',1.09596,169536381,2510059,NULL,'2017-10-05 05:02:29',1507179749,NULL),(1930148873,9145017,2,1256809,1,1,1,'A',1,0.973945,476,581272,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 124, \"great\": 4136, \"large_tick_hit\": 32, \"small_tick_hit\": 1626, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 4260, \"large_tick_hit\": 32, \"small_tick_hit\": 1657}}',1.38036,173114727,21986735,NULL,'2018-03-21 03:12:40',1521601960,NULL),(1927740329,9145017,2,1175602,1,1,1,'B',1,0.928804,113,215188,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 1409, \"large_tick_hit\": 6, \"small_tick_hit\": 581, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 1497, \"large_tick_hit\": 6, \"small_tick_hit\": 646}}',1.42594,169973174,1409460,NULL,'2017-10-27 01:56:01',1509069361,NULL),(1929030896,9145017,2,1453846,1,1,1,'A',1,0.94948,289,245036,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 110, \"great\": 1480, \"large_tick_hit\": 94, \"small_tick_hit\": 982, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1590, \"large_tick_hit\": 94, \"small_tick_hit\": 1008}}',1.72694,171703535,3330460,NULL,'2018-01-15 15:32:10',1516030330,NULL),(1933526109,9145017,2,1479006,1,1,1,'A',1,0.945895,346,519200,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 116, \"great\": 2199, \"large_tick_hit\": 18, \"small_tick_hit\": 825, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 2315, \"large_tick_hit\": 18, \"small_tick_hit\": 883}}',1.81898,177565410,8973537,NULL,'2018-10-24 04:07:19',1540354039,NULL),(1936332279,9145017,2,1886627,1,1,1,'A',1,0.953454,172,474080,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 2116, \"large_tick_hit\": 63, \"small_tick_hit\": 402, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 2217, \"large_tick_hit\": 63, \"small_tick_hit\": 427}}',1.84149,181373037,5273041,NULL,'2019-06-15 02:14:43',1560564883,NULL),(1956102630,9145017,2,1226973,1,1,1,'A',1,0.958578,183,456373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 2380, \"large_tick_hit\": 12, \"small_tick_hit\": 385, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 2481, \"large_tick_hit\": 12, \"small_tick_hit\": 404}}',1.91359,207436215,6564630,NULL,'2022-06-04 19:14:33',1654370073,NULL),(1929536540,9145017,2,1256809,1,1,1,'A',1,0.979492,583,288412,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 106, \"great\": 4154, \"large_tick_hit\": 32, \"small_tick_hit\": 1641, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 4260, \"large_tick_hit\": 32, \"small_tick_hit\": 1657}}',2.13755,172348766,15125340,NULL,'2018-02-13 05:05:02',1518498302,NULL),(1937014052,9145017,2,1873843,1,1,1,'A',1,0.966341,461,556276,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 3114, \"large_tick_hit\": 24, \"small_tick_hit\": 824, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 3223, \"large_tick_hit\": 24, \"small_tick_hit\": 853}}',2.21961,182086945,15230270,NULL,'2019-07-29 04:34:34',1564374874,NULL),(1928314638,9145017,2,1331237,1,1,1,'A',1,0.947129,235,240839,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 1187, \"large_tick_hit\": 25, \"small_tick_hit\": 866, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1291, \"large_tick_hit\": 25, \"small_tick_hit\": 878}}',2.36043,170641612,2012460,NULL,'2017-11-29 05:22:41',1511932961,NULL),(1941174673,9145017,2,842416,1,1,1,'B',1,0.930468,79,530121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 277, \"large_tick_hit\": 5, \"small_tick_hit\": 454, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 5, \"small_tick_hit\": 491}}',2.42082,187731657,313624,NULL,'2020-05-26 00:37:31',1590453451,NULL),(1937496337,9145017,2,40153,0,1,1,'A',1,0.964015,68,495865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 363, \"large_tick_hit\": 7, \"small_tick_hit\": 139, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 7, \"small_tick_hit\": 144}}',2.91414,182873123,524870,NULL,'2019-09-18 19:45:14',1568835914,NULL),(1932149643,9145017,2,1415376,1,1,1,'A',1,0.95779,288,526969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 2089, \"large_tick_hit\": 78, \"small_tick_hit\": 1214, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 2177, \"large_tick_hit\": 78, \"small_tick_hit\": 1275}}',3.19012,175795024,5815560,NULL,'2018-07-22 05:38:53',1532237933,NULL),(1932568902,9145017,2,1701400,1,1,1,'A',1,0.971262,155,551843,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 1841, \"large_tick_hit\": 9, \"small_tick_hit\": 820, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1906, \"large_tick_hit\": 9, \"small_tick_hit\": 834}}',3.40223,176148930,3757004,NULL,'2018-08-07 02:44:33',1533609873,NULL),(1934801016,9145017,2,734927,1,1,1,'A',1,0.962335,403,502296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 2387, \"large_tick_hit\": 75, \"small_tick_hit\": 374, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 2483, \"large_tick_hit\": 75, \"small_tick_hit\": 389}}',3.78999,179309026,11584560,NULL,'2019-02-04 17:09:41',1549300181,NULL),(1927867164,9145017,2,1279815,1,1,1,'A',1,0.953426,139,228958,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 1071, \"small_tick_hit\": 362, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1132, \"small_tick_hit\": 371}}',4.24048,170066958,1084000,NULL,'2017-10-31 15:00:08',1509462008,NULL),(1931365011,9145017,2,1073422,1,1,1,'A',1,0.964554,305,549550,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 1920, \"large_tick_hit\": 24, \"small_tick_hit\": 750, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 2000, \"large_tick_hit\": 24, \"small_tick_hit\": 769}}',4.49137,174677987,7156985,NULL,'2018-06-01 05:00:09',1527829209,NULL),(1923950688,9145017,2,867511,0,1,1,'X',1,1,56,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 119}}',4.52682,164936938,86630,NULL,'2017-03-16 22:41:38',1489704098,NULL),(1960891257,9145017,2,1811477,1,1,1,'A',1,0.971105,158,491533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 2289, \"large_tick_hit\": 8, \"small_tick_hit\": 190, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2360, \"large_tick_hit\": 8, \"small_tick_hit\": 193}}',4.70539,213804943,6156640,NULL,'2023-08-15 03:14:55',1692069295,NULL),(1941977465,9145017,2,1804279,1,1,1,'S',1,0.981294,707,176498,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 4067, \"large_tick_hit\": 30, \"small_tick_hit\": 257, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 4147, \"large_tick_hit\": 30, \"small_tick_hit\": 260}}',5.37416,188737663,10519574,NULL,'2020-06-28 23:25:35',1593386735,NULL),(1936381185,9145017,2,1175602,1,1,1,'A',1,0.955793,121,521074,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 1438, \"large_tick_hit\": 6, \"small_tick_hit\": 610, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 1497, \"large_tick_hit\": 6, \"small_tick_hit\": 646}}',6.18363,181281294,3275448,NULL,'2019-06-09 04:38:55',1560055135,NULL),(1931200272,9145017,2,1331237,1,1,1,'A',1,0.96217,226,531726,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 1211, \"large_tick_hit\": 25, \"small_tick_hit\": 875, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1291, \"large_tick_hit\": 25, \"small_tick_hit\": 878}}',6.55598,174591975,3651917,NULL,'2018-05-28 02:32:08',1527474728,NULL),(1924583078,9145017,2,956369,1,1,1,'X',1,1,230,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 49, \"small_tick_hit\": 679}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 49, \"small_tick_hit\": 679}}',6.73783,165807291,666645,NULL,'2017-04-25 16:26:48',1493137608,NULL),(1923007457,9145017,2,951538,0,1,1,'X',1,1,186,979584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 571}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 571}}',6.77624,163706925,335294,NULL,'2017-01-22 00:13:54',1485044034,NULL),(1922943759,9145017,2,374472,1,1,1,'X',1,1,377,1078182,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 70, \"small_tick_hit\": 1445}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 70, \"small_tick_hit\": 1445}}',6.80554,163599166,1689670,NULL,'2017-01-17 02:58:42',1484621922,NULL),(1939257878,9145017,2,1746034,1,1,1,'B',1,0.938816,293,266605,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 949, \"large_tick_hit\": 76, \"small_tick_hit\": 847, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 1023, \"large_tick_hit\": 76, \"small_tick_hit\": 895}}',7.29896,185242595,2275050,NULL,'2020-02-18 03:33:00',1581996780,NULL),(1924327373,9145017,2,951538,0,1,1,'X',1,1,186,1096044,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 571}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 571}}',7.30207,165342062,349853,NULL,'2017-04-04 13:51:28',1491313888,NULL),(1932079119,9145017,2,1250656,1,1,1,'B',1,0.918093,101,205252,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 546, \"large_tick_hit\": 1, \"small_tick_hit\": 204, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 1, \"small_tick_hit\": 219}}',7.3084,175724818,480280,NULL,'2018-07-19 02:04:12',1531965852,NULL),(1922760194,9145017,2,1018878,1,1,1,'X',1,1,168,1080136,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 57, \"small_tick_hit\": 742}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 57, \"small_tick_hit\": 742}}',7.69986,163453978,335064,NULL,'2017-01-10 18:53:52',1484074432,NULL),(1959377163,9145017,2,633993,1,1,1,'A',1,0.971429,322,534311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 2244, \"large_tick_hit\": 6, \"small_tick_hit\": 640, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 2318, \"large_tick_hit\": 6, \"small_tick_hit\": 651}}',8.3738,211790100,10450920,NULL,'2023-03-10 20:41:02',1678480862,NULL),(1923991737,9145017,2,741403,1,1,1,'X',1,1,233,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 22, \"small_tick_hit\": 771}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 22, \"small_tick_hit\": 771}}',8.57757,165089157,718147,NULL,'2017-03-23 21:28:32',1490304512,NULL),(1922552659,9145017,2,1116976,1,1,1,'X',1,1,484,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 183, \"small_tick_hit\": 972}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 183, \"small_tick_hit\": 972}}',8.62824,162991868,1939764,NULL,'2016-12-22 17:53:12',1482429192,NULL),(1922465408,9145017,2,205994,1,1,1,'X',1,1,122,1085728,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 27, \"small_tick_hit\": 424}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 27, \"small_tick_hit\": 424}}',8.83897,163030186,238962,NULL,'2016-12-24 02:40:54',1482547254,NULL),(1924583100,9145017,2,956369,1,1,1,'XH',1,1,230,1204224,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 49, \"small_tick_hit\": 679}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 49, \"small_tick_hit\": 679}}',8.89232,165807503,738732,NULL,'2017-04-25 16:40:27',1493138427,NULL),(1930606012,9145017,2,221777,0,1,1,'A',1,0.973829,495,597707,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 2152, \"large_tick_hit\": 164, \"small_tick_hit\": 512, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2221, \"large_tick_hit\": 164, \"small_tick_hit\": 519}}',9.1692,173766218,11950032,NULL,'2018-04-20 04:00:14',1524196814,NULL),(1922898985,9145017,2,437393,1,1,1,'XH',1,1,273,1207332,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 59, \"small_tick_hit\": 1036}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 59, \"small_tick_hit\": 1036}}',9.25683,163492259,542869,NULL,'2017-01-12 17:09:13',1484240953,NULL),(1924024111,9145017,2,547511,1,1,1,'X',1,1,269,1086579,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 74, \"small_tick_hit\": 462}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 74, \"small_tick_hit\": 462}}',9.3158,165089059,835134,NULL,'2017-03-23 21:22:14',1490304134,NULL),(1921618020,9145017,2,106125,0,1,1,'S',1,0.996849,346,969569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 111, \"small_tick_hit\": 603, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 111, \"small_tick_hit\": 606}}',9.43827,161860647,1129242,NULL,'2016-11-02 13:48:57',1478094537,NULL),(1927802426,9145017,2,1303812,1,1,1,'A',1,0.97646,249,282981,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 1494, \"large_tick_hit\": 48, \"small_tick_hit\": 698, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1540, \"large_tick_hit\": 48, \"small_tick_hit\": 706}}',9.51058,169973248,2229396,NULL,'2017-10-27 02:01:07',1509069667,NULL),(1923988138,9145017,2,234559,1,1,1,'X',1,1,214,1094753,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 52, \"small_tick_hit\": 786}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 52, \"small_tick_hit\": 786}}',9.51517,165089116,625980,NULL,'2017-03-23 21:25:18',1490304318,NULL),(1922736009,9145017,2,391998,0,1,1,'XH',1,1,185,1217214,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 37, \"small_tick_hit\": 511}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 37, \"small_tick_hit\": 511}}',9.5422,163488644,315015,NULL,'2017-01-12 13:42:02',1484228522,NULL),(1923955392,9145017,2,712858,1,1,1,'X',1,1,111,1078417,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 19, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 19, \"small_tick_hit\": 171}}',9.55282,164990994,183920,NULL,'2017-03-19 04:25:48',1489897548,NULL),(1923951306,9145017,2,867511,1,1,1,'X',1,1,56,1081431,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 119}}',9.66704,164991024,89780,NULL,'2017-03-19 04:27:24',1489897644,NULL),(1959587519,9145017,2,974352,1,1,1,'S',1,0.982859,413,591127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 3472, \"large_tick_hit\": 60, \"small_tick_hit\": 367, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 3535, \"large_tick_hit\": 60, \"small_tick_hit\": 372}}',9.66986,211961964,20233370,NULL,'2023-03-23 18:17:07',1679595427,NULL),(1926003353,9145017,2,1240029,1,1,1,'X',1,1,173,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 28, \"small_tick_hit\": 590}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 28, \"small_tick_hit\": 590}}',9.72832,167650695,394286,NULL,'2017-07-12 23:34:33',1499902473,NULL),(1924572847,9145017,2,1169582,1,1,1,'X',1,1,158,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 38, \"small_tick_hit\": 594}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 38, \"small_tick_hit\": 594}}',9.7629,165789273,283196,NULL,'2017-04-24 16:22:34',1493050954,NULL),(1960962913,9145017,2,1968486,1,1,1,'A',1,0.974501,248,531722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 2039, \"large_tick_hit\": 2, \"small_tick_hit\": 252, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2095, \"large_tick_hit\": 2, \"small_tick_hit\": 256}}',9.79593,213804909,6865900,NULL,'2023-08-15 03:10:07',1692069007,NULL),(1926148777,9145017,2,1183336,1,1,1,'B',1,0.925393,158,238303,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 511, \"large_tick_hit\": 1, \"small_tick_hit\": 195, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 1, \"small_tick_hit\": 205}}',9.84017,167741258,605500,NULL,'2017-07-16 16:22:27',1500222147,NULL),(1930638974,9145017,2,951401,1,1,1,'X',1,1,81,1084874,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}}',9.95321,173766698,90967,NULL,'2018-04-20 04:42:20',1524199340,NULL),(1928226120,9145017,2,1349635,1,1,1,'B',1,0.907046,199,248721,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 497, \"small_tick_hit\": 108, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 552, \"small_tick_hit\": 115}}',10.099,170584818,667784,NULL,'2017-11-26 02:58:11',1511665091,NULL),(1927151521,9145017,2,882897,1,1,1,'A',1,0.970877,524,291664,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 1892, \"large_tick_hit\": 136, \"small_tick_hit\": 539, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1950, \"large_tick_hit\": 136, \"small_tick_hit\": 558}}',10.1312,169125093,4727190,NULL,'2017-09-14 23:02:00',1505430120,NULL),(1921536651,9145017,2,72403,0,1,1,'S',1,0.985745,241,694450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 707, \"large_tick_hit\": 244, \"small_tick_hit\": 432, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 244, \"small_tick_hit\": 440}}',10.227,161630924,2031736,NULL,'2016-10-23 12:14:45',1477224885,NULL),(1924259040,9145017,2,1116976,1,1,1,'X',1,1,484,1080978,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 183, \"small_tick_hit\": 972}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 183, \"small_tick_hit\": 972}}',10.3044,165341833,2154630,NULL,'2017-04-04 13:38:55',1491313135,NULL),(1934810599,9145017,2,1721284,1,1,1,'A',1,0.975524,584,581136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 2912, \"large_tick_hit\": 23, \"small_tick_hit\": 652, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 2985, \"large_tick_hit\": 23, \"small_tick_hit\": 669}}',10.4629,179308906,18700200,NULL,'2019-02-04 16:59:23',1549299563,NULL),(2496920898,9145017,2,1886627,1,1,1,'A',1,0.9686,403,698735,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"miss\": 69, \"great\": 2144, \"ignore_miss\": 855, \"large_bonus\": 105, \"large_tick_hit\": 67, \"small_tick_hit\": 411, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 2213, \"ignore_hit\": 732, \"large_bonus\": 228, \"large_tick_hit\": 67, \"small_tick_hit\": 427}}',10.5181,NULL,0,'2024-03-13 03:51:00','2024-03-13 03:56:35',1710302195,7478),(1924568154,9145017,2,787789,1,1,1,'X',1,1,280,1081425,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 155, \"small_tick_hit\": 654}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 155, \"small_tick_hit\": 654}}',10.7115,165807624,324027,NULL,'2017-04-25 16:48:13',1493138893,NULL),(1934647404,9145017,2,494818,1,1,1,'A',1,0.954918,116,439123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 961, \"large_tick_hit\": 56, \"small_tick_hit\": 148, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1013, \"large_tick_hit\": 56, \"small_tick_hit\": 151}}',10.7359,179035232,1998820,NULL,'2019-01-19 06:07:03',1547878023,NULL),(1921477009,9145017,2,152205,0,1,1,'S',1,0.992819,171,861639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 197, \"large_tick_hit\": 45, \"small_tick_hit\": 311, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 45, \"small_tick_hit\": 314}}',10.7841,161604751,623290,NULL,'2016-10-22 15:04:40',1477148680,NULL),(1922331806,9145017,2,453359,0,1,1,'X',1,1,403,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',10.8497,162962672,2965936,NULL,'2016-12-21 14:55:44',1482332144,NULL),(1924550453,9145017,2,272484,1,1,1,'X',1,1,497,1095814,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 189, \"small_tick_hit\": 935}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 189, \"small_tick_hit\": 935}}',10.8823,165807696,2293360,NULL,'2017-04-25 16:52:53',1493139173,NULL),(1922750189,9145017,2,155912,0,1,1,'X',1,1,148,1080350,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 29, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 29, \"small_tick_hit\": 243}}',10.9793,163453730,288004,NULL,'2017-01-10 18:40:12',1484073612,NULL),(1959541230,9145017,2,1939637,1,1,1,'A',1,0.973902,171,528847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 1875, \"large_tick_hit\": 37, \"small_tick_hit\": 439, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1928, \"large_tick_hit\": 37, \"small_tick_hit\": 449}}',10.9793,211940791,5351450,NULL,'2023-03-21 23:05:31',1679439931,NULL),(1922900584,9145017,2,441525,1,1,1,'X',1,1,391,1087218,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 133, \"small_tick_hit\": 729}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 133, \"small_tick_hit\": 729}}',10.9886,163599114,1501367,NULL,'2017-01-17 02:54:18',1484621658,NULL),(1923951804,9145017,2,867512,0,1,1,'X',1,1,78,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 78, \"small_tick_hit\": 104}}',11.242,164936926,140776,NULL,'2017-03-16 22:40:45',1489704045,NULL),(1927703851,9145017,2,106125,1,1,1,'X',1,1,346,1091306,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 111, \"small_tick_hit\": 606}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 111, \"small_tick_hit\": 606}}',11.2827,169952201,1266428,NULL,'2017-10-25 20:20:57',1508962857,NULL),(1930225564,9145017,2,1466008,1,1,1,'A',1,0.974332,156,605078,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1144, \"large_tick_hit\": 2, \"small_tick_hit\": 714, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1176, \"large_tick_hit\": 2, \"small_tick_hit\": 731}}',11.3852,173096992,2918274,NULL,'2018-03-20 05:04:19',1521522259,NULL),(1922799719,9145017,2,678088,1,1,1,'X',1,1,228,1087011,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 58, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 58, \"small_tick_hit\": 411}}',11.3937,163459718,649652,NULL,'2017-01-11 00:54:47',1484096087,NULL),(1936333660,9145017,2,1679283,1,1,1,'A',1,0.972095,511,563617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 2526, \"large_tick_hit\": 1, \"small_tick_hit\": 434, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 2595, \"large_tick_hit\": 1, \"small_tick_hit\": 450}}',11.7462,181373305,13538160,NULL,'2019-06-15 02:33:36',1560566016,NULL),(1933020616,9145017,2,1074470,1,1,1,'A',1,0.966795,298,576773,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 1632, \"large_tick_hit\": 27, \"small_tick_hit\": 845, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1694, \"large_tick_hit\": 27, \"small_tick_hit\": 869}}',11.8063,176929773,7303745,NULL,'2018-09-15 05:19:41',1536988781,NULL),(1923560899,9145017,2,687523,1,1,1,'X',1,1,330,1105932,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 114, \"small_tick_hit\": 1236}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 114, \"small_tick_hit\": 1236}}',12.0705,164391820,724765,NULL,'2017-02-20 16:11:07',1487607067,NULL),(1924071612,9145017,2,205994,1,1,1,'XH',1,1,122,1149731,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 27, \"small_tick_hit\": 424}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 27, \"small_tick_hit\": 424}}',12.1978,165052590,242438,NULL,'2017-03-21 23:16:34',1490138194,NULL),(1932221881,9145017,2,444356,1,1,1,'A',1,0.972765,259,624608,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 1884, \"large_tick_hit\": 9, \"small_tick_hit\": 1143, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 1932, \"large_tick_hit\": 9, \"small_tick_hit\": 1180}}',12.2322,175818446,7095825,NULL,'2018-07-23 05:17:32',1532323052,NULL),(1924557077,9145017,2,942001,1,1,1,'X',1,1,85,1084872,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 56}}',12.4469,165798970,151717,NULL,'2017-04-25 04:47:45',1493095665,NULL),(1924505681,9145017,2,318994,1,1,1,'X',1,1,198,1088304,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 57, \"small_tick_hit\": 757}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 57, \"small_tick_hit\": 757}}',12.5926,165807727,312479,NULL,'2017-04-25 16:55:30',1493139330,NULL),(1924380263,9145017,2,737818,1,1,1,'X',1,1,210,1078194,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 38, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 38, \"small_tick_hit\": 330}}',12.7083,165508294,827759,NULL,'2017-04-12 12:32:16',1492000336,NULL),(1922711827,9145017,2,698692,1,1,1,'X',1,1,374,1089587,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 166, \"small_tick_hit\": 750}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 166, \"small_tick_hit\": 750}}',12.729,163459138,1180810,NULL,'2017-01-11 00:11:32',1484093492,NULL),(1938342258,9145017,2,1724600,1,1,1,'A',1,0.96549,267,592915,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 1189, \"large_tick_hit\": 158, \"small_tick_hit\": 1059, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1249, \"large_tick_hit\": 158, \"small_tick_hit\": 1085}}',12.7529,183983847,3458810,NULL,'2019-12-03 04:55:22',1575348922,NULL),(1922984704,9145017,2,621903,1,1,1,'X',1,1,306,1091310,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 120, \"small_tick_hit\": 573}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 120, \"small_tick_hit\": 573}}',12.77,163795535,929814,NULL,'2017-01-25 23:42:10',1485387730,NULL),(1924572856,9145017,2,1169582,1,1,1,'XH',1,1,158,1204224,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 38, \"small_tick_hit\": 594}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 38, \"small_tick_hit\": 594}}',12.7708,165789312,311694,NULL,'2017-04-24 16:24:30',1493051070,NULL),(1922748224,9145017,2,872821,1,1,1,'X',1,1,247,1083998,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 49, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 49, \"small_tick_hit\": 414}}',12.7895,163480386,760311,NULL,'2017-01-12 01:23:52',1484184232,NULL),(1941958943,9145017,2,131891,0,1,1,'A',1,0.963296,221,142630,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 1244, \"large_tick_hit\": 42}, \"maximum_statistics\": {\"great\": 1293, \"large_tick_hit\": 42}}',12.8635,188783205,1341141,NULL,'2020-06-30 17:08:31',1593536911,NULL),(1930638960,9145017,2,951401,1,1,1,'XH',1,1,81,1214337,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}}',12.8956,173766676,90999,NULL,'2018-04-20 04:39:50',1524199190,NULL),(1923028806,9145017,2,898823,1,1,1,'X',1,1,292,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 14, \"small_tick_hit\": 793}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 14, \"small_tick_hit\": 793}}',12.9308,163706962,1101742,NULL,'2017-01-22 00:16:42',1485044202,NULL),(1924603340,9145017,2,1118549,1,1,1,'X',1,1,227,1081850,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 54, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 54, \"small_tick_hit\": 408}}',12.9419,165789144,609021,NULL,'2017-04-24 16:16:34',1493050594,NULL),(1922886743,9145017,2,533621,1,1,1,'X',1,1,273,1085721,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 109, \"small_tick_hit\": 545}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 109, \"small_tick_hit\": 545}}',13.0588,163492043,681080,NULL,'2017-01-12 16:58:45',1484240325,NULL),(1921411723,9145017,2,133653,1,1,1,'X',1,1,218,1094536,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 28, \"small_tick_hit\": 593}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 28, \"small_tick_hit\": 593}}',13.1914,161563215,712829,NULL,'2016-10-20 22:50:26',1477003826,NULL),(1922318098,9145017,2,536977,0,1,1,'X',1,1,229,1077764,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 58, \"small_tick_hit\": 396}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 58, \"small_tick_hit\": 396}}',13.2146,162639684,588391,NULL,'2016-12-08 00:44:29',1481157869,NULL),(1924726620,9145017,2,140257,1,1,1,'X',1,1,172,1082926,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 10, \"small_tick_hit\": 389}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 10, \"small_tick_hit\": 389}}',13.2783,166010322,467153,NULL,'2017-05-05 04:16:58',1493957818,NULL),(1922848108,9145017,2,228056,1,1,1,'X',1,1,415,1086568,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 101, \"small_tick_hit\": 680}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 101, \"small_tick_hit\": 680}}',13.3638,163570985,1966124,NULL,'2017-01-15 19:07:38',1484507258,NULL),(1922762607,9145017,2,328812,1,1,1,'X',1,1,186,1083144,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 52, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 52, \"small_tick_hit\": 303}}',13.5206,163488434,423506,NULL,'2017-01-12 13:27:16',1484227636,NULL),(1956292613,9145017,2,1762797,1,1,1,'A',1,0.978665,407,603228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 2462, \"large_tick_hit\": 38, \"small_tick_hit\": 1812, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 2526, \"large_tick_hit\": 38, \"small_tick_hit\": 1842}}',13.8679,207764903,16876460,NULL,'2022-06-21 00:03:52',1655769832,NULL),(1924075768,9145017,2,486510,0,1,1,'X',1,1,74,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 111}}',13.9549,165025439,81370,NULL,'2017-03-20 16:24:32',1490027072,NULL),(1931523972,9145017,2,839711,1,1,1,'SH',1,0.985909,340,668933,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 2434, \"large_tick_hit\": 154, \"small_tick_hit\": 1540, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 2482, \"large_tick_hit\": 154, \"small_tick_hit\": 1551}}',14.0898,174816017,10875568,NULL,'2018-06-07 02:18:33',1528337913,NULL),(1922778794,9145017,2,66500,1,1,1,'X',1,1,258,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 258, \"small_tick_hit\": 336}}',14.1532,163472153,1289216,NULL,'2017-01-11 17:08:21',1484154501,NULL),(1934346406,9145017,2,1302324,1,1,1,'XH',1,1,117,1329137,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 3, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',14.1596,178545479,263953,NULL,'2018-12-22 02:57:09',1545447429,NULL),(1923457963,9145017,2,696222,1,1,1,'X',1,1,254,1088079,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 4, \"small_tick_hit\": 735}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 4, \"small_tick_hit\": 735}}',14.2161,164248687,1003952,NULL,'2017-02-14 14:56:51',1487084211,NULL),(1935934767,9145017,2,1853347,1,1,1,'SH',1,0.986412,934,699320,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 3794, \"large_tick_hit\": 33, \"small_tick_hit\": 2271, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 3864, \"large_tick_hit\": 33, \"small_tick_hit\": 2285}}',14.351,180815028,42128351,NULL,'2019-05-11 18:01:42',1557597702,NULL),(1923951323,9145017,2,867511,1,1,1,'XH',1,1,56,1145860,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 119}}',14.3555,164991039,89972,NULL,'2017-03-19 04:28:17',1489897697,NULL),(1921811868,9145017,2,135263,0,1,1,'X',1,1,302,1079055,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 134, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 134, \"small_tick_hit\": 202}}',14.4034,162168266,801624,NULL,'2016-11-16 13:16:49',1479302209,NULL),(1923393376,9145017,2,961779,1,1,1,'X',1,1,272,1086790,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 36, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 36, \"small_tick_hit\": 384}}',14.4513,164247459,1422568,NULL,'2017-02-14 13:51:05',1487080265,NULL),(1929372250,9145017,2,956369,1,1,1,'SH',1,0.9978,230,1252517,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 49, \"small_tick_hit\": 677, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 49, \"small_tick_hit\": 679}}',14.5824,172081995,740874,NULL,'2018-02-01 15:31:15',1517499075,NULL),(1929372266,9145017,2,956369,1,1,1,'XH',1,1,230,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 49, \"small_tick_hit\": 679}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 49, \"small_tick_hit\": 679}}',14.7601,172082058,740894,NULL,'2018-02-01 15:33:57',1517499237,NULL),(1921470476,9145017,2,374115,0,1,1,'S',1,0.996241,476,966513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 69, \"small_tick_hit\": 584, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 69, \"small_tick_hit\": 588}}',14.8443,161617622,3677396,NULL,'2016-10-22 23:53:49',1477180429,NULL),(1922906503,9145017,2,905547,1,1,1,'X',1,1,237,1087442,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 72, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 72, \"small_tick_hit\": 397}}',14.8894,163599252,718924,NULL,'2017-01-17 03:05:41',1484622341,NULL),(1933711747,9145017,2,1303812,1,1,1,'A',1,0.979076,242,596489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1505, \"large_tick_hit\": 48, \"small_tick_hit\": 693, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1540, \"large_tick_hit\": 48, \"small_tick_hit\": 706}}',15.0848,177751452,4730578,NULL,'2018-11-04 02:00:05',1541296805,NULL),(1922809822,9145017,2,77366,1,1,1,'X',1,1,196,1093460,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 6, \"small_tick_hit\": 409}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 6, \"small_tick_hit\": 409}}',15.1113,163453911,647190,NULL,'2017-01-10 18:49:55',1484074195,NULL),(1924191409,9145017,2,792478,1,1,1,'X',1,1,192,1078841,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 36, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 36, \"small_tick_hit\": 270}}',15.2096,165233316,460195,NULL,'2017-03-30 17:10:07',1490893807,NULL),(1924534464,9145017,2,1209849,1,1,1,'XH',1,1,152,1216735,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 27, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 27, \"small_tick_hit\": 252}}',15.5435,165769715,389144,NULL,'2017-04-23 16:24:18',1492964658,NULL),(1954958594,9145017,2,848233,0,1,1,'X',1,1,372,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 667}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 667}}',15.5652,205974359,1207246,NULL,'2022-03-22 02:44:43',1647917083,NULL),(1922451454,9145017,2,197065,1,1,1,'X',1,1,280,1080345,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 105, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 105, \"small_tick_hit\": 398}}',15.6971,163030147,741216,NULL,'2016-12-24 02:39:00',1482547140,NULL),(1930632133,9145017,2,942001,1,1,1,'XH',1,1,85,1149508,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 56}}',15.8697,173766712,154520,NULL,'2018-04-20 04:43:36',1524199416,NULL),(1928162967,9145017,2,867511,1,1,1,'X',1,1,56,1189337,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 119}}',15.9086,170529410,91072,NULL,'2017-11-23 15:06:06',1511449566,NULL),(1924327396,9145017,2,951538,1,1,1,'XH',1,1,186,1347677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 571}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 571}}',15.9323,165342115,374029,NULL,'2017-04-04 13:54:31',1491314071,NULL),(1922976831,9145017,2,387425,1,1,1,'X',1,1,252,1077975,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 24, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 24, \"small_tick_hit\": 417}}',15.954,163795721,845944,NULL,'2017-01-25 23:57:26',1485388646,NULL),(1924362525,9145017,2,234561,1,1,1,'X',1,1,230,1098836,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 32, \"small_tick_hit\": 601}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 32, \"small_tick_hit\": 601}}',16.0701,165469861,1112602,NULL,'2017-04-10 14:52:09',1491835929,NULL),(1922850346,9145017,2,153197,1,1,1,'X',1,1,350,1080978,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 47, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 47, \"small_tick_hit\": 402}}',16.1503,163627381,1555374,NULL,'2017-01-18 14:57:24',1484751444,NULL),(1924541586,9145017,2,441525,1,1,1,'SH',1,0.998214,391,1151294,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 133, \"small_tick_hit\": 727, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 133, \"small_tick_hit\": 729}}',16.1584,165796395,1580759,NULL,'2017-04-25 00:48:33',1493081313,NULL),(1924561004,9145017,2,945107,1,1,1,'X',1,1,104,1080139,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 32, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 32, \"small_tick_hit\": 60}}',16.2754,165798958,193319,NULL,'2017-04-25 04:47:04',1493095624,NULL),(1921413836,9145017,2,538750,0,1,1,'X',1,1,236,1084000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 57, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 57, \"small_tick_hit\": 385}}',16.2842,161563362,657314,NULL,'2016-10-20 23:01:43',1477004503,NULL),(1928267041,9145017,2,848098,1,1,1,'X',1,1,141,1188859,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 33, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 33, \"small_tick_hit\": 381}}',16.4685,170641026,288793,NULL,'2017-11-29 04:03:11',1511928191,NULL),(1924354711,9145017,2,315550,1,1,1,'X',1,1,270,1110015,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 730}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 730}}',16.598,165487748,1147324,NULL,'2017-04-11 12:22:22',1491913342,NULL),(1922300276,9145017,2,271418,1,1,1,'X',1,1,246,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 53, \"small_tick_hit\": 612}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 53, \"small_tick_hit\": 612}}',16.6303,162640113,694347,NULL,'2016-12-08 01:12:08',1481159528,NULL),(1924743969,9145017,2,754201,1,1,1,'XH',1,1,125,1214810,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 27, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 27, \"small_tick_hit\": 192}}',16.9406,165977608,265684,NULL,'2017-05-03 15:53:54',1493826834,NULL),(1958293807,9145017,2,1604016,1,1,1,'A',1,0.967014,380,581420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 1885, \"large_tick_hit\": 224, \"small_tick_hit\": 676, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 1939, \"large_tick_hit\": 224, \"small_tick_hit\": 717}}',16.9917,210339215,9343780,NULL,'2022-11-21 21:58:14',1669067894,NULL),(1922784713,9145017,2,431842,1,1,1,'XH',1,1,238,1209024,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 83, \"small_tick_hit\": 443}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 83, \"small_tick_hit\": 443}}',17.0256,163471097,597614,NULL,'2017-01-11 16:08:47',1484150927,NULL),(1930170154,9145017,2,1485947,1,1,1,'A',1,0.976201,280,635378,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1609, \"large_tick_hit\": 58, \"small_tick_hit\": 630, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1645, \"large_tick_hit\": 58, \"small_tick_hit\": 650}}',17.0894,173132382,7799176,NULL,'2018-03-22 00:35:28',1521678928,NULL),(1937013979,9145017,2,1772906,1,1,1,'A',1,0.978796,233,618596,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1678, \"large_tick_hit\": 30, \"small_tick_hit\": 877, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1721, \"large_tick_hit\": 30, \"small_tick_hit\": 890}}',17.1557,182181762,6707111,NULL,'2019-08-04 01:44:02',1564883042,NULL),(1923395729,9145017,2,962398,1,1,1,'X',1,1,313,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 14, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 14, \"small_tick_hit\": 363}}',17.1852,164294393,1823502,NULL,'2017-02-16 19:03:38',1487271818,NULL),(1936054618,9145017,2,1415376,1,1,1,'A',1,0.972238,634,662106,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 2118, \"large_tick_hit\": 78, \"small_tick_hit\": 1236, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 2177, \"large_tick_hit\": 78, \"small_tick_hit\": 1275}}',17.2488,180975289,14108823,NULL,'2019-05-21 15:41:18',1558453278,NULL),(1923961395,9145017,2,872885,1,1,1,'X',1,1,91,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 10, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 10, \"small_tick_hit\": 134}}',17.3263,164936907,213460,NULL,'2017-03-16 22:39:50',1489703990,NULL),(1924726633,9145017,2,140257,1,1,1,'XH',1,1,172,1212877,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 10, \"small_tick_hit\": 389}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 10, \"small_tick_hit\": 389}}',17.3994,166010338,512050,NULL,'2017-05-05 04:18:41',1493957921,NULL),(1922978376,9145017,2,389317,1,1,1,'X',1,1,311,1076461,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 1, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 1, \"small_tick_hit\": 360}}',17.5535,163795773,2022061,NULL,'2017-01-26 00:01:42',1485388902,NULL),(1922742450,9145017,2,943987,1,1,1,'X',1,1,243,1078192,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 49, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 49, \"small_tick_hit\": 309}}',17.6364,163453653,698446,NULL,'2017-01-10 18:36:02',1484073362,NULL),(1924762312,9145017,2,835267,1,1,1,'X',1,1,295,1084208,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 42, \"small_tick_hit\": 429}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 42, \"small_tick_hit\": 429}}',17.6476,166161530,1157259,NULL,'2017-05-11 13:38:49',1494509929,NULL),(1957436176,9145017,2,1594116,1,1,1,'S',1,0.984789,293,609684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 2209, \"large_tick_hit\": 7, \"small_tick_hit\": 309, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2245, \"large_tick_hit\": 7, \"small_tick_hit\": 312}}',17.7958,209298133,12181078,NULL,'2022-09-12 22:09:05',1663020545,NULL),(1924174058,9145017,2,698691,1,1,1,'S',1,0.999297,569,959707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 113, \"small_tick_hit\": 852, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 113, \"small_tick_hit\": 853}}',17.9279,165172208,4842308,NULL,'2017-03-27 12:41:17',1490618477,NULL),(1928212462,9145017,2,1456552,1,1,1,'X',1,1,161,1078315,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 18, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 18, \"small_tick_hit\": 370}}',17.9474,170470509,419585,NULL,'2017-11-20 04:06:56',1511150816,NULL),(1923239637,9145017,2,18875,0,1,1,'X',1,1,428,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 333}}',17.9609,164086184,527196,NULL,'2017-02-07 13:34:47',1486474487,NULL),(1924075873,9145017,2,486510,1,1,1,'XH',1,1,74,1324646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 111}}',18.0645,165025524,88676,NULL,'2017-03-20 16:29:38',1490027378,NULL),(1922725126,9145017,2,384051,1,1,1,'X',1,1,249,1085929,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 2, \"small_tick_hit\": 683}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 2, \"small_tick_hit\": 683}}',18.0917,163488495,955260,NULL,'2017-01-12 13:32:12',1484227932,NULL),(1957586930,9145017,2,1680868,1,1,1,'A',1,0.969572,518,578099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 2048, \"small_tick_hit\": 533, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 2107, \"small_tick_hit\": 555}}',18.1072,209510244,10907614,NULL,'2022-09-27 03:03:04',1664247784,NULL),(1923390824,9145017,2,655468,1,1,1,'X',1,1,434,1080766,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 164, \"small_tick_hit\": 828}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 164, \"small_tick_hit\": 828}}',18.2887,164322504,1653273,NULL,'2017-02-17 23:46:35',1487375195,NULL),(1924075864,9145017,2,486510,1,1,1,'XH',1,1,74,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 111}}',18.3228,165025491,85025,NULL,'2017-03-20 16:27:14',1490027234,NULL),(1921550217,9145017,2,76819,1,1,1,'X',1,1,691,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 265, \"small_tick_hit\": 439}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 265, \"small_tick_hit\": 439}}',18.3889,161706317,3735138,NULL,'2016-10-27 00:52:51',1477529571,NULL),(1923326337,9145017,2,368932,1,1,1,'X',1,1,690,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_tick_hit\": 164, \"small_tick_hit\": 1137}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 164, \"small_tick_hit\": 1137}}',18.5409,164088674,6714522,NULL,'2017-02-07 16:00:27',1486483227,NULL),(1927349982,9145017,2,1220231,1,1,1,'SH',1,0.99913,427,1141980,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 89, \"small_tick_hit\": 721, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 89, \"small_tick_hit\": 722}}',18.745,169480927,2249892,NULL,'2017-10-02 03:48:41',1506916121,NULL),(1926173802,9145017,2,1066257,1,1,1,'X',1,1,326,1076466,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 61, \"small_tick_hit\": 528}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 61, \"small_tick_hit\": 528}}',18.8574,167956662,1914294,NULL,'2017-07-26 01:27:59',1501032479,NULL),(1922742998,9145017,2,943991,0,1,1,'X',1,1,301,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 2, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',18.8849,163453621,2236960,NULL,'2017-01-10 18:34:30',1484073270,NULL),(1922562943,9145017,2,134299,1,1,1,'X',1,1,238,1082280,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 58, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 58, \"small_tick_hit\": 309}}',19.0031,163030416,669741,NULL,'2016-12-24 02:53:23',1482548003,NULL),(1923456849,9145017,2,1120013,1,1,1,'S',1,0.998922,415,966485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 24, \"small_tick_hit\": 512, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 24, \"small_tick_hit\": 513}}',19.0701,164240973,2916008,NULL,'2017-02-14 03:43:09',1487043789,NULL),(1927675793,9145017,2,961779,1,1,1,'XH',1,1,272,1218408,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 36, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 36, \"small_tick_hit\": 384}}',19.1706,169762842,1582265,NULL,'2017-10-15 22:06:21',1508105181,NULL),(1927297860,9145017,2,712858,1,1,1,'XH',1,1,111,1256682,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 19, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 19, \"small_tick_hit\": 171}}',19.1716,169354737,197461,NULL,'2017-09-25 22:40:37',1506379237,NULL),(1923451826,9145017,2,135263,1,1,1,'XH',1,1,302,1208542,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 134, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 134, \"small_tick_hit\": 202}}',19.177,164323011,887554,NULL,'2017-02-18 00:14:58',1487376898,NULL),(1960401937,9145017,2,1886627,1,1,1,'S',1,0.980052,341,594631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 2169, \"large_tick_hit\": 67, \"small_tick_hit\": 417, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 2213, \"large_tick_hit\": 67, \"small_tick_hit\": 427}}',19.1985,213127800,11295490,NULL,'2023-06-22 03:48:14',1687405694,NULL),(1958107788,9145017,2,1144515,1,1,1,'A',1,0.97732,310,572174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 1722, \"large_tick_hit\": 82, \"small_tick_hit\": 566, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1769, \"large_tick_hit\": 82, \"small_tick_hit\": 574}}',19.2543,210189595,7015980,NULL,'2022-11-12 01:18:27',1668215907,NULL),(1922785064,9145017,2,431846,1,1,1,'X',1,1,257,1083136,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 37, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 37, \"small_tick_hit\": 326}}',19.5345,163471184,1268319,NULL,'2017-01-11 16:15:07',1484151307,NULL),(1923057307,9145017,2,678090,1,1,1,'X',1,1,299,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 2, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 2, \"small_tick_hit\": 298}}',19.6482,163707060,1746340,NULL,'2017-01-22 00:23:21',1485044601,NULL),(1929562842,9145017,2,905547,1,1,1,'XH',1,1,237,1220102,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 72, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 72, \"small_tick_hit\": 397}}',19.6674,172251154,800300,NULL,'2018-02-08 22:11:56',1518127916,NULL),(1923375706,9145017,2,397536,0,1,1,'X',1,1,597,1080107,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}}',19.6799,164240008,5038858,NULL,'2017-02-14 02:33:18',1487039598,NULL),(1922318796,9145017,2,541538,0,1,1,'X',1,1,279,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 324}}',19.7551,162639793,1507148,NULL,'2016-12-08 00:51:33',1481158293,NULL),(1960444976,9145017,2,1238045,1,1,1,'S',1,0.980446,450,611987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 2535, \"large_tick_hit\": 12, \"small_tick_hit\": 662, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 2583, \"large_tick_hit\": 12, \"small_tick_hit\": 678}}',19.7946,213127679,13240028,NULL,'2023-06-22 03:33:36',1687404816,NULL),(1924467158,9145017,2,951401,0,1,1,'SH',1,0.993103,81,1327695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 63, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}}',19.8015,165513473,84051,NULL,'2017-04-12 16:59:15',1492016355,NULL),(1923361125,9145017,2,392253,1,1,1,'X',1,1,248,1079913,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 65, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 65, \"small_tick_hit\": 345}}',19.8307,164240396,704780,NULL,'2017-02-14 03:02:12',1487041332,NULL),(1923565975,9145017,2,196695,1,1,1,'SH',1,0.993856,233,1252590,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 90, \"small_tick_hit\": 414, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 90, \"small_tick_hit\": 418}}',19.877,164405085,596236,NULL,'2017-02-21 04:14:03',1487650443,NULL),(1930635331,9145017,2,945107,1,1,1,'XH',1,1,104,1145631,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 32, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 32, \"small_tick_hit\": 60}}',19.8967,173766720,205177,NULL,'2018-04-20 04:44:24',1524199464,NULL),(1924366251,9145017,2,486512,1,1,1,'X',1,1,119,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 117}}',19.9009,165487935,407919,NULL,'2017-04-11 12:33:32',1491914012,NULL),(1924191429,9145017,2,792478,1,1,1,'XH',1,1,192,1208783,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 36, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 36, \"small_tick_hit\": 270}}',19.9794,165233615,509008,NULL,'2017-03-30 17:25:32',1490894732,NULL),(1934844841,9145017,2,792478,1,1,1,'XH',1,1,192,1209024,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 36, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 36, \"small_tick_hit\": 270}}',19.9794,179201248,510108,NULL,'2019-01-29 02:08:46',1548727726,NULL),(1958189003,9145017,2,1662480,1,1,1,'A',1,0.972745,373,605164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 1836, \"large_tick_hit\": 77, \"small_tick_hit\": 1085, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 1884, \"large_tick_hit\": 77, \"small_tick_hit\": 1121}}',19.98,210131921,8854350,NULL,'2022-11-07 18:44:40',1667846680,NULL),(1924324607,9145017,2,867511,1,1,1,'XH',1,1,56,1260698,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 119}}',19.9971,165488036,93615,NULL,'2017-04-11 12:40:06',1491914406,NULL),(1936042443,9145017,2,1644454,1,1,1,'XH',1,1,416,1204224,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 60, \"small_tick_hit\": 1249}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 60, \"small_tick_hit\": 1249}}',20.2747,181025154,2297895,NULL,'2019-05-24 22:14:14',1558736054,NULL),(1922994501,9145017,2,239629,1,1,1,'X',1,1,520,1088496,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 142, \"small_tick_hit\": 848}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 142, \"small_tick_hit\": 848}}',20.4357,163744852,2887739,NULL,'2017-01-23 15:14:39',1485184479,NULL),(1928399592,9145017,2,1312363,1,1,1,'X',1,1,195,1079053,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 2, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 2, \"small_tick_hit\": 240}}',20.44,170752154,829958,NULL,'2017-12-04 17:03:27',1512407007,NULL),(1928162979,9145017,2,867511,1,1,1,'XH',1,1,56,1332323,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 119}}',20.5471,170529450,97252,NULL,'2017-11-23 15:08:46',1511449726,NULL),(1923565985,9145017,2,196695,1,1,1,'XH',1,1,233,1256676,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 90, \"small_tick_hit\": 418}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 90, \"small_tick_hit\": 418}}',20.5623,164405107,598476,NULL,'2017-02-21 04:15:57',1487650557,NULL),(1924467174,9145017,2,951401,1,1,1,'XH',1,1,81,1333916,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}}',20.5697,165513516,85161,NULL,'2017-04-12 17:01:27',1492016487,NULL),(1923955573,9145017,2,712859,1,1,1,'X',1,1,155,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 5, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 5, \"small_tick_hit\": 134}}',20.5736,164990977,529234,NULL,'2017-03-19 04:24:37',1489897477,NULL),(1923713160,9145017,2,206864,1,1,1,'X',1,1,366,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 83, \"small_tick_hit\": 929}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 83, \"small_tick_hit\": 929}}',20.6157,164602174,1517535,NULL,'2017-03-01 16:49:54',1488386994,NULL),(1922300589,9145017,2,271776,1,1,1,'X',1,1,308,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 28, \"small_tick_hit\": 523}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 28, \"small_tick_hit\": 523}}',20.6229,162640155,1811544,NULL,'2016-12-08 01:14:48',1481159688,NULL),(1933113268,9145017,2,1052353,1,1,1,'A',1,0.972543,468,641224,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 1598, \"large_tick_hit\": 47, \"small_tick_hit\": 1047, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1653, \"large_tick_hit\": 47, \"small_tick_hit\": 1068}}',20.7099,177136498,9771371,NULL,'2018-09-27 15:35:56',1538062556,NULL),(1926309552,9145017,2,458852,1,1,1,'X',1,1,255,1078837,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 60, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 60, \"small_tick_hit\": 362}}',20.8308,168120163,741981,NULL,'2017-08-01 22:54:54',1501628094,NULL),(1929251440,9145017,2,848098,1,1,1,'SH',1,0.998084,141,1257909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 33, \"small_tick_hit\": 380, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 33, \"small_tick_hit\": 381}}',20.94,171999875,296525,NULL,'2018-01-28 17:30:19',1517160619,NULL),(1958081920,9145017,2,669496,1,1,1,'A',1,0.97719,335,592156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1936, \"large_tick_hit\": 16, \"small_tick_hit\": 747, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1981, \"large_tick_hit\": 16, \"small_tick_hit\": 765}}',21.0378,210132114,8235950,NULL,'2022-11-07 18:58:23',1667847503,NULL),(1923800857,9145017,2,1118196,1,1,1,'S',1,0.986085,303,690739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1038, \"large_tick_hit\": 80, \"small_tick_hit\": 1008, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1055, \"large_tick_hit\": 80, \"small_tick_hit\": 1021}}',21.0419,164773589,5107716,NULL,'2017-03-09 13:36:04',1489066564,NULL),(1926341643,9145017,2,124283,1,1,1,'X',1,1,357,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 193, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 193, \"small_tick_hit\": 270}}',21.136,168120290,858548,NULL,'2017-08-01 23:01:31',1501628491,NULL),(1923126657,9145017,2,891800,1,1,1,'X',1,1,332,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 45, \"small_tick_hit\": 471}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 45, \"small_tick_hit\": 471}}',21.1474,163864578,2116495,NULL,'2017-01-28 21:00:53',1485637253,NULL),(1930183950,9145017,2,1169582,1,1,1,'SH',1,0.996011,158,1251576,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 38, \"small_tick_hit\": 591, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 38, \"small_tick_hit\": 594}}',21.3081,173124326,312519,NULL,'2018-03-21 16:05:27',1521648327,NULL),(1954959492,9145017,2,848235,0,1,1,'X',1,1,406,971712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 85, \"small_tick_hit\": 560}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 85, \"small_tick_hit\": 560}}',21.4508,205974396,2581400,NULL,'2022-03-22 02:47:49',1647917269,NULL),(1961459556,9145017,2,3102292,1,1,1,'SH',1,0.987835,150,796279,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 264, \"large_tick_hit\": 3, \"small_tick_hit\": 139, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 3, \"small_tick_hit\": 141}}',21.4965,214391150,692832,NULL,'2023-10-05 04:45:24',1696481124,NULL),(1936344104,9145017,2,1303812,1,1,1,'SH',1,0.983435,253,663181,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1511, \"large_tick_hit\": 48, \"small_tick_hit\": 697, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1540, \"large_tick_hit\": 48, \"small_tick_hit\": 706}}',21.6331,181281398,6036754,NULL,'2019-06-09 04:48:57',1560055737,NULL),(1930597913,9145017,2,1240029,1,1,1,'XH',1,1,173,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 28, \"small_tick_hit\": 590}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 28, \"small_tick_hit\": 590}}',21.6558,173604487,436573,NULL,'2018-04-12 14:13:16',1523542396,NULL),(1931162701,9145017,2,1301043,1,1,1,'A',1,0.964592,147,556679,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 639, \"large_tick_hit\": 13, \"small_tick_hit\": 247, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 667, \"large_tick_hit\": 13, \"small_tick_hit\": 252}}',21.695,174612266,1444733,NULL,'2018-05-29 03:17:35',1527563855,NULL),(1921310190,9145017,2,674878,1,1,1,'X',1,1,247,1083137,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 37, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 37, \"small_tick_hit\": 325}}',22.112,161543439,1157901,NULL,'2016-10-20 01:03:40',1476925420,NULL),(1959200340,9145017,2,933228,1,1,1,'S',1,0.984099,420,643320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 2894, \"large_tick_hit\": 4, \"small_tick_hit\": 506, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 2933, \"large_tick_hit\": 4, \"small_tick_hit\": 522}}',22.33,211397931,16513136,NULL,'2023-02-08 04:56:07',1675832167,NULL),(1922742658,9145017,2,152209,1,1,1,'S',1,0.997942,189,1082576,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 54, \"small_tick_hit\": 296, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 54, \"small_tick_hit\": 297}}',22.4175,163459251,421029,NULL,'2017-01-11 00:19:43',1484093983,NULL),(1933173306,9145017,2,538750,1,1,1,'XH',1,1,236,1150864,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 57, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 57, \"small_tick_hit\": 385}}',22.4722,177136123,699059,NULL,'2018-09-27 15:06:31',1538060791,NULL),(1924709128,9145017,2,898823,1,1,1,'X',1,1,292,1083345,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 14, \"small_tick_hit\": 793}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 14, \"small_tick_hit\": 793}}',22.5059,165941275,1221369,NULL,'2017-05-01 18:03:10',1493661790,NULL),(1921377245,9145017,2,120311,1,1,1,'X',1,1,293,1090024,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 138, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 138, \"small_tick_hit\": 217}}',22.6396,161563108,743797,NULL,'2016-10-20 22:42:13',1477003333,NULL),(1930183959,9145017,2,1169582,1,1,1,'XH',1,1,158,1324646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 38, \"small_tick_hit\": 594}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 38, \"small_tick_hit\": 594}}',22.6672,173124374,327653,NULL,'2018-03-21 16:08:05',1521648485,NULL),(1943149098,9145017,2,533621,1,1,1,'X',1,1,273,1195948,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 109, \"small_tick_hit\": 545}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 109, \"small_tick_hit\": 545}}',22.7453,190314702,722478,NULL,'2020-08-27 01:57:21',1598493441,NULL),(1939672864,9145017,2,401513,1,1,1,'SH',1,0.98973,1053,752884,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 4541, \"large_tick_hit\": 4, \"small_tick_hit\": 1623, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 4588, \"large_tick_hit\": 4, \"small_tick_hit\": 1640}}',22.8597,185653805,49983276,NULL,'2020-03-13 00:12:53',1584058373,NULL),(1922404203,9145017,2,870957,1,1,1,'X',1,1,607,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 575, \"large_tick_hit\": 32, \"small_tick_hit\": 646}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 32, \"small_tick_hit\": 646}}',22.8789,162961092,8439216,NULL,'2016-12-21 13:35:06',1482327306,NULL),(1959087095,9145017,2,959194,1,1,1,'S',1,0.980739,561,618652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 2476, \"large_tick_hit\": 17, \"small_tick_hit\": 613, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 2525, \"large_tick_hit\": 17, \"small_tick_hit\": 625}}',22.9462,211306482,18517870,NULL,'2023-02-01 01:03:15',1675213395,NULL),(1923951939,9145017,2,867512,1,1,1,'X',1,1,78,1076698,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 78, \"small_tick_hit\": 104}}',22.9464,164991057,150080,NULL,'2017-03-19 04:29:09',1489897749,NULL),(1921439146,9145017,2,538712,0,1,1,'X',1,1,284,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 34, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 34, \"small_tick_hit\": 352}}',23.1096,161706421,1403600,NULL,'2016-10-27 00:59:23',1477529963,NULL),(1923541725,9145017,2,121163,1,1,1,'X',1,1,493,1096237,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 113, \"small_tick_hit\": 735}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 113, \"small_tick_hit\": 735}}',23.1144,164454082,4077598,NULL,'2017-02-23 13:18:33',1487855913,NULL),(1961459661,9145017,2,3102292,1,1,1,'SH',1,0.995134,148,937473,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 266, \"large_tick_hit\": 3, \"small_tick_hit\": 140, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 3, \"small_tick_hit\": 141}}',23.1224,214391187,887282,NULL,'2023-10-05 04:52:28',1696481548,NULL),(1923083606,9145017,2,374115,0,1,1,'X',1,1,476,1084839,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 69, \"small_tick_hit\": 588}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 69, \"small_tick_hit\": 588}}',23.143,163764788,4100106,NULL,'2017-01-24 14:29:10',1485268150,NULL),(1924504282,9145017,2,1123887,1,1,1,'X',1,1,261,1094317,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 31, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 31, \"small_tick_hit\": 351}}',23.1828,165769030,970552,NULL,'2017-04-23 15:53:32',1492962812,NULL),(1922748402,9145017,2,872836,1,1,1,'X',1,1,339,1081192,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 27, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 27, \"small_tick_hit\": 359}}',23.3231,163480418,2999927,NULL,'2017-01-12 01:27:50',1484184470,NULL),(1928660896,9145017,2,1309612,1,1,1,'S',1,0.980099,543,639462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 1468, \"large_tick_hit\": 191, \"small_tick_hit\": 1099, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1515, \"large_tick_hit\": 191, \"small_tick_hit\": 1108}}',23.4586,171144539,10199870,NULL,'2017-12-22 23:59:26',1513987166,NULL),(1928362432,9145017,2,1364958,1,1,1,'X',1,1,318,1079258,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 26, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 26, \"small_tick_hit\": 365}}',23.5198,170866012,1989329,NULL,'2017-12-10 07:39:52',1512891592,NULL),(1958624530,9145017,2,1649675,1,1,1,'S',1,0.980433,261,599475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1558, \"large_tick_hit\": 7, \"small_tick_hit\": 339, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1588, \"large_tick_hit\": 7, \"small_tick_hit\": 347}}',23.6954,210739876,7023430,NULL,'2022-12-21 03:28:12',1671593292,NULL),(1924285768,9145017,2,541538,1,1,1,'X',1,1,279,1081625,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 324}}',23.7072,165342007,1672248,NULL,'2017-04-04 13:48:24',1491313704,NULL),(1956891609,9145017,2,1873843,1,1,1,'S',1,0.98439,1060,670170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 3169, \"large_tick_hit\": 25, \"small_tick_hit\": 842, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 3222, \"large_tick_hit\": 25, \"small_tick_hit\": 853}}',23.7259,208448762,37910532,NULL,'2022-07-27 03:16:52',1658891812,NULL),(1924521421,9145017,2,1134166,1,1,1,'X',1,1,364,975168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 3, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 3, \"small_tick_hit\": 283}}',23.9226,165768876,3327306,NULL,'2017-04-23 15:47:09',1492962429,NULL),(1956712915,9145017,2,1918413,1,1,1,'S',1,0.982338,447,606283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 2076, \"large_tick_hit\": 75, \"small_tick_hit\": 630, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2123, \"large_tick_hit\": 75, \"small_tick_hit\": 633}}',23.9946,208232568,12325640,NULL,'2022-07-14 22:48:02',1657838882,NULL),(1923239642,9145017,2,18875,1,1,1,'X',1,1,428,1076051,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 333}}',24.0037,164086215,583702,NULL,'2017-02-07 13:36:44',1486474604,NULL),(1933162370,9145017,2,989151,1,1,1,'SH',1,0.986037,280,684474,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1242, \"large_tick_hit\": 429, \"small_tick_hit\": 730, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1270, \"large_tick_hit\": 429, \"small_tick_hit\": 736}}',24.0201,176984770,5884981,NULL,'2018-09-18 02:24:11',1537237451,NULL),(1922981755,9145017,2,152213,1,1,1,'X',1,1,259,974400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 24, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 24, \"small_tick_hit\": 263}}',24.163,163775163,1569854,NULL,'2017-01-25 00:21:20',1485303680,NULL),(1927415378,9145017,2,1262662,1,1,1,'X',1,1,195,1077131,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 3, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 3, \"small_tick_hit\": 317}}',24.2669,169532753,833555,NULL,'2017-10-04 23:46:15',1507160775,NULL),(1960171175,9145017,2,1699933,1,1,1,'X',1,1,418,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 114, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 114, \"small_tick_hit\": 226}}',24.4193,212841232,3244016,NULL,'2023-05-31 03:25:05',1685503505,NULL),(1956716458,9145017,2,1676666,1,1,1,'S',1,0.98274,345,637043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 2063, \"large_tick_hit\": 2, \"small_tick_hit\": 668, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 2096, \"large_tick_hit\": 2, \"small_tick_hit\": 683}}',24.4725,208324780,11372120,NULL,'2022-07-20 05:15:41',1658294141,NULL),(1926258920,9145017,2,1116068,1,1,1,'X',1,1,395,1084626,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 11, \"small_tick_hit\": 960}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 11, \"small_tick_hit\": 960}}',24.8225,167956205,2201324,NULL,'2017-07-26 00:51:55',1501030315,NULL),(1924300996,9145017,2,453359,0,1,1,'X',1,1,403,1080970,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',24.8373,165340619,3306447,NULL,'2017-04-04 12:30:28',1491309028,NULL),(1931275783,9145017,2,388623,1,1,1,'A',1,0.951411,98,525032,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 437, \"small_tick_hit\": 170, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 180}}',24.8473,174612544,883335,NULL,'2018-05-29 03:41:15',1527565275,NULL),(1922743047,9145017,2,870956,1,1,1,'X',1,1,459,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 114, \"small_tick_hit\": 768}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 114, \"small_tick_hit\": 768}}',25.1486,163458773,2191907,NULL,'2017-01-10 23:44:10',1484091850,NULL),(1922722920,9145017,2,479210,1,1,1,'X',1,1,350,1078181,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 32, \"small_tick_hit\": 484}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 32, \"small_tick_hit\": 484}}',25.4053,163488586,2418459,NULL,'2017-01-12 13:38:54',1484228334,NULL),(1922918723,9145017,2,360881,1,1,1,'X',1,1,322,1086368,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 161, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 161, \"small_tick_hit\": 230}}',25.4714,163570837,819615,NULL,'2017-01-15 19:00:50',1484506850,NULL),(1922890896,9145017,2,66196,1,1,1,'X',1,1,315,975744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 369}}',25.5568,163571253,2547158,NULL,'2017-01-15 19:19:06',1484507946,NULL),(1924288048,9145017,2,544372,1,1,1,'X',1,1,267,1079481,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 59, \"small_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 59, \"small_tick_hit\": 448}}',25.7533,165469549,829550,NULL,'2017-04-10 14:35:10',1491834910,NULL),(1928328572,9145017,2,905547,1,1,1,'X',1,1,237,1198077,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 72, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 72, \"small_tick_hit\": 397}}',25.8349,170607336,763458,NULL,'2017-11-27 02:43:53',1511750633,NULL),(1927656679,9145017,2,486512,1,1,1,'XH',1,1,119,1204224,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 117}}',25.9066,169762645,452450,NULL,'2017-10-15 21:53:51',1508104431,NULL),(1922751879,9145017,2,155915,0,1,1,'X',1,1,221,1080771,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 13, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 13, \"small_tick_hit\": 235}}',25.9833,163453757,1031627,NULL,'2017-01-10 18:41:41',1484073701,NULL),(1929562814,9145017,2,678088,1,1,1,'XH',1,1,228,1267956,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 58, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 58, \"small_tick_hit\": 411}}',26.0766,172348329,717153,NULL,'2018-02-13 04:22:44',1518495764,NULL),(1926013259,9145017,2,1296132,1,1,1,'X',1,1,269,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"small_tick_hit\": 440}, \"maximum_statistics\": {\"great\": 269, \"small_tick_hit\": 440}}',26.1089,167650675,1527540,NULL,'2017-07-12 23:32:46',1499902366,NULL),(1924537883,9145017,2,1210896,1,1,1,'X',1,1,226,1077115,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 6, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 6, \"small_tick_hit\": 252}}',26.1332,165769642,1092317,NULL,'2017-04-23 16:21:19',1492964479,NULL),(1930247580,9145017,2,1417123,1,1,1,'XH',1,1,261,1262683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 31, \"small_tick_hit\": 607}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 31, \"small_tick_hit\": 607}}',26.1519,173226484,1049036,NULL,'2018-03-26 00:36:34',1522024594,NULL),(1929113479,9145017,2,1385400,1,1,1,'XH',1,1,311,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 8, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 8, \"small_tick_hit\": 408}}',26.1956,171779153,2516556,NULL,'2018-01-19 05:51:50',1516341110,NULL),(1929242013,9145017,2,835267,1,1,1,'XH',1,1,295,1148121,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 42, \"small_tick_hit\": 429}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 42, \"small_tick_hit\": 429}}',26.2066,172009934,1213364,NULL,'2018-01-29 03:37:38',1517197058,NULL),(1927297977,9145017,2,712859,1,1,1,'XH',1,1,155,1139712,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 5, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 5, \"small_tick_hit\": 134}}',26.2313,169354766,560096,NULL,'2017-09-25 22:42:29',1506379349,NULL),(1924710563,9145017,2,899462,1,1,1,'X',1,1,522,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_tick_hit\": 1, \"small_tick_hit\": 624}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 1, \"small_tick_hit\": 624}}',26.3628,165941442,5073588,NULL,'2017-05-01 18:11:37',1493662297,NULL),(1927024022,9145017,2,1368400,1,1,1,'X',1,1,359,1093452,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 74, \"small_tick_hit\": 583}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 74, \"small_tick_hit\": 583}}',26.3825,168934908,2249582,NULL,'2017-09-05 14:11:52',1504620712,NULL),(1960997855,9145017,2,940378,1,1,1,'S',1,0.986662,360,638428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 2120, \"large_tick_hit\": 34, \"small_tick_hit\": 435, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2152, \"large_tick_hit\": 34, \"small_tick_hit\": 438}}',26.4566,213793282,13719750,NULL,'2023-08-14 03:55:41',1691985341,NULL),(1923261339,9145017,2,242000,1,1,1,'X',1,1,326,1086583,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 170, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 170, \"small_tick_hit\": 244}}',26.5272,164108984,805390,NULL,'2017-02-08 15:50:13',1486569013,NULL),(1930123940,9145017,2,1209849,1,1,1,'XH',1,1,152,1265955,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 27, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 27, \"small_tick_hit\": 252}}',26.6272,173076967,386773,NULL,'2018-03-19 02:12:01',1521425521,NULL),(1923408368,9145017,2,533615,1,1,1,'X',1,1,445,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 33, \"small_tick_hit\": 523}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 33, \"small_tick_hit\": 523}}',26.8685,164232229,3553758,NULL,'2017-02-13 18:51:34',1487011894,NULL),(1924559180,9145017,2,943403,1,1,1,'X',1,1,162,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 13, \"small_tick_hit\": 53}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 13, \"small_tick_hit\": 53}}',26.9278,165798992,678446,NULL,'2017-04-25 04:49:51',1493095791,NULL),(1923644257,9145017,2,161775,1,1,1,'X',1,1,647,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 647, \"small_tick_hit\": 518}, \"maximum_statistics\": {\"great\": 647, \"small_tick_hit\": 518}}',26.977,164624331,10241160,NULL,'2017-03-02 18:56:09',1488480969,NULL),(1940168702,9145017,2,1995048,1,1,1,'X',1,1,328,986112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',27.0209,186383523,1905606,NULL,'2020-04-10 21:05:56',1586552756,NULL),(1924763145,9145017,2,835871,1,1,1,'X',1,1,393,1083338,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 38, \"small_tick_hit\": 416}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 38, \"small_tick_hit\": 416}}',27.0387,166161585,3073604,NULL,'2017-05-11 13:41:32',1494510092,NULL),(1936182066,9145017,2,1942473,1,1,1,'SH',1,0.980351,546,666762,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 2100, \"large_tick_hit\": 14, \"small_tick_hit\": 680, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 2143, \"large_tick_hit\": 14, \"small_tick_hit\": 693}}',27.0404,181120385,13625914,NULL,'2019-05-30 18:02:33',1559239353,NULL),(1957616085,9145017,2,1073422,1,1,1,'S',1,0.983172,479,651508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1967, \"large_tick_hit\": 24, \"small_tick_hit\": 755, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 2000, \"large_tick_hit\": 24, \"small_tick_hit\": 769}}',27.1784,209509854,10313946,NULL,'2022-09-27 02:19:51',1664245191,NULL),(1924366118,9145017,2,486511,0,1,1,'X',1,1,182,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 84}}',27.3524,165487900,837360,NULL,'2017-04-11 12:31:40',1491913900,NULL),(1930240557,9145017,2,490368,1,1,1,'XH',1,1,76,1143807,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 76, \"small_tick_hit\": 145}}',27.3835,173113952,162615,NULL,'2018-03-21 02:07:22',1521598042,NULL),(1922984829,9145017,2,621907,1,1,1,'X',1,1,408,1093872,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 19, \"small_tick_hit\": 534}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 19, \"small_tick_hit\": 534}}',27.4466,163795598,3428039,NULL,'2017-01-25 23:46:37',1485387997,NULL),(1930181791,9145017,2,737818,1,1,1,'SH',1,0.998148,210,1256674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 38, \"small_tick_hit\": 329, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 38, \"small_tick_hit\": 330}}',27.4576,173125647,923108,NULL,'2018-03-21 17:24:20',1521653060,NULL),(1928262030,9145017,2,842416,1,1,1,'X',1,1,300,1080978,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 5, \"small_tick_hit\": 491}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 5, \"small_tick_hit\": 491}}',27.5527,170641009,1883638,NULL,'2017-11-29 04:01:32',1511928092,NULL),(1929256283,9145017,2,621903,1,1,1,'SH',1,0.995449,306,1267309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 120, \"small_tick_hit\": 569, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 120, \"small_tick_hit\": 573}}',27.5658,171999117,1014427,NULL,'2018-01-28 16:54:17',1517158457,NULL),(1926309563,9145017,2,458852,1,1,1,'XH',1,1,255,1208298,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 60, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 60, \"small_tick_hit\": 362}}',27.5761,168120245,820609,NULL,'2017-08-01 22:58:59',1501628339,NULL),(1929069657,9145017,2,1183336,1,1,1,'A',1,0.963351,209,292461,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 535, \"large_tick_hit\": 1, \"small_tick_hit\": 200, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 1, \"small_tick_hit\": 205}}',27.6188,171617739,956700,NULL,'2018-01-11 22:10:27',1515708627,NULL),(1924603762,9145017,2,1118550,1,1,1,'X',1,1,292,1081843,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 44, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 44, \"small_tick_hit\": 417}}',27.7147,165806423,1559359,NULL,'2017-04-25 15:28:16',1493134096,NULL),(1927769457,9145017,2,76819,1,1,1,'X',1,1,691,1085482,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 265, \"small_tick_hit\": 439}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 265, \"small_tick_hit\": 439}}',27.8098,169940598,4170092,NULL,'2017-10-25 05:04:45',1508907885,NULL),(1923988158,9145017,2,234560,1,1,1,'X',1,1,399,978432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"small_tick_hit\": 603}, \"maximum_statistics\": {\"great\": 399, \"small_tick_hit\": 603}}',27.8961,165085004,4023474,NULL,'2017-03-23 17:34:16',1490290456,NULL),(1930479504,9145017,2,1558715,1,1,1,'SH',1,0.982476,240,667650,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1006, \"large_tick_hit\": 1, \"small_tick_hit\": 731, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1029, \"large_tick_hit\": 1, \"small_tick_hit\": 739}}',27.8995,173447861,4838348,NULL,'2018-04-05 05:27:14',1522906034,NULL),(1924682203,9145017,2,957372,1,1,1,'X',1,1,367,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"small_tick_hit\": 582}, \"maximum_statistics\": {\"great\": 367, \"small_tick_hit\": 582}}',27.9314,165945406,3706644,NULL,'2017-05-01 21:53:00',1493675580,NULL),(1931838090,9145017,2,431842,1,1,1,'XH',1,1,238,1258931,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 83, \"small_tick_hit\": 443}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 83, \"small_tick_hit\": 443}}',27.9718,175354192,600376,NULL,'2018-07-01 23:17:14',1530487034,NULL),(1924743985,9145017,2,754202,1,1,1,'X',1,1,143,1082070,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 16, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 16, \"small_tick_hit\": 159}}',28.0802,165977566,451609,NULL,'2017-05-03 15:52:25',1493826745,NULL),(1933582188,9145017,2,1518683,1,1,1,'A',1,0.977406,450,661732,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1617, \"large_tick_hit\": 31, \"small_tick_hit\": 861, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1657, \"large_tick_hit\": 31, \"small_tick_hit\": 879}}',28.0813,177565278,10140298,NULL,'2018-10-24 03:48:38',1540352918,NULL),(1927560272,9145017,2,1220231,1,1,1,'SH',1,0.996519,427,1254752,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 89, \"small_tick_hit\": 718, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 89, \"small_tick_hit\": 722}}',28.1305,169688331,2377023,NULL,'2017-10-12 19:11:01',1507835461,NULL),(1923302925,9145017,2,441464,1,1,1,'X',1,1,590,1085472,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 56, \"small_tick_hit\": 776}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 56, \"small_tick_hit\": 776}}',28.1916,164110054,6478486,NULL,'2017-02-08 16:50:26',1486572626,NULL),(1928213854,9145017,2,538750,1,1,1,'X',1,1,236,1193346,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 57, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 57, \"small_tick_hit\": 385}}',28.208,170480018,694659,NULL,'2017-11-20 18:41:16',1511203276,NULL),(1923544304,9145017,2,678090,1,1,1,'X',1,1,299,1088505,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 2, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 2, \"small_tick_hit\": 298}}',28.2658,164458407,1943893,NULL,'2017-02-23 17:02:21',1487869341,NULL),(1926341651,9145017,2,124283,1,1,1,'XH',1,1,357,1204224,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 193, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 193, \"small_tick_hit\": 270}}',28.3293,168120332,953035,NULL,'2017-08-01 23:03:24',1501628604,NULL),(1923591719,9145017,2,140110,1,1,1,'X',1,1,329,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 213}}',28.4846,164491604,2698074,NULL,'2017-02-25 00:35:03',1487982903,NULL),(1923021242,9145017,2,1023795,1,1,1,'X',1,1,345,1081839,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 55, \"small_tick_hit\": 549}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 55, \"small_tick_hit\": 549}}',28.5162,163745054,2100616,NULL,'2017-01-23 15:28:23',1485185303,NULL),(1930390571,9145017,2,1528788,1,1,1,'XH',1,1,119,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 21, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 21, \"small_tick_hit\": 181}}',28.7895,173397002,202336,NULL,'2018-04-02 15:12:53',1522681973,NULL),(1928213914,9145017,2,538712,1,1,1,'X',1,1,284,1085929,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 34, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 34, \"small_tick_hit\": 352}}',28.8181,170480057,1565339,NULL,'2017-11-20 18:43:36',1511203416,NULL),(1924361749,9145017,2,315553,1,1,1,'S',1,0.997175,323,1095015,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 736, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 739}}',28.8329,165487807,2278239,NULL,'2017-04-11 12:26:11',1491913571,NULL),(1928168156,9145017,2,872885,1,1,1,'X',1,1,91,1076698,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 10, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 10, \"small_tick_hit\": 134}}',28.8713,170529556,229988,NULL,'2017-11-23 15:16:11',1511450171,NULL),(1924516516,9145017,2,1201090,1,1,1,'X',1,1,408,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 189}}',29.0903,165789415,4090098,NULL,'2017-04-24 16:29:31',1493051371,NULL),(1956500479,9145017,2,1899815,1,1,1,'S',1,0.991566,528,730383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 2170, \"large_tick_hit\": 40, \"small_tick_hit\": 494, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2188, \"large_tick_hit\": 40, \"small_tick_hit\": 499}}',29.1053,208003164,19204932,NULL,'2022-07-02 20:18:59',1656793139,NULL),(1924191789,9145017,2,792480,1,1,1,'X',1,1,240,1079049,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 3, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 3, \"small_tick_hit\": 252}}',29.1283,165233997,1615983,NULL,'2017-03-30 17:43:25',1490895805,NULL),(1941389425,9145017,2,964122,1,1,1,'S',1,0.983545,545,631442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1888, \"large_tick_hit\": 227, \"small_tick_hit\": 515, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1929, \"large_tick_hit\": 227, \"small_tick_hit\": 518}}',29.1609,188027420,16146350,NULL,'2020-06-04 18:57:01',1591297021,NULL),(1934228250,9145017,2,1118549,1,1,1,'XH',1,1,227,1260183,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 54, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 54, \"small_tick_hit\": 408}}',29.2744,178473201,667002,NULL,'2018-12-17 20:44:33',1545079473,NULL),(1926014863,9145017,2,1296187,1,1,1,'X',1,1,395,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 395, \"small_tick_hit\": 399}}',29.3765,167650633,3838698,NULL,'2017-07-12 23:30:47',1499902247,NULL),(1928433331,9145017,2,1332246,1,1,1,'X',1,1,221,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 3, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 3, \"small_tick_hit\": 202}}',29.4306,170752180,1228920,NULL,'2017-12-04 17:04:42',1512407082,NULL),(1923403794,9145017,2,898830,1,1,1,'X',1,1,409,1081614,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 10, \"small_tick_hit\": 447}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 10, \"small_tick_hit\": 447}}',29.7956,164323154,4417168,NULL,'2017-02-18 00:22:22',1487377342,NULL),(1923403816,9145017,2,898830,1,1,1,'X',1,1,409,1081399,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 10, \"small_tick_hit\": 447}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 10, \"small_tick_hit\": 447}}',29.7956,164323242,4416068,NULL,'2017-02-18 00:27:49',1487377669,NULL),(1930390585,9145017,2,1528788,1,1,1,'XH',1,1,119,1324646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 21, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 21, \"small_tick_hit\": 181}}',29.8151,173397024,211905,NULL,'2018-04-02 15:14:07',1522682047,NULL),(1961459509,9145017,2,3102292,1,1,1,'X',1,1,270,976512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 3, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 3, \"small_tick_hit\": 141}}',29.8657,214391099,1454626,NULL,'2023-10-05 04:35:09',1696480509,NULL),(1928532774,9145017,2,1381992,1,1,1,'XH',1,1,263,1142194,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 13, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 13, \"small_tick_hit\": 280}}',29.8985,171033726,1496513,NULL,'2017-12-17 22:41:46',1513550506,NULL),(1931250054,9145017,2,1381992,1,1,1,'XH',1,1,263,1142650,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 13, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 13, \"small_tick_hit\": 280}}',29.8985,174537936,1498713,NULL,'2018-05-25 21:40:43',1527284443,NULL),(1933082014,9145017,2,1744010,1,1,1,'SH',1,0.989023,378,762912,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1878, \"large_tick_hit\": 6, \"small_tick_hit\": 729, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1895, \"large_tick_hit\": 6, \"small_tick_hit\": 741}}',29.9099,176929393,11812550,NULL,'2018-09-15 04:39:12',1536986352,NULL),(1928866498,9145017,2,1388078,1,1,1,'S',1,0.996914,121,1181127,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 27, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 27, \"small_tick_hit\": 203}}',29.9838,171437559,277387,NULL,'2018-01-03 23:47:10',1515023230,NULL),(1922175505,9145017,2,45642,1,1,1,'X',1,1,455,977856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 167, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 167, \"small_tick_hit\": 273}}',30.1598,162599332,2591798,NULL,'2016-12-05 23:06:09',1480979169,NULL),(1921811769,9145017,2,135231,0,1,1,'X',1,1,376,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 115, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 115, \"small_tick_hit\": 254}}',30.3459,162190081,1911376,NULL,'2016-11-17 16:44:52',1479401092,NULL),(1929763948,9145017,2,239629,1,1,1,'XH',1,1,520,1150614,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 142, \"small_tick_hit\": 848}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 142, \"small_tick_hit\": 848}}',30.347,172615080,3033354,NULL,'2018-02-25 04:08:26',1519531706,NULL),(1922992690,9145017,2,237286,1,1,1,'X',1,1,600,1087191,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"large_tick_hit\": 50, \"small_tick_hit\": 585}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 50, \"small_tick_hit\": 585}}',30.4015,163744910,7020623,NULL,'2017-01-23 15:18:37',1485184717,NULL),(1935147384,9145017,2,1838991,1,1,1,'SH',1,0.994955,455,821619,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 2494, \"large_tick_hit\": 77, \"small_tick_hit\": 1965, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2511, \"large_tick_hit\": 77, \"small_tick_hit\": 1971}}',30.417,179743841,19040598,NULL,'2019-03-04 21:33:15',1551735195,NULL),(1943375090,9145017,2,1746034,1,1,1,'A',1,0.968405,409,628396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 978, \"large_tick_hit\": 76, \"small_tick_hit\": 877, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1023, \"large_tick_hit\": 76, \"small_tick_hit\": 895}}',30.6673,190679806,6475890,NULL,'2020-09-10 20:14:05',1599768845,NULL),(1924079235,9145017,2,386995,1,1,1,'X',1,1,490,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_tick_hit\": 6, \"small_tick_hit\": 503}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 6, \"small_tick_hit\": 503}}',30.7183,165108759,5808350,NULL,'2017-03-24 21:09:03',1490389743,NULL),(1924575225,9145017,2,589973,1,1,1,'X',1,1,736,976704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"large_tick_hit\": 179, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 179, \"small_tick_hit\": 393}}',30.7248,165749024,9968582,NULL,'2017-04-22 20:45:18',1492893918,NULL),(1924521425,9145017,2,1134166,1,1,1,'X',1,1,364,1092585,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 3, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 3, \"small_tick_hit\": 283}}',30.7331,165768935,3704811,NULL,'2017-04-23 15:49:33',1492962573,NULL),(1936382573,9145017,2,872885,1,1,1,'XH',1,1,91,1141526,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 10, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 10, \"small_tick_hit\": 134}}',30.7479,181310301,242822,NULL,'2019-06-10 21:35:10',1560202510,NULL),(1923471934,9145017,2,183355,1,1,1,'X',1,1,281,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 37, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 37, \"small_tick_hit\": 283}}',30.7802,164326087,1771246,NULL,'2017-02-18 03:12:55',1487387575,NULL),(1935168513,9145017,2,1899815,1,1,1,'SH',1,0.990466,522,765059,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 2169, \"large_tick_hit\": 40, \"small_tick_hit\": 492, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2188, \"large_tick_hit\": 40, \"small_tick_hit\": 499}}',30.8634,179743265,15308516,NULL,'2019-03-04 20:46:29',1551732389,NULL),(1924357226,9145017,2,315551,0,1,1,'X',1,1,474,974400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"small_tick_hit\": 769}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 769}}',30.8704,165487857,5590534,NULL,'2017-04-11 12:29:01',1491913741,NULL),(1958190525,9145017,2,1688458,1,1,1,'S',1,0.984644,386,630004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 2100, \"large_tick_hit\": 15, \"small_tick_hit\": 578, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2136, \"large_tick_hit\": 15, \"small_tick_hit\": 584}}',30.9279,210132005,14898220,NULL,'2022-11-07 18:51:32',1667847092,NULL),(1927415423,9145017,2,1262662,1,1,1,'XH',1,1,195,1141474,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 3, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 3, \"small_tick_hit\": 317}}',30.9403,169536073,872034,NULL,'2017-10-05 04:32:09',1507177929,NULL),(1956328602,9145017,2,1845874,1,1,1,'S',1,0.980803,607,630607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 2328, \"large_tick_hit\": 4, \"small_tick_hit\": 427, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 2371, \"large_tick_hit\": 4, \"small_tick_hit\": 438}}',31.0055,207777979,17383166,NULL,'2022-06-21 16:13:04',1655827984,NULL),(1924090074,9145017,2,223982,1,1,1,'X',1,1,573,1082464,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_tick_hit\": 69, \"small_tick_hit\": 658}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 69, \"small_tick_hit\": 658}}',31.0915,165051415,6076786,NULL,'2017-03-21 21:57:14',1490133434,NULL),(1924620847,9145017,2,1260424,1,1,1,'X',1,1,456,1079042,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 158, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 158, \"small_tick_hit\": 290}}',31.1224,165769570,2835362,NULL,'2017-04-23 16:17:20',1492964240,NULL),(1924041268,9145017,2,120311,1,1,1,'XH',1,1,293,1157475,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 138, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 138, \"small_tick_hit\": 217}}',31.2427,165052963,790021,NULL,'2017-03-21 23:46:40',1490140000,NULL),(1924683306,9145017,2,121836,1,1,1,'A',1,0.977424,177,592800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 580, \"large_tick_hit\": 47, \"small_tick_hit\": 109, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 47, \"small_tick_hit\": 111}}',31.3723,165852279,1905070,NULL,'2017-04-28 03:09:49',1493348989,NULL),(1957665467,9145017,2,1854283,1,1,1,'S',1,0.984266,381,648935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1535, \"large_tick_hit\": 71, \"small_tick_hit\": 1084, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1567, \"large_tick_hit\": 71, \"small_tick_hit\": 1095}}',31.5095,209456191,9187020,NULL,'2022-09-23 19:25:50',1663961150,NULL),(1928212471,9145017,2,1456552,1,1,1,'X',1,1,161,1186028,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 18, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 18, \"small_tick_hit\": 370}}',31.515,170470534,435829,NULL,'2017-11-20 04:09:40',1511150980,NULL),(1922981677,9145017,2,152205,1,1,1,'S',1,0.996409,243,1080594,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 45, \"small_tick_hit\": 312, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 45, \"small_tick_hit\": 314}}',31.5931,163775107,1049859,NULL,'2017-01-25 00:16:00',1485303360,NULL),(1926760954,9145017,2,671745,1,1,1,'S',1,0.988972,616,730499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1354, \"large_tick_hit\": 5, \"small_tick_hit\": 614, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1372, \"large_tick_hit\": 5, \"small_tick_hit\": 618}}',31.879,168597658,11965896,NULL,'2017-08-22 04:06:09',1503374769,NULL),(1924750436,9145017,2,327989,1,1,1,'X',1,1,536,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_tick_hit\": 93, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 93, \"small_tick_hit\": 198}}',31.9241,166000018,5865544,NULL,'2017-05-04 17:29:40',1493918980,NULL),(1924732622,9145017,2,1056890,1,1,1,'X',1,1,342,975744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 1, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 1, \"small_tick_hit\": 105}}',31.9357,165977317,2976210,NULL,'2017-05-03 15:40:17',1493826017,NULL),(1923239027,9145017,2,18801,1,1,1,'X',1,1,406,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 21, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 21, \"small_tick_hit\": 46}}',31.9566,164086242,4733080,NULL,'2017-02-07 13:38:37',1486474717,NULL),(1940567886,9145017,2,883801,1,1,1,'SH',1,0.987331,352,713400,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1607, \"large_tick_hit\": 1, \"small_tick_hit\": 652, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1629, \"large_tick_hit\": 1, \"small_tick_hit\": 659}}',32.0375,186854261,9919504,NULL,'2020-04-27 03:26:01',1587957961,NULL),(1929492645,9145017,2,1513540,1,1,1,'SH',1,0.996904,524,1253980,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 76, \"small_tick_hit\": 764, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 76, \"small_tick_hit\": 768}}',32.1031,172195855,3726718,NULL,'2018-02-06 06:59:03',1517900343,NULL),(1943565720,9145017,2,884031,1,1,1,'S',1,0.98656,587,662579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 2021, \"large_tick_hit\": 134, \"small_tick_hit\": 561, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2054, \"large_tick_hit\": 134, \"small_tick_hit\": 565}}',32.1278,190933495,21259670,NULL,'2020-09-20 20:57:34',1600635454,NULL),(1922981682,9145017,2,152205,1,1,1,'X',1,1,243,1090019,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 45, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 45, \"small_tick_hit\": 314}}',32.2244,163775139,1089479,NULL,'2017-01-25 00:19:15',1485303555,NULL),(1929448266,9145017,2,1194930,1,1,1,'SH',1,0.985075,162,691254,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 510, \"large_tick_hit\": 4, \"small_tick_hit\": 212, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 4, \"small_tick_hit\": 214}}',32.2271,172182235,1765860,NULL,'2018-02-05 15:56:35',1517846195,NULL),(1930633355,9145017,2,943403,1,1,1,'XH',1,1,162,1027559,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 13, \"small_tick_hit\": 53}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 13, \"small_tick_hit\": 53}}',32.3133,173766738,713056,NULL,'2018-04-20 04:45:36',1524199536,NULL),(1934844829,9145017,2,792478,1,1,1,'SH',1,0.997836,192,1255997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 36, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 36, \"small_tick_hit\": 270}}',32.6184,179201083,504898,NULL,'2019-01-29 01:50:53',1548726653,NULL),(1923239311,9145017,2,18874,1,1,1,'X',1,1,277,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 90, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 90, \"small_tick_hit\": 158}}',32.6243,164088009,1308832,NULL,'2017-02-07 15:21:28',1486480888,NULL),(1923262033,9145017,2,242003,1,1,1,'X',1,1,333,1084856,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 128, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 128, \"small_tick_hit\": 209}}',32.8151,164109065,1487553,NULL,'2017-02-08 15:54:39',1486569279,NULL),(1930888582,9145017,2,1567626,1,1,1,'SH',1,0.998073,182,1261202,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 10, \"small_tick_hit\": 336, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 10, \"small_tick_hit\": 337}}',32.8294,174090323,562983,NULL,'2018-05-04 21:11:03',1525468263,NULL),(1923420262,9145017,2,671413,1,1,1,'X',1,1,244,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 338}}',32.9174,164323492,1261992,NULL,'2017-02-18 00:42:46',1487378566,NULL),(1923712867,9145017,2,206863,1,1,1,'S',1,0.998843,391,1085199,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 3, \"small_tick_hit\": 472, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 3, \"small_tick_hit\": 473}}',32.9471,164590920,3225907,NULL,'2017-03-01 02:21:02',1488334862,NULL),(1928326180,9145017,2,901696,1,1,1,'X',1,1,262,1081412,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 4, \"small_tick_hit\": 438}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 4, \"small_tick_hit\": 438}}',33.0128,170640982,1459476,NULL,'2017-11-29 03:57:36',1511927856,NULL),(1929078965,9145017,2,1368400,1,1,1,'SH',1,0.997877,359,1156408,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 74, \"small_tick_hit\": 581, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 74, \"small_tick_hit\": 583}}',33.2468,171696295,2365308,NULL,'2018-01-15 04:59:38',1515992378,NULL),(1930793693,9145017,2,1210896,1,1,1,'XH',1,1,226,1141969,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 6, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 6, \"small_tick_hit\": 252}}',33.3198,173960059,1154220,NULL,'2018-04-29 00:34:50',1524962090,NULL),(1954891974,9145017,2,1995049,1,1,1,'S',1,0.989865,212,828866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 394, \"large_tick_hit\": 43, \"small_tick_hit\": 442, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 43, \"small_tick_hit\": 449}}',33.3451,205974476,1947136,NULL,'2022-03-22 02:55:08',1647917708,NULL),(1923456859,9145017,2,1120013,1,1,1,'X',1,1,415,1082690,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 24, \"small_tick_hit\": 513}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 24, \"small_tick_hit\": 513}}',33.4088,164241025,3244921,NULL,'2017-02-14 03:46:22',1487043982,NULL),(1933600000,9145017,2,1213261,1,1,1,'S',1,0.984514,354,684566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1433, \"large_tick_hit\": 5, \"small_tick_hit\": 660, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1452, \"large_tick_hit\": 5, \"small_tick_hit\": 674}}',33.5487,177751359,6440204,NULL,'2018-11-04 01:54:15',1541296455,NULL),(1931198870,9145017,2,1330566,1,1,1,'A',1,0.966169,215,611797,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 720, \"small_tick_hit\": 251, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 743, \"small_tick_hit\": 262}}',33.6427,174591801,2977458,NULL,'2018-05-28 02:17:48',1527473868,NULL),(1923360948,9145017,2,392032,1,1,1,'X',1,1,300,1078830,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 20, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 20, \"small_tick_hit\": 289}}',33.67,164240444,2359141,NULL,'2017-02-14 03:05:12',1487041512,NULL),(1933172790,9145017,2,538712,1,1,1,'XH',1,1,284,1151996,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 34, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 34, \"small_tick_hit\": 352}}',33.7172,177136168,1655449,NULL,'2018-09-27 15:09:10',1538060950,NULL),(2568350506,9145017,2,4431748,1,1,1,'A',1,0.960696,293,751568,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"miss\": 35, \"great\": 1033, \"ignore_miss\": 435, \"large_bonus\": 8, \"large_tick_hit\": 1, \"small_tick_hit\": 457, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1068, \"ignore_hit\": 426, \"large_bonus\": 17, \"large_tick_hit\": 1, \"small_tick_hit\": 483}}',33.7829,NULL,0,'2024-03-26 00:58:15','2024-03-26 01:01:12',1711414872,7478),(1925146236,9145017,2,337998,1,1,1,'S',1,0.985831,299,704139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 741, \"large_tick_hit\": 12, \"small_tick_hit\": 569, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 753, \"large_tick_hit\": 12, \"small_tick_hit\": 576}}',33.8601,166582404,5040090,NULL,'2017-05-29 23:37:51',1496101071,NULL),(1924261462,9145017,2,161775,1,1,1,'SH',1,0.997425,647,1023612,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 647, \"small_tick_hit\": 515, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 647, \"small_tick_hit\": 518}}',33.9113,165342181,10837524,NULL,'2017-04-04 13:58:32',1491314312,NULL),(1929562992,9145017,2,678090,1,1,1,'XH',1,1,299,1154726,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 2, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 2, \"small_tick_hit\": 298}}',33.9613,172348401,2055304,NULL,'2018-02-13 04:29:00',1518496140,NULL),(1927656218,9145017,2,486511,1,1,1,'XH',1,1,182,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 84}}',34.0538,169762659,884188,NULL,'2017-10-15 21:55:06',1508104506,NULL),(1925278388,9145017,2,759510,1,1,1,'S',1,0.990214,288,729856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 925, \"large_tick_hit\": 24, \"small_tick_hit\": 670, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 935, \"large_tick_hit\": 24, \"small_tick_hit\": 676}}',34.0734,166728116,5011540,NULL,'2017-06-05 02:36:05',1496630165,NULL),(1927358333,9145017,2,544372,1,1,1,'XH',1,1,267,1208778,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 59, \"small_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 59, \"small_tick_hit\": 448}}',34.1426,169518295,916635,NULL,'2017-10-04 05:38:00',1507095480,NULL),(1927358343,9145017,2,544372,1,1,1,'XH',1,1,267,1209259,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 59, \"small_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 59, \"small_tick_hit\": 448}}',34.1426,169518340,918835,NULL,'2017-10-04 05:43:36',1507095816,NULL),(1929116593,9145017,2,1385401,1,1,1,'XH',1,1,233,1150175,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 503}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 503}}',34.409,171779131,1261966,NULL,'2018-01-19 05:48:58',1516340938,NULL),(1938392580,9145017,2,1884742,1,1,1,'SH',1,0.987242,277,704950,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1462, \"large_tick_hit\": 9, \"small_tick_hit\": 773, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1483, \"large_tick_hit\": 9, \"small_tick_hit\": 781}}',34.6205,184047312,6134625,NULL,'2019-12-07 16:31:40',1575736300,NULL),(1935920176,9145017,2,1760861,1,1,1,'A',1,0.968644,243,594164,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 984, \"small_tick_hit\": 159, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1012, \"small_tick_hit\": 168}}',34.7018,180833191,3288988,NULL,'2019-05-12 16:08:38',1557677318,NULL),(1924060483,9145017,2,72352,1,1,1,'S',1,0.996479,439,966750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 57, \"small_tick_hit\": 127, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 57, \"small_tick_hit\": 129}}',34.7212,165087551,5325330,NULL,'2017-03-23 19:58:39',1490299119,NULL),(1929347257,9145017,2,1478970,1,1,1,'XH',1,1,567,1153111,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_tick_hit\": 89, \"small_tick_hit\": 802}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 89, \"small_tick_hit\": 802}}',34.7912,171954545,6110982,NULL,'2018-01-26 23:05:56',1517007956,NULL),(1922894715,9145017,2,431843,1,1,1,'X',1,1,359,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 6, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 6, \"small_tick_hit\": 344}}',35.178,163571880,3137592,NULL,'2017-01-15 19:44:20',1484509460,NULL),(1957454154,9145017,2,1741093,1,1,1,'S',1,0.98084,516,645285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 2028, \"large_tick_hit\": 9, \"small_tick_hit\": 625, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 2063, \"large_tick_hit\": 9, \"small_tick_hit\": 642}}',35.1807,209328703,14157726,NULL,'2022-09-15 04:33:10',1663216390,NULL),(1923642047,9145017,2,897037,1,1,1,'X',1,1,546,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_tick_hit\": 1, \"small_tick_hit\": 374}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 1, \"small_tick_hit\": 374}}',35.2042,164598298,7256796,NULL,'2017-03-01 13:18:21',1488374301,NULL),(1923101980,9145017,2,873121,1,1,1,'X',1,1,446,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 1, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 1, \"small_tick_hit\": 264}}',35.2057,163864968,4893244,NULL,'2017-01-28 21:15:50',1485638150,NULL),(1923461632,9145017,2,698693,1,1,1,'S',1,0.999341,740,962611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 661, \"large_tick_hit\": 79, \"small_tick_hit\": 777, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 79, \"small_tick_hit\": 778}}',35.5005,164252020,11973334,NULL,'2017-02-14 18:00:17',1487095217,NULL),(1922318232,9145017,2,537630,0,1,1,'X',1,1,381,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 303}}',35.5159,162640074,3591410,NULL,'2016-12-08 01:09:17',1481159357,NULL),(1926175866,9145017,2,804268,1,1,1,'X',1,1,398,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 21, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 21, \"small_tick_hit\": 444}}',35.5665,167956705,3187732,NULL,'2017-07-26 01:30:25',1501032625,NULL),(1929372994,9145017,2,957372,1,1,1,'XH',1,1,367,1139712,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"small_tick_hit\": 582}, \"maximum_statistics\": {\"great\": 367, \"small_tick_hit\": 582}}',35.6126,172082148,3922084,NULL,'2018-02-01 15:38:29',1517499509,NULL),(1923451360,9145017,2,135231,1,1,1,'X',1,1,376,1078832,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 115, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 115, \"small_tick_hit\": 254}}',35.7302,164322915,2130990,NULL,'2017-02-18 00:09:22',1487376562,NULL),(1923451368,9145017,2,135231,1,1,1,'X',1,1,376,1079262,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 115, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 115, \"small_tick_hit\": 254}}',35.7302,164322966,2133190,NULL,'2017-02-18 00:12:20',1487376740,NULL),(1934469924,9145017,2,839711,1,1,1,'S',1,0.989491,622,705303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 2451, \"large_tick_hit\": 154, \"small_tick_hit\": 1538, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 2482, \"large_tick_hit\": 154, \"small_tick_hit\": 1551}}',35.964,178768116,16438852,NULL,'2019-01-03 06:01:00',1546495260,NULL),(1930212301,9145017,2,1201090,1,1,1,'XH',1,1,408,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 189}}',35.9992,173125455,4327851,NULL,'2018-03-21 17:14:33',1521652473,NULL),(1929432673,9145017,2,1182575,1,1,1,'SH',1,0.989691,267,1141811,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"small_tick_hit\": 309, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 267, \"small_tick_hit\": 315}}',36.0982,172184126,1622403,NULL,'2018-02-05 17:41:21',1517852481,NULL),(1924579099,9145017,2,1173938,1,1,1,'X',1,1,262,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 262, \"small_tick_hit\": 301}}',36.1315,165789372,1905562,NULL,'2017-04-24 16:27:24',1493051244,NULL),(2318952694,9145017,2,1466873,1,1,1,'S',1,0.99021,195,772291,'{\"mods\": [], \"statistics\": {\"miss\": 6, \"great\": 593, \"ignore_miss\": 128, \"small_tick_hit\": 115, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 599, \"ignore_hit\": 128, \"small_tick_hit\": 116}}',36.1839,NULL,0,'2024-02-10 01:14:45','2024-02-10 01:16:16',1707527776,7415),(1930127421,9145017,2,1488230,1,1,1,'SH',1,0.99708,374,1252399,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 191, \"small_tick_hit\": 309, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 191, \"small_tick_hit\": 311}}',36.3489,173003200,1137767,NULL,'2018-03-16 05:00:07',1521176407,NULL),(1957968125,9145017,2,784791,1,1,1,'A',1,0.962572,186,520760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 816, \"large_tick_hit\": 14, \"small_tick_hit\": 173, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 847, \"large_tick_hit\": 14, \"small_tick_hit\": 181}}',36.6133,209934607,2893410,NULL,'2022-10-26 02:11:39',1666750299,NULL),(1923737458,9145017,2,328584,1,1,1,'X',1,1,310,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 4, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 4, \"small_tick_hit\": 302}}',36.6351,164765901,2383804,NULL,'2017-03-09 00:23:08',1489018988,NULL),(1933979885,9145017,2,1840535,1,1,1,'S',1,0.984323,461,687399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1625, \"large_tick_hit\": 23, \"small_tick_hit\": 738, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1647, \"large_tick_hit\": 23, \"small_tick_hit\": 754}}',36.8004,178123215,11565116,NULL,'2018-11-27 06:10:14',1543299014,NULL),(1959278041,9145017,2,2073818,1,1,1,'S',1,0.990609,376,684834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 2205, \"large_tick_hit\": 3, \"small_tick_hit\": 429, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2228, \"large_tick_hit\": 3, \"small_tick_hit\": 431}}',36.8574,211616435,12878498,NULL,'2023-02-25 01:36:40',1677289000,NULL),(1954973489,9145017,2,1552328,1,1,1,'A',1,0.969195,354,330602,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1426, \"large_tick_hit\": 20, \"small_tick_hit\": 1071, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 1451, \"large_tick_hit\": 20, \"small_tick_hit\": 1126}}',36.9168,206028345,4947350,NULL,'2022-03-25 03:20:59',1648178459,NULL),(1924743152,9145017,2,752614,1,1,1,'X',1,1,192,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 103}}',36.9259,165977545,960390,NULL,'2017-05-03 15:51:14',1493826674,NULL),(1929604017,9145017,2,183355,1,1,1,'XH',1,1,281,1026940,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 37, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 37, \"small_tick_hit\": 283}}',36.9363,172404102,1866087,NULL,'2018-02-15 22:24:21',1518733461,NULL),(1925753066,9145017,2,490122,1,1,1,'X',1,1,434,1079677,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_tick_hit\": 15, \"small_tick_hit\": 455}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 15, \"small_tick_hit\": 455}}',37.0444,167287373,5027457,NULL,'2017-06-28 04:07:53',1498622873,NULL),(1923482447,9145017,2,635991,1,1,1,'S',1,0.996481,818,975344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 818, \"small_tick_hit\": 598, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 818, \"small_tick_hit\": 603}}',37.093,164391939,16347208,NULL,'2017-02-20 16:16:24',1487607384,NULL),(1926794222,9145017,2,698691,1,1,1,'S',1,0.998594,569,1074543,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 113, \"small_tick_hit\": 851, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 113, \"small_tick_hit\": 853}}',37.3117,168639418,5404360,NULL,'2017-08-24 00:00:21',1503532821,NULL),(1931785306,9145017,2,1513544,1,1,1,'SH',1,0.990566,385,797147,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1262, \"large_tick_hit\": 10, \"small_tick_hit\": 618, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1272, \"large_tick_hit\": 10, \"small_tick_hit\": 626}}',37.3656,175285928,9811468,NULL,'2018-06-28 20:12:55',1530216775,NULL),(2318411310,9145017,2,4184255,1,1,1,'A',1,0.968592,217,638599,'{\"mods\": [], \"statistics\": {\"miss\": 24, \"great\": 787, \"ignore_miss\": 331, \"large_bonus\": 2, \"small_tick_hit\": 169, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 811, \"ignore_hit\": 324, \"large_bonus\": 9, \"small_tick_hit\": 176}}',37.3877,NULL,0,'2024-02-09 22:51:42','2024-02-09 22:53:27',1707519207,7415),(1925530688,9145017,2,431846,1,1,1,'X',1,1,257,1192159,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 37, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 37, \"small_tick_hit\": 326}}',37.4473,167061645,1340904,NULL,'2017-06-18 23:22:17',1497828137,NULL),(1924328253,9145017,2,870957,1,1,1,'X',1,1,607,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 575, \"large_tick_hit\": 32, \"small_tick_hit\": 646}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 32, \"small_tick_hit\": 646}}',37.5154,165341910,9429788,NULL,'2017-04-04 13:42:31',1491313351,NULL),(1930729693,9145017,2,1332246,1,1,1,'XH',1,1,221,1021244,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 3, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 3, \"small_tick_hit\": 202}}',37.524,173914397,1299631,NULL,'2018-04-27 03:41:04',1524800464,NULL),(1924287031,9145017,2,542743,1,1,1,'X',1,1,285,1081196,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 18, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 18, \"small_tick_hit\": 341}}',37.6068,165469630,1652255,NULL,'2017-04-10 14:39:13',1491835153,NULL),(1929383964,9145017,2,1411451,1,1,1,'SH',1,0.985057,162,664910,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 588, \"large_tick_hit\": 11, \"small_tick_hit\": 258, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 11, \"small_tick_hit\": 259}}',37.6626,172182202,1363321,NULL,'2018-02-05 15:54:22',1517846062,NULL),(1961459641,9145017,2,3102292,1,1,1,'SH',1,0.980535,114,863557,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 262, \"large_tick_hit\": 3, \"small_tick_hit\": 138, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 3, \"small_tick_hit\": 141}}',37.805,214391172,623617,NULL,'2023-10-05 04:49:40',1696481380,NULL),(1928332563,9145017,2,1391940,1,1,1,'X',1,1,885,960912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 885, \"small_tick_hit\": 459}, \"maximum_statistics\": {\"great\": 885, \"small_tick_hit\": 459}}',37.826,170722401,19024718,NULL,'2017-12-03 05:37:21',1512279441,NULL),(1924796555,9145017,2,110655,1,1,1,'X',1,1,724,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 719, \"large_tick_hit\": 5, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 5, \"small_tick_hit\": 324}}',37.8464,166033539,12707760,NULL,'2017-05-06 03:57:41',1494043061,NULL),(1956104491,9145017,2,1241370,1,1,1,'S',1,0.986482,645,648768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 2581, \"large_tick_hit\": 103, \"small_tick_hit\": 235, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2619, \"large_tick_hit\": 103, \"small_tick_hit\": 237}}',37.8701,207420072,25436930,NULL,'2022-06-04 01:34:39',1654306479,NULL),(1928234131,9145017,2,711324,1,1,1,'X',1,1,295,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 7, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 7, \"small_tick_hit\": 164}}',37.885,170640949,2173088,NULL,'2017-11-29 03:52:52',1511927572,NULL),(1930240575,9145017,2,490368,1,1,1,'SH',1,0.995475,76,1255415,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"small_tick_hit\": 144, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 76, \"small_tick_hit\": 145}}',38.0086,173113962,167520,NULL,'2018-03-21 02:08:08',1521598088,NULL),(1926535147,9145017,2,1233319,1,1,1,'X',1,1,588,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 588, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 588, \"small_tick_hit\": 303}}',38.0382,168211374,8486698,NULL,'2017-08-05 19:30:21',1501961421,NULL),(1923427668,9145017,2,675204,1,1,1,'X',1,1,390,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 6, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 6, \"small_tick_hit\": 325}}',38.1519,164326251,3697594,NULL,'2017-02-18 03:21:12',1487388072,NULL),(1928866510,9145017,2,1388078,1,1,1,'XH',1,1,121,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 27, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 27, \"small_tick_hit\": 203}}',38.3359,171437584,292065,NULL,'2018-01-03 23:48:52',1515023332,NULL),(1935956256,9145017,2,1922425,1,1,1,'XH',1,1,191,1024503,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 4, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 4, \"small_tick_hit\": 92}}',38.3976,180736403,983960,NULL,'2019-05-06 20:51:07',1557175867,NULL),(1924410145,9145017,2,844663,1,1,1,'X',1,1,377,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 196}}',38.5923,165508409,3518860,NULL,'2017-04-12 12:37:53',1492000673,NULL),(1922851648,9145017,2,231093,1,1,1,'S',1,0.998569,745,927034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 851, \"large_tick_hit\": 2, \"small_tick_hit\": 543, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 852, \"large_tick_hit\": 2, \"small_tick_hit\": 544}}',38.7099,163571088,13821574,NULL,'2017-01-15 19:11:49',1484507509,NULL),(1924045452,9145017,2,122944,1,1,1,'X',1,1,374,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 63, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 63, \"small_tick_hit\": 170}}',38.7582,165052943,2948896,NULL,'2017-03-21 23:44:55',1490139895,NULL),(1928212954,9145017,2,1456988,1,1,1,'X',1,1,368,962928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 368, \"small_tick_hit\": 189}}',38.9285,170470455,3403118,NULL,'2017-11-20 04:02:52',1511150572,NULL),(1924726510,9145017,2,140112,1,1,1,'X',1,1,230,1079264,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 334}}',38.9841,166010299,1145724,NULL,'2017-05-05 04:15:17',1493957717,NULL),(1930371160,9145017,2,1520629,1,1,1,'XH',1,1,166,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 6, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 6, \"small_tick_hit\": 151}}',39.2257,173396987,662307,NULL,'2018-04-02 15:11:59',1522681919,NULL),(1941797032,9145017,2,1056890,1,1,1,'XH',1,1,342,1033851,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 1, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 1, \"small_tick_hit\": 105}}',39.5204,188588988,3140800,NULL,'2020-06-23 15:44:30',1592927070,NULL),(1928212470,9145017,2,1456166,1,1,1,'X',1,1,249,1076001,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 1, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 1, \"small_tick_hit\": 243}}',39.6274,170471332,1729712,NULL,'2017-11-20 05:28:32',1511155712,NULL),(1955586942,9145017,2,1804060,1,1,1,'S',1,0.985445,257,655290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 881, \"large_tick_hit\": 2, \"small_tick_hit\": 268, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 895, \"large_tick_hit\": 2, \"small_tick_hit\": 271}}',39.6359,206842527,4030336,NULL,'2022-05-04 19:56:46',1651694206,NULL),(1930433549,9145017,2,965547,1,1,1,'SH',1,0.995627,324,1144913,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 20, \"small_tick_hit\": 359, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 20, \"small_tick_hit\": 362}}',39.7133,173560706,2997637,NULL,'2018-04-10 03:52:16',1523332336,NULL),(1923240096,9145017,2,18919,1,1,1,'X',1,1,384,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 84}}',39.8226,164087535,2758316,NULL,'2017-02-07 14:54:50',1486479290,NULL),(1924649626,9145017,2,103019,1,1,1,'X',1,1,595,973248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_tick_hit\": 109, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 109, \"small_tick_hit\": 254}}',39.8706,165852729,7037652,NULL,'2017-04-28 03:56:11',1493351771,NULL),(1957382856,9145017,2,1155984,1,1,1,'S',1,0.987061,191,642451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 813, \"large_tick_hit\": 58, \"small_tick_hit\": 197, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 826, \"large_tick_hit\": 58, \"small_tick_hit\": 198}}',39.8861,209183785,2913398,NULL,'2022-09-05 17:23:46',1662398626,NULL),(1940094196,9145017,2,221777,1,1,1,'S',1,0.987259,938,693823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 2184, \"large_tick_hit\": 165, \"small_tick_hit\": 518, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2220, \"large_tick_hit\": 165, \"small_tick_hit\": 519}}',40.041,186184427,25085360,NULL,'2020-04-03 16:50:09',1585932609,NULL),(1922978709,9145017,2,151007,0,1,1,'X',1,1,825,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"large_tick_hit\": 296, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 296, \"small_tick_hit\": 328}}',40.0604,163787442,10679316,NULL,'2017-01-25 15:59:03',1485359943,NULL),(1927676780,9145017,2,962398,1,1,1,'XH',1,1,313,1154726,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 14, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 14, \"small_tick_hit\": 363}}',40.07,169762964,2138614,NULL,'2017-10-15 22:14:06',1508105646,NULL),(1930090272,9145017,2,327989,1,1,1,'SH',1,0.998638,536,1024048,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_tick_hit\": 93, \"small_tick_hit\": 197, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 93, \"small_tick_hit\": 198}}',40.3992,172998494,6206297,NULL,'2018-03-15 22:39:34',1521153574,NULL),(1943149081,9145017,2,533615,1,1,1,'X',1,1,445,1084838,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 33, \"small_tick_hit\": 523}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 33, \"small_tick_hit\": 523}}',40.4555,190314890,3964376,NULL,'2020-08-27 02:07:33',1598494053,NULL),(1924203024,9145017,2,137405,1,1,1,'S',1,0.989293,403,840686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 613, \"small_tick_hit\": 311, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 616, \"small_tick_hit\": 318}}',40.6093,165265600,4746930,NULL,'2017-04-01 02:07:53',1491012473,NULL),(1926228322,9145017,2,1094092,1,1,1,'X',1,1,566,979200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 546, \"large_tick_hit\": 20, \"small_tick_hit\": 475}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 20, \"small_tick_hit\": 475}}',40.6828,167956469,7704902,NULL,'2017-07-26 01:13:05',1501031585,NULL),(1927236439,9145017,2,1279812,1,1,1,'S',1,0.998625,693,1077550,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 693, \"small_tick_hit\": 759, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 693, \"small_tick_hit\": 761}}',40.696,169231559,13083822,NULL,'2017-09-20 03:43:22',1505879002,NULL),(1928163190,9145017,2,867512,1,1,1,'X',1,1,78,1183658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 78, \"small_tick_hit\": 104}}',40.7425,170529520,153858,NULL,'2017-11-23 15:13:30',1511450010,NULL),(1924582718,9145017,2,193436,0,1,1,'S',1,0.990546,339,743801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 619, \"large_tick_hit\": 73, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 73, \"small_tick_hit\": 252}}',40.825,165704735,3887022,NULL,'2017-04-21 02:34:06',1492742046,NULL),(1933673439,9145017,2,1772924,1,1,1,'SH',1,0.990458,528,774664,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1539, \"small_tick_hit\": 537, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1554, \"small_tick_hit\": 542}}',41.0196,177824263,11045508,NULL,'2018-11-09 02:48:52',1541731732,NULL),(1956322234,9145017,2,3504849,1,1,1,'SH',1,0.990066,257,748858,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1063, \"large_tick_hit\": 14, \"small_tick_hit\": 418, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1074, \"large_tick_hit\": 14, \"small_tick_hit\": 422}}',41.0263,207756476,4996727,NULL,'2022-06-20 15:39:06',1655739546,NULL),(1932966889,9145017,2,759510,1,1,1,'SH',1,0.992661,299,786958,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 926, \"large_tick_hit\": 24, \"small_tick_hit\": 673, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 935, \"large_tick_hit\": 24, \"small_tick_hit\": 676}}',41.2775,176971299,6439257,NULL,'2018-09-17 04:44:01',1537159441,NULL),(1927323549,9145017,2,1360612,1,1,1,'X',1,1,308,960864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 308, \"small_tick_hit\": 277}}',41.2987,169532786,2369578,NULL,'2017-10-04 23:48:27',1507160907,NULL),(1960178707,9145017,2,1733333,1,1,1,'S',1,0.998598,404,970974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 7, \"small_tick_hit\": 308, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 7, \"small_tick_hit\": 309}}',41.3732,212841241,4038336,NULL,'2023-05-31 03:27:20',1685503640,NULL),(1924725910,9145017,2,40034,1,1,1,'S',1,0.998512,514,961347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"small_tick_hit\": 157, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 514, \"small_tick_hit\": 158}}',41.376,165851727,6470514,NULL,'2017-04-28 02:26:05',1493346365,NULL),(1928165602,9145017,2,1426893,1,1,1,'X',1,1,205,1183603,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 37, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 37, \"small_tick_hit\": 235}}',41.3823,170471373,780163,NULL,'2017-11-20 05:34:14',1511156054,NULL),(1927275869,9145017,2,1179848,1,1,1,'XH',1,1,375,1019398,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 1, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 1, \"small_tick_hit\": 181}}',41.5686,169230987,3670726,NULL,'2017-09-20 02:45:02',1505875502,NULL),(1924179797,9145017,2,69958,1,1,1,'X',1,1,385,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 12, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 12, \"small_tick_hit\": 199}}',41.5898,165265318,3544114,NULL,'2017-04-01 01:50:23',1491011423,NULL),(1930701935,9145017,2,1312363,1,1,1,'SH',1,0.997701,195,1255760,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 2, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 2, \"small_tick_hit\": 240}}',41.6359,173914365,917112,NULL,'2018-04-27 03:38:12',1524800292,NULL),(1924666284,9145017,2,872455,1,1,1,'X',1,1,636,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 620, \"large_tick_hit\": 16, \"small_tick_hit\": 584}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 16, \"small_tick_hit\": 584}}',41.7388,165917122,9816524,NULL,'2017-04-30 18:59:03',1493578743,NULL),(1932957247,9145017,2,272026,1,1,1,'SH',1,0.984446,212,685092,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 884, \"large_tick_hit\": 21, \"small_tick_hit\": 171, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 897, \"large_tick_hit\": 21, \"small_tick_hit\": 175}}',42.108,176971320,3981590,NULL,'2018-09-17 04:47:16',1537159636,NULL),(1924246018,9145017,2,649188,1,1,1,'X',1,1,626,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 626, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 626, \"small_tick_hit\": 230}}',42.1215,165470490,9580900,NULL,'2017-04-10 15:23:31',1491837811,NULL),(1931838224,9145017,2,431846,1,1,1,'XH',1,1,257,1265192,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 37, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 37, \"small_tick_hit\": 326}}',42.1282,175354245,1420943,NULL,'2018-07-01 23:20:54',1530487254,NULL),(1935358264,9145017,2,1456166,1,1,1,'XH',1,1,249,1140560,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 1, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 1, \"small_tick_hit\": 243}}',42.2031,179921253,1827883,NULL,'2019-03-16 16:54:49',1552755289,NULL),(1924615820,9145017,2,1257167,1,1,1,'X',1,1,735,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 619, \"large_tick_hit\": 116, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 116, \"small_tick_hit\": 245}}',42.2116,165769493,11157394,NULL,'2017-04-23 16:14:30',1492964070,NULL),(1923494891,9145017,2,96006,0,1,1,'X',1,1,759,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 735, \"large_tick_hit\": 24, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 24, \"small_tick_hit\": 388}}',42.2193,164458845,13761964,NULL,'2017-02-23 17:23:09',1487870589,NULL),(1928328297,9145017,2,904899,1,1,1,'X',1,1,378,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 7, \"small_tick_hit\": 386}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 7, \"small_tick_hit\": 386}}',42.3061,170640926,3444052,NULL,'2017-11-29 03:48:51',1511927331,NULL),(1929463405,9145017,2,1120013,1,1,1,'SH',1,0.998922,415,1148056,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 24, \"small_tick_hit\": 512, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 24, \"small_tick_hit\": 513}}',42.3444,172082882,3434215,NULL,'2018-02-01 16:09:54',1517501394,NULL),(1930799058,9145017,2,72352,1,1,1,'XH',1,1,439,1026934,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 57, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 57, \"small_tick_hit\": 129}}',42.4817,174090805,5637886,NULL,'2018-05-04 21:35:53',1525469753,NULL),(1924703670,9145017,2,893877,1,1,1,'X',1,1,639,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 639, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 639, \"small_tick_hit\": 265}}',42.5185,165916470,9948094,NULL,'2017-04-30 18:26:39',1493576799,NULL),(1945885632,9145017,2,1974781,1,1,1,'X',1,1,939,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 939, \"small_tick_hit\": 520}, \"maximum_statistics\": {\"great\": 939, \"small_tick_hit\": 520}}',42.5406,193892153,21407044,NULL,'2021-01-11 01:10:39',1610327439,NULL),(1938125126,9145017,2,1634034,1,1,1,'A',1,0.976163,296,657966,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1085, \"small_tick_hit\": 594, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1112, \"small_tick_hit\": 608}}',42.5519,183706465,5559636,NULL,'2019-11-15 03:53:06',1573789986,NULL),(1934114441,9145017,2,698693,1,1,1,'SH',1,0.999341,740,1020514,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 661, \"large_tick_hit\": 79, \"small_tick_hit\": 777, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 79, \"small_tick_hit\": 778}}',42.6007,178398202,12678695,NULL,'2018-12-13 23:45:19',1544744719,NULL),(1929611735,9145017,2,316622,0,1,1,'X',1,1,450,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 5, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 5, \"small_tick_hit\": 254}}',42.7491,172323470,4902028,NULL,'2018-02-11 23:37:14',1518392234,NULL),(1937027940,9145017,2,1795177,1,1,1,'SH',1,0.994401,431,815786,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1336, \"large_tick_hit\": 14, \"small_tick_hit\": 959, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1346, \"large_tick_hit\": 14, \"small_tick_hit\": 962}}',42.7803,182225985,13903143,NULL,'2019-08-06 22:00:07',1565128807,NULL),(1922981734,9145017,2,152209,1,1,1,'X',1,1,189,1190748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 54, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 54, \"small_tick_hit\": 297}}',42.7861,163775080,435297,NULL,'2017-01-25 00:13:18',1485303198,NULL),(1929116583,9145017,2,1385401,1,1,1,'S',1,0.995924,233,1190439,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 500, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 503}}',42.8311,171779087,1256436,NULL,'2018-01-19 05:44:42',1516340682,NULL),(1925738778,9145017,2,207304,1,1,1,'S',1,0.990082,474,760586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 952, \"large_tick_hit\": 219, \"small_tick_hit\": 526, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 962, \"large_tick_hit\": 219, \"small_tick_hit\": 533}}',42.935,167309348,6233808,NULL,'2017-06-29 01:48:27',1498700907,NULL),(1956860455,9145017,2,1123887,1,1,1,'X',1,1,261,1203511,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 31, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 31, \"small_tick_hit\": 351}}',42.9388,208445305,1017277,NULL,'2022-07-26 22:27:40',1658874460,NULL),(1943080540,9145017,2,1857020,1,1,1,'S',1,0.999349,1060,959749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1057, \"large_tick_hit\": 3, \"small_tick_hit\": 474, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1057, \"large_tick_hit\": 3, \"small_tick_hit\": 475}}',42.9422,190282426,27184668,NULL,'2020-08-25 19:06:09',1598382369,NULL),(1924713587,9145017,2,211503,1,1,1,'X',1,1,350,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 12, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 12, \"small_tick_hit\": 318}}',43.2077,165945835,2980832,NULL,'2017-05-01 22:21:02',1493677262,NULL),(1924645451,9145017,2,1015625,1,1,1,'X',1,1,497,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 46, \"small_tick_hit\": 476}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 46, \"small_tick_hit\": 476}}',43.3244,165914682,5532904,NULL,'2017-04-30 17:14:56',1493572496,NULL),(1923955133,9145017,2,712847,1,1,1,'X',1,1,231,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 3, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 3, \"small_tick_hit\": 142}}',43.4238,164990955,1303864,NULL,'2017-03-19 04:23:16',1489897396,NULL),(1934028120,9145017,2,897037,1,1,1,'XH',1,1,546,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_tick_hit\": 1, \"small_tick_hit\": 374}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 1, \"small_tick_hit\": 374}}',43.5652,178263599,7681902,NULL,'2018-12-05 20:03:42',1544040222,NULL),(1961459572,9145017,2,3102292,1,1,1,'X',1,1,270,1094528,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 3, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 3, \"small_tick_hit\": 141}}',43.7192,214391159,1612283,NULL,'2023-10-05 04:47:57',1696481277,NULL),(1936570629,9145017,2,1787963,1,1,1,'S',1,0.983784,453,672479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1330, \"small_tick_hit\": 308, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1350, \"small_tick_hit\": 315}}',43.7408,181601617,7884340,NULL,'2019-06-29 04:34:32',1561782872,NULL),(1923451830,9145017,2,1119384,1,1,1,'X',1,1,601,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 575, \"large_tick_hit\": 26, \"small_tick_hit\": 446}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 26, \"small_tick_hit\": 446}}',43.786,164251422,8137944,NULL,'2017-02-14 17:29:03',1487093343,NULL),(1930253367,9145017,2,1421586,1,1,1,'XH',1,1,587,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 585, \"large_tick_hit\": 2, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 2, \"small_tick_hit\": 283}}',43.8358,173226703,8892060,NULL,'2018-03-26 00:51:03',1522025463,NULL),(1933309856,9145017,2,394261,0,1,1,'SH',1,0.981065,186,713796,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 529, \"small_tick_hit\": 300, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 307}}',43.9147,177181679,2463273,NULL,'2018-09-30 03:13:41',1538277221,NULL),(1928212695,9145017,2,1456575,1,1,1,'X',1,1,234,1077775,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 4, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 4, \"small_tick_hit\": 230}}',43.9893,170470487,1576124,NULL,'2017-11-20 04:05:16',1511150716,NULL),(1933176485,9145017,2,1674210,1,1,1,'SH',1,0.999354,815,1013717,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 768, \"large_tick_hit\": 51, \"small_tick_hit\": 729}, \"maximum_statistics\": {\"great\": 769, \"large_tick_hit\": 51, \"small_tick_hit\": 729}}',44.1669,177141581,16268909,NULL,'2018-09-27 23:05:56',1538089556,NULL),(1929065289,9145017,2,281918,0,1,1,'S',1,0.98785,190,701840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 639, \"small_tick_hit\": 418, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 647, \"small_tick_hit\": 423}}',44.4545,171667062,2665160,NULL,'2018-01-13 23:52:58',1515887578,NULL),(1930238483,9145017,2,1232222,1,1,1,'SH',1,0.996894,131,1252012,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 22, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 22, \"small_tick_hit\": 191}}',44.6384,173224372,358309,NULL,'2018-03-25 22:28:35',1522016915,NULL),(1941494917,9145017,2,1995050,1,1,1,'A',1,0.960526,281,653095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 558, \"large_tick_hit\": 17, \"small_tick_hit\": 301, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 17, \"small_tick_hit\": 317}}',44.6751,188202463,3135670,NULL,'2020-06-10 15:09:59',1591801799,NULL),(1931250233,9145017,2,1381993,1,1,1,'XH',1,1,373,1019399,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 1, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 1, \"small_tick_hit\": 269}}',44.7037,174538010,3624604,NULL,'2018-05-25 21:46:36',1527284796,NULL),(1929906649,9145017,2,1451971,1,1,1,'A',1,0.978307,304,665711,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 975, \"large_tick_hit\": 1, \"small_tick_hit\": 422, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 999, \"large_tick_hit\": 1, \"small_tick_hit\": 429}}',44.8604,172779976,4003631,NULL,'2018-03-04 17:02:12',1520182932,NULL),(1933938940,9145017,2,1775312,1,1,1,'SH',1,0.998314,732,1019491,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 732, \"small_tick_hit\": 452, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 732, \"small_tick_hit\": 454}}',44.878,178147425,13813616,NULL,'2018-11-28 22:29:16',1543444156,NULL),(1923551459,9145017,2,359410,1,1,1,'X',1,1,417,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 100, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 100, \"small_tick_hit\": 223}}',44.9113,164458265,3389138,NULL,'2017-02-23 16:55:57',1487868957,NULL),(1924726617,9145017,2,83506,1,1,1,'X',1,1,406,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 33, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 33, \"small_tick_hit\": 159}}',45.0188,165938487,4810650,NULL,'2017-05-01 15:47:24',1493653644,NULL),(1929157864,9145017,2,1460832,1,1,1,'SH',1,0.997156,442,1255563,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 106, \"small_tick_hit\": 610, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 106, \"small_tick_hit\": 613}}',45.0582,171828069,3334199,NULL,'2018-01-21 03:11:53',1516504313,NULL),(1924889918,9145017,2,834588,1,1,1,'X',1,1,580,973056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"large_tick_hit\": 51, \"small_tick_hit\": 458}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 51, \"small_tick_hit\": 458}}',45.1354,166294741,7625388,NULL,'2017-05-17 12:50:00',1495025400,NULL),(1927238469,9145017,2,1279816,1,1,1,'SH',1,0.996717,425,1255455,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 32, \"small_tick_hit\": 1093, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 32, \"small_tick_hit\": 1098}}',45.1895,169231650,3946432,NULL,'2017-09-20 03:53:17',1505879597,NULL),(1924601795,9145017,2,1181039,1,1,1,'X',1,1,317,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 9, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 9, \"small_tick_hit\": 257}}',45.2833,165768259,2459198,NULL,'2017-04-23 15:18:36',1492960716,NULL),(1929490391,9145017,2,1233319,1,1,1,'SH',1,0.997755,588,1025382,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 588, \"small_tick_hit\": 301, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 588, \"small_tick_hit\": 303}}',45.3669,172175126,8977330,NULL,'2018-02-05 06:36:45',1517812605,NULL),(1933076823,9145017,2,1391940,1,1,1,'XH',1,1,885,1018598,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 885, \"small_tick_hit\": 459}, \"maximum_statistics\": {\"great\": 885, \"small_tick_hit\": 459}}',45.3911,176910589,20149418,NULL,'2018-09-14 02:31:50',1536892310,NULL),(1934825012,9145017,2,1586083,1,1,1,'A',1,0.974257,520,668530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1303, \"large_tick_hit\": 7, \"small_tick_hit\": 885, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1335, \"large_tick_hit\": 7, \"small_tick_hit\": 911}}',45.8155,179256923,12795850,NULL,'2019-02-01 18:12:24',1549044744,NULL),(2496930357,9145017,2,4310421,1,1,1,'A',1,0.959691,320,762070,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"miss\": 29, \"great\": 810, \"ignore_miss\": 271, \"large_bonus\": 12, \"large_tick_hit\": 89, \"small_tick_hit\": 220, \"large_tick_miss\": 4, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 839, \"ignore_hit\": 250, \"large_bonus\": 33, \"large_tick_hit\": 93, \"small_tick_hit\": 234}}',45.8997,NULL,0,'2024-03-13 03:58:14','2024-03-13 04:00:27',1710302427,7478),(1933583882,9145017,2,1712875,1,1,1,'XH',1,1,354,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 23, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 23, \"small_tick_hit\": 231}}',45.9286,177532956,3139914,NULL,'2018-10-21 20:49:42',1540154982,NULL),(1930186896,9145017,2,1173938,1,1,1,'XH',1,1,262,1139712,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 262, \"small_tick_hit\": 301}}',46.0676,173125419,2014995,NULL,'2018-03-21 17:12:45',1521652365,NULL),(1945134460,9145017,2,126645,0,1,1,'S',1,0.987489,614,701776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1918, \"large_tick_hit\": 4, \"small_tick_hit\": 288, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1939, \"large_tick_hit\": 4, \"small_tick_hit\": 295}}',46.12,193070372,18179540,NULL,'2020-12-13 05:04:27',1607835867,NULL),(1931009984,9145017,2,844663,1,1,1,'XH',1,1,377,1020823,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 196}}',46.3107,174231303,3719520,NULL,'2018-05-11 01:58:11',1526003891,NULL),(1923956104,9145017,2,792479,1,1,1,'X',1,1,366,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 53, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 53, \"small_tick_hit\": 182}}',46.3836,164920258,2908332,NULL,'2017-03-16 02:14:09',1489630449,NULL),(1927020735,9145017,2,1366770,1,1,1,'X',1,1,581,980352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"large_tick_hit\": 43, \"small_tick_hit\": 475}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 43, \"small_tick_hit\": 475}}',46.4188,168934843,7846330,NULL,'2017-09-05 14:09:02',1504620542,NULL),(1925514662,9145017,2,1162433,1,1,1,'S',1,0.997927,513,886717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 725, \"large_tick_hit\": 2, \"small_tick_hit\": 717, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 727, \"large_tick_hit\": 2, \"small_tick_hit\": 718}}',46.446,167010959,7558426,NULL,'2017-06-17 03:30:10',1497670210,NULL),(1929174225,9145017,2,1474233,1,1,1,'SH',1,0.998458,853,1032563,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 850, \"large_tick_hit\": 3, \"small_tick_hit\": 442, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 3, \"small_tick_hit\": 444}}',46.512,171894132,18750565,NULL,'2018-01-24 03:34:06',1516764846,NULL),(1935331326,9145017,2,1426893,1,1,1,'XH',1,1,205,1254744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 37, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 37, \"small_tick_hit\": 235}}',46.5551,179921189,824797,NULL,'2019-03-16 16:51:45',1552755105,NULL),(1934085753,9145017,2,1482746,1,1,1,'XH',1,1,444,1023260,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_tick_hit\": 10, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 10, \"small_tick_hit\": 333}}',46.7072,178253348,5068987,NULL,'2018-12-05 04:26:49',1543984009,NULL),(1926779867,9145017,2,1219574,1,1,1,'X',1,1,1278,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1238, \"large_tick_hit\": 40, \"small_tick_hit\": 822}, \"maximum_statistics\": {\"great\": 1238, \"large_tick_hit\": 40, \"small_tick_hit\": 822}}',46.7081,168658503,38270808,NULL,'2017-08-24 19:49:53',1503604193,NULL),(1940396603,9145017,2,1052353,1,1,1,'S',1,0.981575,534,675731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1623, \"large_tick_hit\": 47, \"small_tick_hit\": 1047, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1653, \"large_tick_hit\": 47, \"small_tick_hit\": 1068}}',46.7173,186723838,13853250,NULL,'2020-04-22 17:59:43',1587578383,NULL),(1935167403,9145017,2,1846881,1,1,1,'SH',1,0.990665,317,758658,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1017, \"large_tick_hit\": 29, \"small_tick_hit\": 652, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1029, \"large_tick_hit\": 29, \"small_tick_hit\": 656}}',46.7291,179767255,6866253,NULL,'2019-03-06 15:44:05',1551887045,NULL),(1957782377,9145017,2,1701400,1,1,1,'S',1,0.992361,611,754301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1891, \"large_tick_hit\": 9, \"small_tick_hit\": 828, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1906, \"large_tick_hit\": 9, \"small_tick_hit\": 834}}',46.7652,209626615,17572520,NULL,'2022-10-05 04:47:05',1664945225,NULL),(1923888239,9145017,2,671411,1,1,1,'X',1,1,506,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 506, \"small_tick_hit\": 380}}',47.0051,164994097,6264080,NULL,'2017-03-19 08:07:31',1489910851,NULL),(1924082872,9145017,2,391261,1,1,1,'S',1,0.998,508,962105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 5, \"small_tick_hit\": 490, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 5, \"small_tick_hit\": 492}}',47.0125,165108936,6213552,NULL,'2017-03-24 21:17:44',1490390264,NULL),(1924535455,9145017,2,1076845,1,1,1,'X',1,1,467,1079889,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 17, \"small_tick_hit\": 862}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 17, \"small_tick_hit\": 862}}',47.1509,165789090,4377099,NULL,'2017-04-24 16:14:05',1493050445,NULL),(1933268916,9145017,2,1456988,1,1,1,'XH',1,1,368,1020645,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 368, \"small_tick_hit\": 189}}',47.2981,177200791,3595266,NULL,'2018-10-01 02:40:37',1538361637,NULL),(1936140975,9145017,2,1736936,1,1,1,'XH',1,1,871,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 855, \"large_tick_hit\": 16, \"small_tick_hit\": 766}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 16, \"small_tick_hit\": 766}}',47.4034,181025319,18929049,NULL,'2019-05-24 22:28:16',1558736896,NULL),(1939083839,9145017,2,1693183,1,1,1,'XH',1,1,473,1020205,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 11, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 11, \"small_tick_hit\": 178}}',47.4351,184805640,5634165,NULL,'2020-01-23 00:28:06',1579739286,NULL),(1924677396,9145017,2,26726,0,1,1,'X',1,1,656,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 656, \"small_tick_hit\": 16}, \"maximum_statistics\": {\"great\": 656, \"small_tick_hit\": 16}}',47.4971,165852553,10477840,NULL,'2017-04-28 03:37:05',1493350625,NULL),(1956667566,9145017,2,1836456,1,1,1,'A',1,0.975164,553,659254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1498, \"large_tick_hit\": 8, \"small_tick_hit\": 575, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1529, \"large_tick_hit\": 8, \"small_tick_hit\": 597}}',47.6118,208324827,12437530,NULL,'2022-07-20 05:21:24',1658294484,NULL),(1927236444,9145017,2,1279812,1,1,1,'SH',1,0.998625,693,1142200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 693, \"small_tick_hit\": 759, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 693, \"small_tick_hit\": 761}}',47.6143,169231622,13855003,NULL,'2017-09-20 03:48:56',1505879336,NULL),(1923847083,9145017,2,872597,1,1,1,'X',1,1,481,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 231}}',47.6339,164742754,5681194,NULL,'2017-03-07 21:22:56',1488921776,NULL),(1935333549,9145017,2,1428869,1,1,1,'XH',1,1,273,1140788,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 253}}',47.6608,179921334,2182602,NULL,'2019-03-16 16:59:46',1552755586,NULL),(1930052931,9145017,2,1252615,1,1,1,'A',1,0.976804,154,703815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 260, \"large_tick_hit\": 2, \"small_tick_hit\": 117, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 2, \"small_tick_hit\": 120}}',47.662,172966360,907310,NULL,'2018-03-14 01:41:53',1520991713,NULL),(1923519136,9145017,2,743972,1,1,1,'X',1,1,453,973248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 69, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 69, \"small_tick_hit\": 186}}',47.7102,164458346,4461684,NULL,'2017-02-23 16:59:57',1487869197,NULL),(1924614277,9145017,2,1120614,1,1,1,'X',1,1,423,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 11, \"small_tick_hit\": 450}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 11, \"small_tick_hit\": 450}}',47.8339,165806489,4322512,NULL,'2017-04-25 15:32:00',1493134320,NULL),(1927357960,9145017,2,542743,1,1,1,'XH',1,1,285,1146068,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 18, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 18, \"small_tick_hit\": 341}}',47.9487,169518447,1744430,NULL,'2017-10-04 05:56:13',1507096573,NULL),(1930366780,9145017,2,1520626,1,1,1,'XH',1,1,192,1139712,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 147}}',48.0324,173396899,1092972,NULL,'2018-04-02 15:07:53',1522681673,NULL),(1923244368,9145017,2,871542,1,1,1,'S',1,0.999201,932,964649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 804, \"large_tick_hit\": 128, \"small_tick_hit\": 319, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 804, \"large_tick_hit\": 128, \"small_tick_hit\": 320}}',48.1216,164158494,17745118,NULL,'2017-02-10 21:44:53',1486763093,NULL),(1932781381,9145017,2,110655,1,1,1,'XH',1,1,724,1029747,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 719, \"large_tick_hit\": 5, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 5, \"small_tick_hit\": 324}}',48.2541,176636654,13457418,NULL,'2018-08-30 01:34:54',1535592894,NULL),(1932416920,9145017,2,124283,1,1,1,'SH',1,0.998405,357,1252528,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 193, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 193, \"small_tick_hit\": 270}}',48.4185,176058000,955858,NULL,'2018-08-02 23:46:11',1533253571,NULL),(1923588201,9145017,2,869677,1,1,1,'X',1,1,431,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 3, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 3, \"small_tick_hit\": 200}}',48.4572,164454370,4545596,NULL,'2017-02-23 13:35:22',1487856922,NULL),(1959024007,9145017,2,1887384,1,1,1,'S',1,0.981638,270,626006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 938, \"small_tick_hit\": 452, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 960, \"small_tick_hit\": 456}}',48.7142,211306345,4002140,NULL,'2023-02-01 00:43:55',1675212235,NULL),(1930017280,9145017,2,1115064,1,1,1,'SH',1,0.997331,452,1138367,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 107, \"small_tick_hit\": 669, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 107, \"small_tick_hit\": 672}}',48.7538,172984498,2324235,NULL,'2018-03-15 04:04:22',1521086662,NULL),(1924541765,9145017,2,1079737,1,1,1,'X',1,1,523,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_tick_hit\": 13, \"small_tick_hit\": 718}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 13, \"small_tick_hit\": 718}}',48.8605,165789220,6543964,NULL,'2017-04-24 16:20:05',1493050805,NULL),(1924393196,9145017,2,155913,1,1,1,'X',1,1,429,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 14, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 14, \"small_tick_hit\": 159}}',48.887,165508206,4474750,NULL,'2017-04-12 12:26:40',1492000000,NULL),(1924668485,9145017,2,358746,1,1,1,'X',1,1,603,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"small_tick_hit\": 452}, \"maximum_statistics\": {\"great\": 603, \"small_tick_hit\": 452}}',48.8973,165852761,8903868,NULL,'2017-04-28 03:59:14',1493351954,NULL),(1924178716,9145017,2,31373,1,1,1,'S',1,0.998567,497,992662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_tick_hit\": 3, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 3, \"small_tick_hit\": 201}}',49.0186,165231776,7654260,NULL,'2017-03-30 15:41:18',1490888478,NULL),(1924720857,9145017,2,219315,1,1,1,'S',1,0.999355,1031,959752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1030, \"large_tick_hit\": 1, \"small_tick_hit\": 519, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1030, \"large_tick_hit\": 1, \"small_tick_hit\": 520}}',49.2445,165851938,25733602,NULL,'2017-04-28 02:41:08',1493347268,NULL),(1939765679,9145017,2,882897,1,1,1,'SH',1,0.989032,619,757536,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1928, \"large_tick_hit\": 137, \"small_tick_hit\": 550, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1949, \"large_tick_hit\": 137, \"small_tick_hit\": 558}}',49.4488,185869364,18413737,NULL,'2020-03-22 04:00:28',1584849628,NULL),(1932794338,9145017,2,121836,1,1,1,'SH',1,0.98008,218,673365,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 583, \"large_tick_hit\": 47, \"small_tick_hit\": 108, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 47, \"small_tick_hit\": 111}}',49.4631,176636571,3053645,NULL,'2018-08-30 01:30:47',1535592647,NULL),(1929597563,9145017,2,314669,1,1,1,'XH',1,1,307,1139712,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 3, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 3, \"small_tick_hit\": 327}}',49.5514,172323522,2070753,NULL,'2018-02-11 23:40:43',1518392443,NULL),(1934697160,9145017,2,397475,1,1,1,'XH',1,1,424,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 325}}',49.554,179127627,4671439,NULL,'2019-01-24 21:02:42',1548363762,NULL),(1923955283,9145017,2,621905,1,1,1,'S',1,0.999033,721,974725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"large_tick_hit\": 164, \"small_tick_hit\": 312, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 164, \"small_tick_hit\": 313}}',49.6318,164937444,9812272,NULL,'2017-03-16 23:18:48',1489706328,NULL),(1957448985,9145017,2,1331237,1,1,1,'S',1,0.987238,331,654531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1266, \"large_tick_hit\": 25, \"small_tick_hit\": 875, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1291, \"large_tick_hit\": 25, \"small_tick_hit\": 878}}',49.6392,209230831,6281950,NULL,'2022-09-08 22:34:57',1662676497,NULL),(1958133298,9145017,2,1919041,1,1,1,'S',1,0.985689,674,672701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 2167, \"large_tick_hit\": 1, \"small_tick_hit\": 587, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2200, \"large_tick_hit\": 1, \"small_tick_hit\": 594}}',49.6455,210190036,21820810,NULL,'2022-11-12 01:58:33',1668218313,NULL),(1923949629,9145017,2,477692,1,1,1,'X',1,1,659,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 650, \"large_tick_hit\": 9, \"small_tick_hit\": 475}, \"maximum_statistics\": {\"great\": 650, \"large_tick_hit\": 9, \"small_tick_hit\": 475}}',49.6511,164881120,10529742,NULL,'2017-03-13 23:39:44',1489448384,NULL),(1929134412,9145017,2,1447502,1,1,1,'XH',1,1,520,1026107,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_tick_hit\": 60, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 60, \"small_tick_hit\": 295}}',49.6871,171798851,6276040,NULL,'2018-01-20 01:41:22',1516412482,NULL),(1924047363,9145017,2,124004,1,1,1,'X',1,1,495,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 68, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 68, \"small_tick_hit\": 219}}',49.7184,165114132,4982114,NULL,'2017-03-25 02:41:44',1490409704,NULL),(1924049421,9145017,2,864221,1,1,1,'X',1,1,1097,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 982, \"large_tick_hit\": 115, \"small_tick_hit\": 456}, \"maximum_statistics\": {\"great\": 982, \"large_tick_hit\": 115, \"small_tick_hit\": 456}}',49.7741,165041538,26075092,NULL,'2017-03-21 12:26:45',1490099205,NULL),(1928337862,9145017,2,1396792,1,1,1,'X',1,1,508,1075887,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 813}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 813}}',49.8147,170722331,5332242,NULL,'2017-12-03 05:33:04',1512279184,NULL),(1924254381,9145017,2,1056070,1,1,1,'X',1,1,819,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 819, \"small_tick_hit\": 536}, \"maximum_statistics\": {\"great\": 819, \"small_tick_hit\": 536}}',49.8156,165367957,16290404,NULL,'2017-04-05 22:30:39',1491431439,NULL),(1937496352,9145017,2,40153,1,1,1,'X',1,1,384,1077101,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 8, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 8, \"small_tick_hit\": 144}}',49.8389,182873624,3972634,NULL,'2019-09-18 20:28:29',1568838509,NULL),(1924255441,9145017,2,516188,1,1,1,'X',1,1,645,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 642, \"large_tick_hit\": 3, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 3, \"small_tick_hit\": 316}}',49.9326,165368094,10169884,NULL,'2017-04-05 22:41:24',1491432084,NULL),(1929122966,9145017,2,1437849,1,1,1,'SH',1,0.997596,569,1138549,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_tick_hit\": 72, \"small_tick_hit\": 676, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 72, \"small_tick_hit\": 679}}',49.9428,171828204,6095613,NULL,'2018-01-21 03:19:04',1516504744,NULL),(1924103580,9145017,2,320025,1,1,1,'X',1,1,481,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 52, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 52, \"small_tick_hit\": 185}}',49.9576,165114024,5278346,NULL,'2017-03-25 02:34:23',1490409263,NULL),(1926726328,9145017,2,199049,0,1,1,'X',1,1,555,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 555, \"small_tick_hit\": 229}}',50.0731,168597414,7583078,NULL,'2017-08-22 03:42:05',1503373325,NULL),(1924957183,9145017,2,960407,1,1,1,'X',1,1,622,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 622, \"small_tick_hit\": 462}, \"maximum_statistics\": {\"great\": 622, \"small_tick_hit\": 462}}',50.084,166276283,9431700,NULL,'2017-05-16 13:08:12',1494940092,NULL),(1924244040,9145017,2,91956,1,1,1,'S',1,0.994863,410,869504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 666, \"large_tick_hit\": 19, \"small_tick_hit\": 477, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 19, \"small_tick_hit\": 481}}',50.1702,165367872,7174950,NULL,'2017-04-05 22:22:02',1491430922,NULL),(1929383446,9145017,2,1411450,1,1,1,'XH',1,1,419,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 219}}',50.2263,172184223,4562034,NULL,'2018-02-05 17:45:59',1517852759,NULL),(1923396516,9145017,2,895076,1,1,1,'X',1,1,477,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 5, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 5, \"small_tick_hit\": 295}}',50.2684,164288242,5554698,NULL,'2017-02-16 13:33:05',1487251985,NULL),(1923495590,9145017,2,154233,1,1,1,'S',1,0.998004,701,975696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 619, \"large_tick_hit\": 82, \"small_tick_hit\": 799, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 82, \"small_tick_hit\": 802}}',50.3687,164446347,10455450,NULL,'2017-02-23 02:16:07',1487816167,NULL),(1924815675,9145017,2,589971,1,1,1,'S',1,0.998733,976,931448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 987, \"large_tick_hit\": 151, \"small_tick_hit\": 439, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 988, \"large_tick_hit\": 151, \"small_tick_hit\": 440}}',50.4608,166166667,20782026,NULL,'2017-05-11 17:56:56',1494525416,NULL),(1924313548,9145017,2,99501,1,1,1,'S',1,0.998143,568,970971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_tick_hit\": 36, \"small_tick_hit\": 507, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 36, \"small_tick_hit\": 509}}',50.4989,165367502,7425866,NULL,'2017-04-05 21:52:47',1491429167,NULL),(1931460293,9145017,2,649188,1,1,1,'XH',1,1,626,1023040,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 626, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 626, \"small_tick_hit\": 230}}',50.5458,174795389,10141100,NULL,'2018-06-06 01:59:23',1528250363,NULL),(1931125013,9145017,2,45642,1,1,1,'XH',1,1,455,1159057,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 167, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 167, \"small_tick_hit\": 273}}',50.5509,174292610,3029078,NULL,'2018-05-13 15:14:28',1526224468,NULL),(1936792336,9145017,2,1744286,1,1,1,'SH',1,0.986335,610,706467,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1806, \"large_tick_hit\": 141, \"small_tick_hit\": 435, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1837, \"large_tick_hit\": 141, \"small_tick_hit\": 437}}',50.5718,181834594,16334841,NULL,'2019-07-13 22:51:48',1563058308,NULL),(1925987977,9145017,2,110394,1,1,1,'X',1,1,211,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 50, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 50, \"small_tick_hit\": 91}}',50.6348,167547209,920134,NULL,'2017-07-08 19:00:11',1499540411,NULL),(1937327838,9145017,2,1485947,1,1,1,'S',1,0.992775,478,742410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1631, \"large_tick_hit\": 58, \"small_tick_hit\": 647, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1645, \"large_tick_hit\": 58, \"small_tick_hit\": 650}}',50.6358,182622670,15199730,NULL,'2019-08-31 20:23:13',1567282993,NULL),(1929584802,9145017,2,96006,1,1,1,'XH',1,1,759,1027711,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 735, \"large_tick_hit\": 24, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 24, \"small_tick_hit\": 388}}',50.6631,172301190,14572756,NULL,'2018-02-11 01:42:39',1518313359,NULL),(1928931684,9145017,2,1458377,1,1,1,'X',1,1,815,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 815, \"small_tick_hit\": 541}, \"maximum_statistics\": {\"great\": 815, \"small_tick_hit\": 541}}',50.6938,171514549,16132678,NULL,'2018-01-07 01:12:00',1515287520,NULL),(1936485928,9145017,2,1951094,1,1,1,'SH',1,0.993879,328,806420,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 902, \"large_tick_hit\": 15, \"small_tick_hit\": 382, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 909, \"large_tick_hit\": 15, \"small_tick_hit\": 383}}',50.761,181521133,4881429,NULL,'2019-06-24 01:07:00',1561338420,NULL),(1930218592,9145017,2,1211836,1,1,1,'SH',1,0.982372,184,704253,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 474, \"small_tick_hit\": 139, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 482, \"small_tick_hit\": 142}}',50.802,173125523,1533051,NULL,'2018-03-21 17:18:05',1521652685,NULL),(1924589554,9145017,2,961907,1,1,1,'X',1,1,200,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 8, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 8, \"small_tick_hit\": 28}}',50.8883,165798949,1024488,NULL,'2017-04-25 04:45:59',1493095559,NULL),(1939377058,9145017,2,1521035,1,1,1,'XH',1,1,460,1019189,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 12, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 12, \"small_tick_hit\": 228}}',51.0633,185444764,5405575,NULL,'2020-02-29 15:47:27',1582991247,NULL),(1929493341,9145017,2,1521209,1,1,1,'SH',1,0.999316,948,1032703,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 947, \"large_tick_hit\": 1, \"small_tick_hit\": 514, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 947, \"large_tick_hit\": 1, \"small_tick_hit\": 515}}',51.0715,172230463,23161688,NULL,'2018-02-07 22:35:50',1518042950,NULL),(1930912648,9145017,2,1412688,1,1,1,'XH',1,1,481,1024071,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 15, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 15, \"small_tick_hit\": 388}}',51.3622,174208957,5840352,NULL,'2018-05-09 23:28:30',1525908510,NULL),(1932450844,9145017,2,872455,1,1,1,'SH',1,0.99918,636,1023107,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 620, \"large_tick_hit\": 16, \"small_tick_hit\": 583, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 16, \"small_tick_hit\": 584}}',51.4193,176201939,10396352,NULL,'2018-08-09 17:52:36',1533837156,NULL),(1929581834,9145017,2,166477,1,1,1,'S',1,0.99631,821,910644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1390, \"large_tick_hit\": 8, \"small_tick_hit\": 492, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1392, \"large_tick_hit\": 8, \"small_tick_hit\": 497}}',51.4406,172253222,21732092,NULL,'2018-02-09 00:19:58',1518135598,NULL),(1925013052,9145017,2,332060,1,1,1,'X',1,1,294,975744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 12, \"small_tick_hit\": 376}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 12, \"small_tick_hit\": 376}}',51.5618,166391990,2146224,NULL,'2017-05-21 17:30:35',1495387835,NULL),(1936072984,9145017,2,1674532,1,1,1,'X',1,1,572,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"large_tick_hit\": 22, \"small_tick_hit\": 989}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 22, \"small_tick_hit\": 989}}',51.6561,181025260,6395702,NULL,'2019-05-24 22:23:31',1558736611,NULL),(1943080547,9145017,2,1857020,1,1,1,'XH',1,1,1060,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1057, \"large_tick_hit\": 3, \"small_tick_hit\": 475}, \"maximum_statistics\": {\"great\": 1057, \"large_tick_hit\": 3, \"small_tick_hit\": 475}}',51.7156,190282575,28795923,NULL,'2020-08-25 19:13:11',1598382791,NULL),(1929871584,9145017,2,211503,1,1,1,'XH',1,1,350,1020623,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 12, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 12, \"small_tick_hit\": 318}}',51.8492,172615010,3154516,NULL,'2018-02-25 04:04:05',1519531445,NULL),(1924672430,9145017,2,787717,1,1,1,'S',1,0.998922,462,974171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 12, \"small_tick_hit\": 465, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 12, \"small_tick_hit\": 466}}',51.9419,165916683,5159618,NULL,'2017-04-30 18:36:54',1493577414,NULL),(1955977572,9145017,2,1552342,1,1,1,'S',1,0.987528,531,673591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1794, \"large_tick_hit\": 51, \"small_tick_hit\": 768, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1823, \"large_tick_hit\": 51, \"small_tick_hit\": 772}}',51.9758,207280549,14988780,NULL,'2022-05-28 04:55:49',1653713749,NULL),(1923384189,9145017,2,242001,0,1,1,'X',1,1,435,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 82, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 82, \"small_tick_hit\": 192}}',51.9817,164322739,3757248,NULL,'2017-02-17 23:59:41',1487375981,NULL),(1923452189,9145017,2,135340,1,1,1,'X',1,1,453,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 65, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 65, \"small_tick_hit\": 208}}',52.0894,164322810,4246536,NULL,'2017-02-18 00:03:45',1487376225,NULL),(1923305826,9145017,2,36965,1,1,1,'S',1,0.994382,566,967754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"large_tick_hit\": 30, \"small_tick_hit\": 496, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 30, \"small_tick_hit\": 502}}',52.1365,164089162,9168180,NULL,'2017-02-07 16:28:24',1486484904,NULL),(1925962053,9145017,2,1199808,1,1,1,'X',1,1,495,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 495, \"small_tick_hit\": 256}}',52.2029,167650579,5996068,NULL,'2017-07-12 23:27:49',1499902069,NULL),(1932707746,9145017,2,1257167,1,1,1,'XH',1,1,735,1021208,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 619, \"large_tick_hit\": 116, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 116, \"small_tick_hit\": 245}}',52.2368,176636333,11809867,NULL,'2018-08-30 01:15:21',1535591721,NULL),(1939421341,9145017,2,1772925,1,1,1,'SH',1,0.998817,1092,1017118,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1091, \"large_tick_hit\": 1, \"small_tick_hit\": 597, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1091, \"large_tick_hit\": 1, \"small_tick_hit\": 599}}',52.2733,185467932,30568440,NULL,'2020-03-01 17:32:08',1583083928,NULL),(1937763494,9145017,2,1839599,1,1,1,'SH',1,0.989946,366,759442,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 973, \"large_tick_hit\": 2, \"small_tick_hit\": 305, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 2, \"small_tick_hit\": 307}}',52.3658,183201835,5153778,NULL,'2019-10-12 13:56:56',1570888616,NULL),(1931100032,9145017,2,666619,1,1,1,'SH',1,0.999502,1411,1036599,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1165, \"large_tick_hit\": 246, \"small_tick_hit\": 597, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1165, \"large_tick_hit\": 246, \"small_tick_hit\": 598}}',52.5573,174420642,42531808,NULL,'2018-05-20 01:07:41',1526778461,NULL),(1931838136,9145017,2,431843,1,1,1,'XH',1,1,359,1146741,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 6, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 6, \"small_tick_hit\": 344}}',52.6178,175354437,3708252,NULL,'2018-07-01 23:36:43',1530488203,NULL),(1924863168,9145017,2,736216,1,1,1,'X',1,1,770,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 770, \"small_tick_hit\": 784}, \"maximum_statistics\": {\"great\": 770, \"small_tick_hit\": 784}}',52.6471,166124204,14425148,NULL,'2017-05-09 16:14:27',1494346467,NULL),(1930097298,9145017,2,1360612,1,1,1,'XH',1,1,308,1018509,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 308, \"small_tick_hit\": 277}}',52.6559,173034432,2504707,NULL,'2018-03-17 13:25:37',1521293137,NULL),(1933153764,9145017,2,40034,1,1,1,'SH',1,0.998512,514,1018982,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"small_tick_hit\": 157, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 514, \"small_tick_hit\": 158}}',52.7543,177025668,6848492,NULL,'2018-09-20 21:17:10',1537478230,NULL),(1925284365,9145017,2,160106,0,1,1,'S',1,0.996616,587,864452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 843, \"small_tick_hit\": 335, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 846, \"small_tick_hit\": 336}}',53.0312,166689321,11581430,NULL,'2017-06-03 18:39:41',1496515181,NULL),(1930565327,9145017,2,1296132,1,1,1,'SH',1,0.988716,269,1248025,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"small_tick_hit\": 432, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 269, \"small_tick_hit\": 440}}',53.1124,173604524,1705756,NULL,'2018-04-12 14:15:17',1523542517,NULL),(1939055731,9145017,2,1809535,1,1,1,'XH',1,1,757,1028116,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 755, \"large_tick_hit\": 2, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 755, \"large_tick_hit\": 2, \"small_tick_hit\": 228}}',53.1522,184805589,14791757,NULL,'2020-01-23 00:22:38',1579738958,NULL),(1928173223,9145017,2,1428869,1,1,1,'S',1,0.996198,273,1055278,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 251, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 253}}',53.2612,170471215,1957766,NULL,'2017-11-20 05:14:54',1511154894,NULL),(1937633474,9145017,2,1660974,1,1,1,'SH',1,0.997696,337,906179,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 599, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 601, \"small_tick_hit\": 267}}',53.3421,183006926,4313179,NULL,'2019-09-28 14:35:35',1569681335,NULL),(1934582700,9145017,2,1368400,1,1,1,'SH',1,0.995754,359,1269384,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 74, \"small_tick_hit\": 579, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 74, \"small_tick_hit\": 583}}',53.5185,178950905,2489542,NULL,'2019-01-13 19:20:28',1547407228,NULL),(1925000776,9145017,2,315552,0,1,1,'S',1,0.9976,526,859195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 809, \"small_tick_hit\": 438}, \"maximum_statistics\": {\"great\": 812, \"small_tick_hit\": 438}}',53.5193,166294497,9485040,NULL,'2017-05-17 12:37:30',1495024650,NULL),(1924190936,9145017,2,950856,1,1,1,'S',1,0.996825,650,968331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 607, \"large_tick_hit\": 43, \"small_tick_hit\": 606, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 43, \"small_tick_hit\": 610}}',53.6589,165291541,9615668,NULL,'2017-04-02 03:10:04',1491102604,NULL),(1929942325,9145017,2,1232223,1,1,1,'XH',1,1,236,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 3, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 3, \"small_tick_hit\": 150}}',53.6935,172824058,1457000,NULL,'2018-03-07 03:11:18',1520392278,NULL),(1927297690,9145017,2,712847,1,1,1,'XH',1,1,231,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 3, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 3, \"small_tick_hit\": 142}}',53.737,169354810,1377779,NULL,'2017-09-25 22:46:08',1506379568,NULL),(1925662368,9145017,2,1256329,1,1,1,'S',1,0.992876,479,807967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 807, \"large_tick_hit\": 88, \"small_tick_hit\": 220, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 812, \"large_tick_hit\": 88, \"small_tick_hit\": 223}}',53.7758,167260945,7913480,NULL,'2017-06-27 00:42:13',1498524133,NULL),(1930390487,9145017,2,1528787,1,1,1,'XH',1,1,161,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 4, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 4, \"small_tick_hit\": 157}}',53.7984,173396928,797951,NULL,'2018-04-02 15:09:19',1522681759,NULL),(1930065330,9145017,2,1056889,1,1,1,'A',1,0.966068,189,647894,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 404, \"large_tick_hit\": 1, \"small_tick_hit\": 79, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 82}}',53.8291,173048570,1751318,NULL,'2018-03-17 23:27:01',1521329221,NULL),(1930378821,9145017,2,677872,1,1,1,'SH',1,0.992255,716,841270,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1476, \"large_tick_hit\": 15, \"small_tick_hit\": 687, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1486, \"large_tick_hit\": 15, \"small_tick_hit\": 694}}',53.9213,173421669,16075250,NULL,'2018-04-03 19:26:06',1522783566,NULL),(1933101056,9145017,2,298842,1,1,1,'XH',1,1,581,1019585,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569, \"large_tick_hit\": 12, \"small_tick_hit\": 492}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 12, \"small_tick_hit\": 492}}',53.9649,177128850,8517164,NULL,'2018-09-27 00:56:42',1538009802,NULL),(1930051949,9145017,2,83506,1,1,1,'XH',1,1,406,1027952,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 33, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 33, \"small_tick_hit\": 159}}',54.0225,173001803,5092263,NULL,'2018-03-16 02:42:43',1521168163,NULL),(1936070423,9145017,2,1931597,1,1,1,'SH',1,0.984071,443,738474,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 875, \"large_tick_hit\": 17, \"small_tick_hit\": 220, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 17, \"small_tick_hit\": 221}}',54.1143,180915860,6417243,NULL,'2019-05-18 02:55:16',1558148116,NULL),(1929459632,9145017,2,1119384,1,1,1,'XH',1,1,601,1026301,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 575, \"large_tick_hit\": 26, \"small_tick_hit\": 446}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 26, \"small_tick_hit\": 446}}',54.1852,172082941,8615833,NULL,'2018-02-01 16:12:51',1517501571,NULL),(1932965325,9145017,2,893877,1,1,1,'XH',1,1,639,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 639, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 639, \"small_tick_hit\": 265}}',54.211,176910979,10533012,NULL,'2018-09-14 03:09:07',1536894547,NULL),(2480292917,9145017,2,1834172,1,1,1,'SH',1,0.983333,297,811527,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"miss\": 17, \"great\": 979, \"ignore_miss\": 304, \"large_bonus\": 7, \"large_tick_hit\": 1, \"small_tick_hit\": 259, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 996, \"ignore_hit\": 294, \"large_bonus\": 17, \"large_tick_hit\": 1, \"small_tick_hit\": 263}}',54.2709,NULL,0,'2024-03-10 00:13:45','2024-03-10 00:16:02',1710029762,7462),(1931333507,9145017,2,1166837,1,1,1,'SH',1,0.989676,179,719318,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 533, \"large_tick_hit\": 5, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 5, \"small_tick_hit\": 133}}',54.3192,174698184,1904489,NULL,'2018-06-02 00:40:52',1527900052,NULL),(1924646010,9145017,2,857411,1,1,1,'X',1,1,705,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 705, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 705, \"small_tick_hit\": 356}}',54.3638,165985221,12109448,NULL,'2017-05-03 23:44:34',1493855074,NULL),(1928173239,9145017,2,1428869,1,1,1,'X',1,1,273,1056997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 253}}',54.3889,170471291,1959986,NULL,'2017-11-20 05:24:13',1511155453,NULL),(1930433449,9145017,2,965544,1,1,1,'XH',1,1,450,1019189,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 11, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 11, \"small_tick_hit\": 365}}',54.4142,173560758,5166133,NULL,'2018-04-10 03:57:11',1523332631,NULL),(1924005783,9145017,2,916081,1,1,1,'X',1,1,1063,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1061, \"large_tick_hit\": 2, \"small_tick_hit\": 481}, \"maximum_statistics\": {\"great\": 1061, \"large_tick_hit\": 2, \"small_tick_hit\": 481}}',54.4677,165051546,27340234,NULL,'2017-03-21 22:05:05',1490133905,NULL),(1929731635,9145017,2,316622,1,1,1,'XH',1,1,450,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 5, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 5, \"small_tick_hit\": 254}}',54.5051,172565109,5187744,NULL,'2018-02-23 04:04:39',1519358679,NULL),(1956973848,9145017,2,1453846,1,1,1,'S',1,0.989599,438,702751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1569, \"large_tick_hit\": 94, \"small_tick_hit\": 1001, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1590, \"large_tick_hit\": 94, \"small_tick_hit\": 1008}}',54.6946,208572074,13439450,NULL,'2022-08-02 22:11:42',1659478302,NULL),(1924572006,9145017,2,1168747,1,1,1,'X',1,1,505,975360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 2, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 2, \"small_tick_hit\": 224}}',54.9438,165768785,6277580,NULL,'2017-04-23 15:43:12',1492962192,NULL),(1928258834,9145017,2,737284,1,1,1,'X',1,1,434,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 240}}',54.9508,170607373,4639544,NULL,'2017-11-27 02:46:49',1511750809,NULL),(1924715821,9145017,2,214735,1,1,1,'S',1,0.998963,529,966125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_tick_hit\": 6, \"small_tick_hit\": 434, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 6, \"small_tick_hit\": 435}}',55.0267,165945372,8487940,NULL,'2017-05-01 21:50:23',1493675423,NULL),(1931634103,9145017,2,231093,1,1,1,'SH',1,0.999285,851,1015374,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 851, \"large_tick_hit\": 2, \"small_tick_hit\": 544}, \"maximum_statistics\": {\"great\": 852, \"large_tick_hit\": 2, \"small_tick_hit\": 544}}',55.1139,175094616,18631700,NULL,'2018-06-19 16:53:07',1529427187,NULL),(1933889526,9145017,2,1681517,1,1,1,'S',1,0.985207,316,702141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 838, \"large_tick_hit\": 27, \"small_tick_hit\": 467, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 27, \"small_tick_hit\": 475}}',55.1155,178151734,5153450,NULL,'2018-11-29 06:47:01',1543474021,NULL),(1931016595,9145017,2,1076845,1,1,1,'XH',1,1,467,1144908,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 17, \"small_tick_hit\": 862}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 17, \"small_tick_hit\": 862}}',55.1666,174154520,4630660,NULL,'2018-05-07 05:31:40',1525671100,NULL),(1926946055,9145017,2,363638,1,1,1,'X',1,1,722,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 665, \"large_tick_hit\": 57, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 57, \"small_tick_hit\": 258}}',55.2305,169008268,11646844,NULL,'2017-09-09 06:57:12',1504940232,NULL),(1924642546,9145017,2,431095,1,1,1,'S',1,0.998595,873,975584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 870, \"large_tick_hit\": 3, \"small_tick_hit\": 549, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 3, \"small_tick_hit\": 551}}',55.3714,165918628,18567942,NULL,'2017-04-30 20:15:19',1493583319,NULL),(1936342550,9145017,2,1129145,1,1,1,'SH',1,0.992579,332,760111,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1058, \"large_tick_hit\": 32, \"small_tick_hit\": 515}, \"maximum_statistics\": {\"great\": 1070, \"large_tick_hit\": 32, \"small_tick_hit\": 515}}',55.397,181371942,6049960,NULL,'2019-06-15 00:31:36',1560558696,NULL),(1924673511,9145017,2,273059,1,1,1,'X',1,1,535,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_tick_hit\": 17, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 17, \"small_tick_hit\": 368}}',55.459,165852801,6814864,NULL,'2017-04-28 04:04:01',1493352241,NULL),(1930169348,9145017,2,841630,1,1,1,'S',1,0.990826,286,805644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 555, \"large_tick_hit\": 2, \"small_tick_hit\": 199, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 2, \"small_tick_hit\": 203}}',55.5239,173097381,4252730,NULL,'2018-03-20 05:58:22',1521525502,NULL),(1924667547,9145017,2,694701,1,1,1,'X',1,1,791,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 789, \"large_tick_hit\": 2, \"small_tick_hit\": 560}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 2, \"small_tick_hit\": 560}}',55.5292,165852616,15199052,NULL,'2017-04-28 03:42:53',1493350973,NULL),(1924726481,9145017,2,140111,1,1,1,'X',1,1,470,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 470, \"small_tick_hit\": 155}}',55.6349,166010278,5420258,NULL,'2017-05-05 04:13:08',1493957588,NULL),(1930905673,9145017,2,149388,1,1,1,'SH',1,0.996607,534,896408,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1438, \"large_tick_hit\": 3, \"small_tick_hit\": 615, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1443, \"large_tick_hit\": 3, \"small_tick_hit\": 617}}',55.6767,174192369,17573965,NULL,'2018-05-09 03:56:50',1525838210,NULL),(1924972849,9145017,2,631031,1,1,1,'X',1,1,507,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 4, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 4, \"small_tick_hit\": 225}}',55.9886,166276364,6292406,NULL,'2017-05-16 13:12:54',1494940374,NULL),(1930895673,9145017,2,1181039,1,1,1,'XH',1,1,317,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 9, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 9, \"small_tick_hit\": 257}}',56.038,173960599,2600851,NULL,'2018-04-29 01:06:28',1524963988,NULL),(1925202352,9145017,2,616795,1,1,1,'X',1,1,811,984192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 793, \"large_tick_hit\": 18, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 18, \"small_tick_hit\": 553}}',56.0466,166582335,15717286,NULL,'2017-05-29 23:32:21',1496100741,NULL),(1933151200,9145017,2,1232328,1,1,1,'SH',1,0.994203,357,830889,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 805, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 810, \"small_tick_hit\": 225}}',56.1625,177065059,5150018,NULL,'2018-09-22 23:41:10',1537659670,NULL),(1938121752,9145017,2,1211507,1,1,1,'S',1,0.994718,1596,801977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 3464, \"large_tick_hit\": 167, \"small_tick_hit\": 512, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 3483, \"large_tick_hit\": 167, \"small_tick_hit\": 515}}',56.2217,183706591,81791796,NULL,'2019-11-15 04:09:35',1573790975,NULL),(1923530903,9145017,2,827081,1,1,1,'X',1,1,774,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 754, \"large_tick_hit\": 20, \"small_tick_hit\": 476}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 20, \"small_tick_hit\": 476}}',56.2278,164491918,14253356,NULL,'2017-02-25 00:54:03',1487984043,NULL),(1923361309,9145017,2,392254,0,1,1,'X',1,1,402,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 296}}',56.2716,164240507,4001760,NULL,'2017-02-14 03:09:48',1487041788,NULL),(1939651907,9145017,2,359410,1,1,1,'SH',1,0.996875,417,1022572,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 100, \"small_tick_hit\": 221, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 100, \"small_tick_hit\": 223}}',56.2846,185811867,3579092,NULL,'2020-03-19 20:36:10',1584650170,NULL),(1956439238,9145017,2,736217,1,1,1,'X',1,1,527,1186212,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"small_tick_hit\": 1225}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 1225}}',56.2861,207926357,6087804,NULL,'2022-06-28 21:51:31',1656453091,NULL),(1938072038,9145017,2,1519137,1,1,1,'SH',1,0.993031,208,807968,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 820, \"large_tick_hit\": 15, \"small_tick_hit\": 590, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 826, \"large_tick_hit\": 15, \"small_tick_hit\": 594}}',56.2896,183503720,3425419,NULL,'2019-11-02 01:48:04',1572659284,NULL),(1925374269,9145017,2,912123,1,1,1,'S',1,0.991611,368,793149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 776, \"small_tick_hit\": 406, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 781, \"small_tick_hit\": 411}}',56.2924,166689056,5728768,NULL,'2017-06-03 18:29:06',1496514546,NULL),(1923524266,9145017,2,978443,1,1,1,'S',1,0.997802,564,963376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 563, \"large_tick_hit\": 1, \"small_tick_hit\": 344, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 1, \"small_tick_hit\": 346}}',56.3375,164446704,7774256,NULL,'2017-02-23 02:40:25',1487817625,NULL),(1931146007,9145017,2,386781,1,1,1,'S',1,0.994401,354,795295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 594, \"large_tick_hit\": 1, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 293}}',56.339,174321798,3833106,NULL,'2018-05-15 03:05:24',1526353524,NULL),(1940133526,9145017,2,1675104,1,1,1,'S',1,0.997324,398,911718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 657, \"large_tick_hit\": 18, \"small_tick_hit\": 443, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 658, \"large_tick_hit\": 18, \"small_tick_hit\": 445}}',56.429,186382286,5710706,NULL,'2020-04-10 20:11:28',1586549488,NULL),(1932415368,9145017,2,123646,1,1,1,'SH',1,0.998217,347,1138642,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 135, \"small_tick_hit\": 213, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 135, \"small_tick_hit\": 214}}',56.5108,176058076,1582174,NULL,'2018-08-02 23:52:12',1533253932,NULL),(1937367739,9145017,2,1781015,1,1,1,'SH',1,0.994415,660,802124,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1957, \"large_tick_hit\": 35, \"small_tick_hit\": 857}, \"maximum_statistics\": {\"great\": 1973, \"large_tick_hit\": 35, \"small_tick_hit\": 857}}',56.6255,182720257,25177496,NULL,'2019-09-07 16:46:58',1567874818,NULL),(1935898808,9145017,2,1707910,1,1,1,'SH',1,0.995288,548,882174,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1640, \"small_tick_hit\": 261, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1646, \"small_tick_hit\": 264}}',56.6427,180586026,17845719,NULL,'2019-04-27 23:40:48',1556408448,NULL),(1924690337,9145017,2,712745,1,1,1,'X',1,1,726,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 726, \"small_tick_hit\": 374}, \"maximum_statistics\": {\"great\": 726, \"small_tick_hit\": 374}}',56.8534,165852201,12836740,NULL,'2017-04-28 03:03:16',1493348596,NULL),(1932310109,9145017,2,1603854,1,1,1,'XH',1,1,703,1021204,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 665, \"large_tick_hit\": 38, \"small_tick_hit\": 374}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 38, \"small_tick_hit\": 374}}',56.8914,175810933,12230740,NULL,'2018-07-22 20:28:22',1532291302,NULL),(1933122742,9145017,2,26726,1,1,1,'XH',1,1,656,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 656, \"small_tick_hit\": 16}, \"maximum_statistics\": {\"great\": 656, \"small_tick_hit\": 16}}',56.9965,177025575,11094378,NULL,'2018-09-20 21:08:27',1537477707,NULL),(1926812526,9145017,2,587739,1,1,1,'X',1,1,453,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 3, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 3, \"small_tick_hit\": 300}}',57.0096,168855881,4995420,NULL,'2017-09-02 03:05:21',1504321521,NULL),(1924286737,9145017,2,542732,1,1,1,'S',1,0.994645,400,964047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 12, \"small_tick_hit\": 343, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 12, \"small_tick_hit\": 347}}',57.0782,165469702,3837734,NULL,'2017-04-10 14:43:40',1491835420,NULL),(1930132579,9145017,2,1491257,1,1,1,'XH',1,1,451,1032011,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_tick_hit\": 15, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 15, \"small_tick_hit\": 242}}',57.2693,172934487,5269168,NULL,'2018-03-12 04:15:04',1520828104,NULL),(1931770888,9145017,2,1412760,1,1,1,'A',1,0.968992,318,695078,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 604, \"large_tick_hit\": 5, \"small_tick_hit\": 141, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 5, \"small_tick_hit\": 145}}',57.4554,175280687,3574412,NULL,'2018-06-28 15:01:51',1530198111,NULL),(1927607457,9145017,2,433643,1,1,1,'X',1,1,688,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 685, \"large_tick_hit\": 3, \"small_tick_hit\": 579}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 3, \"small_tick_hit\": 579}}',57.6548,169831620,11541958,NULL,'2017-10-19 21:50:41',1508449841,NULL),(1924660241,9145017,2,109228,1,1,1,'X',1,1,817,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 662, \"large_tick_hit\": 155, \"small_tick_hit\": 421}, \"maximum_statistics\": {\"great\": 662, \"large_tick_hit\": 155, \"small_tick_hit\": 421}}',57.8652,165901140,13132118,NULL,'2017-04-30 04:38:28',1493527108,NULL),(1928098769,9145017,2,1015267,1,1,1,'X',1,1,541,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 112, \"small_tick_hit\": 541}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 112, \"small_tick_hit\": 541}}',57.9079,170421126,5412957,NULL,'2017-11-18 04:59:25',1510981165,NULL),(1924943621,9145017,2,700546,1,1,1,'S',1,0.998095,267,878404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 335, \"large_tick_hit\": 37, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 37, \"small_tick_hit\": 152}}',57.9167,166286609,2328280,NULL,'2017-05-17 00:28:27',1494980907,NULL),(1930075407,9145017,2,743972,1,1,1,'XH',1,1,453,1031609,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 69, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 69, \"small_tick_hit\": 186}}',57.9679,173017208,4717209,NULL,'2018-03-16 20:56:22',1521233782,NULL),(1935275915,9145017,2,1183336,1,1,1,'SH',1,0.985602,187,677810,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 547, \"large_tick_hit\": 1, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 1, \"small_tick_hit\": 205}}',58.0102,179944527,2542833,NULL,'2019-03-17 19:59:30',1552852770,NULL),(1932805216,9145017,2,869677,1,1,1,'XH',1,1,431,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 3, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 3, \"small_tick_hit\": 200}}',58.1486,176636708,4810284,NULL,'2018-08-30 01:38:22',1535593102,NULL),(1936295173,9145017,2,1935239,1,1,1,'S',1,0.984881,251,677897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 752, \"large_tick_hit\": 40, \"small_tick_hit\": 120, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 762, \"large_tick_hit\": 40, \"small_tick_hit\": 124}}',58.301,181306109,4704700,NULL,'2019-06-10 15:54:51',1560182091,NULL),(1958193693,9145017,2,1760861,1,1,1,'S',1,0.980508,315,646958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 995, \"small_tick_hit\": 162, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1012, \"small_tick_hit\": 168}}',58.303,210119905,4637064,NULL,'2022-11-06 21:01:23',1667768483,NULL),(1929773990,9145017,2,358746,1,1,1,'SH',1,0.999052,603,1023875,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"small_tick_hit\": 451, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 603, \"small_tick_hit\": 452}}',58.3715,172614979,9425664,NULL,'2018-02-25 04:02:14',1519531334,NULL),(1930533129,9145017,2,961907,1,1,1,'XH',1,1,200,1027962,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 8, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 8, \"small_tick_hit\": 28}}',58.3944,173766766,1082475,NULL,'2018-04-20 04:46:46',1524199606,NULL),(1923680473,9145017,2,675394,1,1,1,'S',1,0.998639,479,961197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 10, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 10, \"small_tick_hit\": 256}}',58.5594,164592306,5508550,NULL,'2017-03-01 04:01:50',1488340910,NULL),(1956862566,9145017,2,1134166,1,1,1,'X',1,1,364,1201130,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 3, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 3, \"small_tick_hit\": 283}}',58.5886,208445358,3911764,NULL,'2022-07-26 22:31:24',1658874684,NULL),(1928243556,9145017,2,586381,1,1,1,'S',1,0.987887,220,759722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 487, \"large_tick_hit\": 4, \"small_tick_hit\": 243, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 4, \"small_tick_hit\": 248}}',58.7278,170607435,2086690,NULL,'2017-11-27 02:53:24',1511751204,NULL),(1926735392,9145017,2,655469,1,1,1,'S',1,0.997387,759,926695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 675, \"large_tick_hit\": 181, \"small_tick_hit\": 289, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 181, \"small_tick_hit\": 291}}',58.7715,168639318,11220062,NULL,'2017-08-23 23:54:41',1503532481,NULL),(1930175337,9145017,2,1270085,1,1,1,'SH',1,0.984375,165,1245647,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 8, \"small_tick_hit\": 150, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 8, \"small_tick_hit\": 155}}',58.8908,173224360,825584,NULL,'2018-03-25 22:27:45',1522016865,NULL),(1930081973,9145017,2,1530346,1,1,1,'SH',1,0.991917,173,755916,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 522, \"large_tick_hit\": 33, \"small_tick_hit\": 304, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 33, \"small_tick_hit\": 305}}',58.9087,172966680,2632699,NULL,'2018-03-14 02:14:27',1520993667,NULL),(1930034687,9145017,2,1130378,1,1,1,'SH',1,0.998241,711,981979,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 703, \"large_tick_hit\": 57, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 57, \"small_tick_hit\": 375}}',59.0714,173048362,12231973,NULL,'2018-03-17 23:17:22',1521328642,NULL),(1955945513,9145017,2,1459160,1,1,1,'X',1,1,569,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 551, \"large_tick_hit\": 18, \"small_tick_hit\": 386}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 18, \"small_tick_hit\": 386}}',59.08,207241000,7786640,NULL,'2022-05-26 04:23:42',1653539022,NULL),(1934844900,9145017,2,792479,1,1,1,'XH',1,1,366,1020828,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 53, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 53, \"small_tick_hit\": 182}}',59.1391,179201011,3075563,NULL,'2019-01-29 01:43:37',1548726217,NULL),(1929077018,9145017,2,1366770,1,1,1,'XH',1,1,581,1037701,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"large_tick_hit\": 43, \"small_tick_hit\": 475}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 43, \"small_tick_hit\": 475}}',59.1839,171696367,8291932,NULL,'2018-01-15 05:05:26',1515992726,NULL),(1933765444,9145017,2,1794942,1,1,1,'XH',1,1,745,1026286,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 735, \"large_tick_hit\": 10, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 10, \"small_tick_hit\": 351}}',59.3956,177874137,14205651,NULL,'2018-11-11 21:00:24',1541970024,NULL),(1929596458,9145017,2,1211507,1,1,1,'S',1,0.996879,2066,422921,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 3469, \"large_tick_hit\": 168, \"small_tick_hit\": 515}, \"maximum_statistics\": {\"great\": 3482, \"large_tick_hit\": 168, \"small_tick_hit\": 515}}',59.4043,172404047,57140850,NULL,'2018-02-15 22:20:51',1518733251,NULL),(1956934425,9145017,2,974352,1,1,1,'S',1,0.997731,926,261201,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 3526, \"large_tick_hit\": 60, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 3535, \"large_tick_hit\": 60, \"small_tick_hit\": 372}}',59.437,208574877,19958118,NULL,'2022-08-03 02:41:01',1659494461,NULL),(1930803095,9145017,2,1482747,1,1,1,'SH',1,0.987715,269,747179,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 543, \"large_tick_hit\": 1, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 1, \"small_tick_hit\": 260}}',59.47,174072639,2774921,NULL,'2018-05-04 02:12:08',1525399928,NULL),(1960378154,9145017,2,3418230,1,1,1,'S',1,0.981643,328,650720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 929, \"small_tick_hit\": 194, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 946, \"small_tick_hit\": 198}}',59.4902,213063281,4916400,NULL,'2023-06-17 04:52:12',1686977532,NULL),(1956858812,9145017,2,1816793,1,1,1,'A',1,0.978056,313,680597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 815, \"large_tick_hit\": 2, \"small_tick_hit\": 119, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 826, \"large_tick_hit\": 2, \"small_tick_hit\": 129}}',59.503,208467351,4451410,NULL,'2022-07-28 02:52:06',1658976726,NULL),(1958497810,9145017,2,1615427,1,1,1,'S',1,0.984453,320,667701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1171, \"large_tick_hit\": 11, \"small_tick_hit\": 401, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1188, \"large_tick_hit\": 11, \"small_tick_hit\": 409}}',59.5332,210667550,5781122,NULL,'2022-12-16 03:17:38',1671160658,NULL),(1932067361,9145017,2,864221,1,1,1,'XH',1,1,1097,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 982, \"large_tick_hit\": 115, \"small_tick_hit\": 456}, \"maximum_statistics\": {\"great\": 982, \"large_tick_hit\": 115, \"small_tick_hit\": 456}}',59.7289,175722021,27620485,NULL,'2018-07-18 22:51:14',1531954274,NULL),(1924921343,9145017,2,943989,1,1,1,'X',1,1,411,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 200}}',59.8114,166258116,4169660,NULL,'2017-05-15 13:43:19',1494855799,NULL),(1931977635,9145017,2,621905,1,1,1,'XH',1,1,721,1034850,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"large_tick_hit\": 164, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 164, \"small_tick_hit\": 313}}',59.8759,175568204,10390941,NULL,'2018-07-12 02:36:03',1531362963,NULL),(1931124349,9145017,2,516188,1,1,1,'XH',1,1,645,1023445,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 642, \"large_tick_hit\": 3, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 3, \"small_tick_hit\": 316}}',59.9191,174421049,10757930,NULL,'2018-05-20 01:31:32',1526779892,NULL),(1930835216,9145017,2,320025,1,1,1,'XH',1,1,481,1024278,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 52, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 52, \"small_tick_hit\": 185}}',59.9491,174090717,5586851,NULL,'2018-05-04 21:31:55',1525469515,NULL),(1929556800,9145017,2,897901,1,1,1,'S',1,0.997041,381,881081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 809, \"large_tick_hit\": 4, \"small_tick_hit\": 535, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 4, \"small_tick_hit\": 537}}',59.9631,172387378,6101118,NULL,'2018-02-15 03:19:20',1518664760,NULL),(1961459535,9145017,2,3102292,1,1,1,'S',1,0.997567,270,1072045,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 3, \"small_tick_hit\": 140, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 3, \"small_tick_hit\": 141}}',60.0081,214391139,1525681,NULL,'2023-10-05 04:43:02',1696480982,NULL),(1924229801,9145017,2,152077,1,1,1,'X',1,1,341,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 10, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 10, \"small_tick_hit\": 202}}',60.0402,165265490,3480360,NULL,'2017-04-01 02:01:11',1491012071,NULL),(1927237211,9145017,2,1279813,1,1,1,'X',1,1,854,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 854, \"small_tick_hit\": 734}, \"maximum_statistics\": {\"great\": 854, \"small_tick_hit\": 734}}',60.0507,169231367,17721084,NULL,'2017-09-20 03:22:10',1505877730,NULL),(1937255748,9145017,2,1804642,1,1,1,'SH',1,0.983871,320,738875,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 951, \"small_tick_hit\": 208, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 962, \"small_tick_hit\": 216}}',60.0702,182422484,4358971,NULL,'2019-08-19 04:25:33',1566188733,NULL),(1932895157,9145017,2,199049,1,1,1,'XH',1,1,555,1029762,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 555, \"small_tick_hit\": 229}}',60.0877,176772764,8028373,NULL,'2018-09-06 00:41:04',1536194464,NULL),(1929446748,9145017,2,1111832,1,1,1,'S',1,0.999362,865,966473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 860, \"large_tick_hit\": 5, \"small_tick_hit\": 702, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 5, \"small_tick_hit\": 703}}',60.0899,172147371,18066132,NULL,'2018-02-04 04:14:58',1517717698,NULL),(1961466869,9145017,2,3121968,1,1,1,'X',1,1,382,976128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 43, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 43, \"small_tick_hit\": 167}}',60.154,214391111,3332454,NULL,'2023-10-05 04:37:59',1696480679,NULL),(1930869061,9145017,2,1515892,1,1,1,'XH',1,1,369,1021638,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 5, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 5, \"small_tick_hit\": 228}}',60.177,174020898,3542765,NULL,'2018-05-01 12:59:22',1525179562,NULL),(1934228382,9145017,2,1118550,1,1,1,'XH',1,1,292,1260425,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 44, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 44, \"small_tick_hit\": 417}}',60.201,178473223,1733235,NULL,'2018-12-17 20:46:38',1545079598,NULL),(1954916044,9145017,2,1992317,1,1,1,'S',1,0.988651,414,687436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1176, \"large_tick_hit\": 12, \"small_tick_hit\": 380, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1193, \"large_tick_hit\": 12, \"small_tick_hit\": 381}}',60.2741,205987077,8364620,NULL,'2022-03-22 21:04:53',1647983093,NULL),(1934027273,9145017,2,895076,1,1,1,'XH',1,1,477,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 5, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 5, \"small_tick_hit\": 295}}',60.3221,178263516,5879051,NULL,'2018-12-05 19:58:40',1544039920,NULL),(1929042125,9145017,2,1458377,1,1,1,'XH',1,1,815,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 815, \"small_tick_hit\": 541}, \"maximum_statistics\": {\"great\": 815, \"small_tick_hit\": 541}}',60.8325,171647121,17085253,NULL,'2018-01-13 06:10:55',1515823855,NULL),(1933110536,9145017,2,1647780,1,1,1,'XH',1,1,587,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 576, \"large_tick_hit\": 11, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 576, \"large_tick_hit\": 11, \"small_tick_hit\": 289}}',60.8778,177025395,8797927,NULL,'2018-09-20 20:51:12',1537476672,NULL),(1958190819,9145017,2,1697754,1,1,1,'S',1,0.993103,217,760381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 786, \"small_tick_hit\": 222, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 791, \"small_tick_hit\": 224}}',60.8859,210131724,3901636,NULL,'2022-11-07 18:30:33',1667845833,NULL),(1934174461,9145017,2,242000,1,1,1,'XH',1,1,326,1265952,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 170, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 170, \"small_tick_hit\": 244}}',60.9023,178363557,885150,NULL,'2018-12-11 17:50:40',1544550640,NULL),(1934115998,9145017,2,1689336,1,1,1,'S',1,0.986411,416,747205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 910, \"large_tick_hit\": 12, \"small_tick_hit\": 312, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 919, \"large_tick_hit\": 12, \"small_tick_hit\": 320}}',60.9665,178342444,6927288,NULL,'2018-12-10 05:12:16',1544418736,NULL),(1939667146,9145017,2,1979462,1,1,1,'SH',1,0.994966,675,857328,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1178, \"small_tick_hit\": 8}, \"maximum_statistics\": {\"great\": 1184, \"small_tick_hit\": 8}}',61.033,185807893,13792105,NULL,'2020-03-19 17:56:11',1584640571,NULL),(1957218617,9145017,2,1015266,1,1,1,'S',1,0.983699,794,715247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1188, \"large_tick_hit\": 276, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1216, \"large_tick_hit\": 276, \"small_tick_hit\": 287}}',61.0614,208962751,13861756,NULL,'2022-08-23 21:17:42',1661289462,NULL),(1939665044,9145017,2,154233,1,1,1,'XH',1,1,701,1036269,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 619, \"large_tick_hit\": 82, \"small_tick_hit\": 802}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 82, \"small_tick_hit\": 802}}',61.1103,185756477,11071319,NULL,'2020-03-17 15:16:12',1584458172,NULL),(1928877537,9145017,2,630731,1,1,1,'S',1,0.997015,336,890995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 455, \"large_tick_hit\": 3, \"small_tick_hit\": 210, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 3, \"small_tick_hit\": 211}}',61.1499,171538381,3167988,NULL,'2018-01-07 23:23:08',1515367388,NULL),(1934844961,9145017,2,792480,1,1,1,'XH',1,1,240,1258170,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 3, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 3, \"small_tick_hit\": 252}}',61.4443,179201066,1804143,NULL,'2019-01-29 01:49:14',1548726554,NULL),(1943637628,9145017,2,2160131,1,1,1,'XH',1,1,437,1152900,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 117, \"small_tick_hit\": 484}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 117, \"small_tick_hit\": 484}}',61.4542,191022562,3255754,NULL,'2020-09-24 16:44:50',1600965890,NULL),(1928386281,9145017,2,1305841,1,1,1,'X',1,1,223,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 3, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 3, \"small_tick_hit\": 163}}',61.5379,170752229,1243506,NULL,'2017-12-04 17:07:17',1512407237,NULL),(2295260623,9145017,2,4310421,1,1,1,'A',1,0.973413,250,726331,'{\"mods\": [], \"statistics\": {\"miss\": 17, \"great\": 822, \"ignore_miss\": 277, \"large_bonus\": 6, \"large_tick_hit\": 88, \"small_tick_hit\": 225, \"large_tick_miss\": 5, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 839, \"ignore_hit\": 250, \"large_bonus\": 33, \"large_tick_hit\": 93, \"small_tick_hit\": 234}}',61.5526,NULL,0,'2024-02-05 18:48:03','2024-02-05 18:50:16',1707159016,7415),(1923912247,9145017,2,28578,1,1,1,'X',1,1,451,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_tick_hit\": 41, \"small_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 41, \"small_tick_hit\": 86}}',61.6076,164920422,5666840,NULL,'2017-03-16 02:32:06',1489631526,NULL),(1930526916,9145017,2,1056070,1,1,1,'XH',1,1,819,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 819, \"small_tick_hit\": 536}, \"maximum_statistics\": {\"great\": 819, \"small_tick_hit\": 536}}',61.6468,173697884,17252372,NULL,'2018-04-16 15:09:04',1523891344,NULL),(1924216396,9145017,2,220411,1,1,1,'S',1,0.995399,412,960813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 36, \"small_tick_hit\": 237, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 36, \"small_tick_hit\": 240}}',61.7551,165291435,3761146,NULL,'2017-04-02 03:02:28',1491102148,NULL),(1926373287,9145017,2,1104872,1,1,1,'X',1,1,713,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 709, \"large_tick_hit\": 4, \"small_tick_hit\": 383}, \"maximum_statistics\": {\"great\": 709, \"large_tick_hit\": 4, \"small_tick_hit\": 383}}',61.8079,168101287,12328518,NULL,'2017-08-01 04:11:17',1501560677,NULL),(1931147113,9145017,2,960407,1,1,1,'XH',1,1,622,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 622, \"small_tick_hit\": 462}, \"maximum_statistics\": {\"great\": 622, \"small_tick_hit\": 462}}',61.979,174292333,9985830,NULL,'2018-05-13 15:02:24',1526223744,NULL),(1925014147,9145017,2,91775,1,1,1,'X',1,1,449,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 2, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 2, \"small_tick_hit\": 216}}',62.1753,166458828,6137160,NULL,'2017-05-25 01:03:40',1495674220,NULL),(1934739669,9145017,2,155913,1,1,1,'XH',1,1,429,1024483,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 14, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 14, \"small_tick_hit\": 159}}',62.3309,179128009,4729645,NULL,'2019-01-24 21:26:19',1548365179,NULL),(1930369598,9145017,2,1520628,1,1,1,'XH',1,1,237,1139712,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 237, \"small_tick_hit\": 124}}',62.6364,173396849,1652425,NULL,'2018-04-02 15:05:13',1522681513,NULL),(1930601036,9145017,2,1415360,1,1,1,'SH',1,0.992357,248,790132,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 622, \"large_tick_hit\": 5, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 5, \"small_tick_hit\": 153}}',62.6674,173697697,3098406,NULL,'2018-04-16 14:58:39',1523890719,NULL),(1930258474,9145017,2,787717,1,1,1,'XH',1,1,462,1033638,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 12, \"small_tick_hit\": 466}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 12, \"small_tick_hit\": 466}}',62.701,173170935,5458823,NULL,'2018-03-23 21:44:35',1521841475,NULL),(1926067103,9145017,2,106053,1,1,1,'X',1,1,239,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 27, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 27, \"small_tick_hit\": 60}}',62.7191,167741353,1621840,NULL,'2017-07-16 16:26:36',1500222396,NULL),(1928165107,9145017,2,1426892,1,1,1,'X',1,1,406,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 2, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 2, \"small_tick_hit\": 263}}',62.7772,170471188,4021582,NULL,'2017-11-20 05:12:07',1511154727,NULL),(1929430711,9145017,2,1181623,1,1,1,'SH',1,0.996748,338,949901,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 417, \"small_tick_hit\": 196, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 418, \"small_tick_hit\": 197}}',62.7991,172184272,3160275,NULL,'2018-02-05 17:49:00',1517852940,NULL),(1932415890,9145017,2,124004,1,1,1,'SH',1,0.998599,495,1016970,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 68, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 68, \"small_tick_hit\": 219}}',62.9041,176058121,5272601,NULL,'2018-08-02 23:55:30',1533254130,NULL),(1940632151,9145017,2,1666338,1,1,1,'S',1,0.993892,793,792334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1597, \"large_tick_hit\": 177, \"small_tick_hit\": 504, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1608, \"large_tick_hit\": 177, \"small_tick_hit\": 507}}',63.0592,186900915,18613476,NULL,'2020-04-28 18:09:08',1588097348,NULL),(1932547868,9145017,2,127736,1,1,1,'SH',1,0.98797,210,735749,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 499, \"large_tick_hit\": 27, \"small_tick_hit\": 131, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 27, \"small_tick_hit\": 132}}',63.1556,176256490,1670970,NULL,'2018-08-12 04:17:26',1534047446,NULL),(1959182154,9145017,2,1256809,1,1,1,'S',1,0.99647,918,829904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 4243, \"large_tick_hit\": 32, \"small_tick_hit\": 1653, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 4260, \"large_tick_hit\": 32, \"small_tick_hit\": 1657}}',63.356,211398057,71609890,NULL,'2023-02-08 05:16:40',1675833400,NULL),(1928317353,9145017,2,893469,1,1,1,'S',1,0.989449,427,799342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 588, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 597, \"small_tick_hit\": 256}}',63.3713,170607310,4876488,NULL,'2017-11-27 02:42:12',1511750532,NULL),(1929119831,9145017,2,1385415,1,1,1,'XH',1,1,371,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 285}}',63.5001,171779192,3569722,NULL,'2018-01-19 05:56:29',1516341389,NULL),(1932957073,9145017,2,1396792,1,1,1,'XH',1,1,508,1140440,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 813}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 813}}',63.5137,176910505,5641706,NULL,'2018-09-14 02:22:55',1536891775,NULL),(1957541167,9145017,2,1250656,1,1,1,'A',1,0.96577,246,612235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 577, \"large_tick_hit\": 1, \"small_tick_hit\": 212, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 1, \"small_tick_hit\": 219}}',63.6611,209230695,2214720,NULL,'2022-09-08 22:20:29',1662675629,NULL),(1940303279,9145017,2,894169,1,1,1,'S',1,0.99061,448,805502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 651, \"small_tick_hit\": 193, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 657, \"small_tick_hit\": 195}}',63.7041,186612459,5866286,NULL,'2020-04-18 20:36:38',1587242198,NULL),(1933113096,9145017,2,1649677,1,1,1,'SH',1,0.998741,975,1023713,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 974, \"large_tick_hit\": 1, \"small_tick_hit\": 611, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 974, \"large_tick_hit\": 1, \"small_tick_hit\": 613}}',63.8783,176984532,24443222,NULL,'2018-09-18 01:57:58',1537235878,NULL),(1925728406,9145017,2,910633,1,1,1,'S',1,0.995546,673,966856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 625, \"large_tick_hit\": 48, \"small_tick_hit\": 668, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 48, \"small_tick_hit\": 674}}',63.9805,167258536,10223984,NULL,'2017-06-26 21:58:48',1498514328,NULL),(1925982496,9145017,2,107369,1,1,1,'X',1,1,215,1079485,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 47, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 47, \"small_tick_hit\": 101}}',64.2389,167547267,1023452,NULL,'2017-07-08 19:02:11',1499540531,NULL),(1956304299,9145017,2,1795059,1,1,1,'S',1,0.981058,337,696422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 824, \"large_tick_hit\": 5, \"small_tick_hit\": 414, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 837, \"large_tick_hit\": 5, \"small_tick_hit\": 425}}',64.2994,207857710,4102612,NULL,'2022-06-25 16:05:59',1656173159,NULL),(1929278952,9145017,2,1405882,1,1,1,'X',1,1,845,973440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 822, \"large_tick_hit\": 23, \"small_tick_hit\": 784}, \"maximum_statistics\": {\"great\": 822, \"large_tick_hit\": 23, \"small_tick_hit\": 784}}',64.4915,171932233,16908956,NULL,'2018-01-25 23:26:53',1516922813,NULL),(1924505587,9145017,2,663881,1,1,1,'S',1,0.997083,927,934309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1274, \"large_tick_hit\": 106, \"small_tick_hit\": 329, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1275, \"large_tick_hit\": 106, \"small_tick_hit\": 333}}',64.5184,165748914,23744810,NULL,'2017-04-22 20:40:33',1492893633,NULL),(1955777756,9145017,2,1295194,1,1,1,'S',1,0.983414,630,712100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1290, \"large_tick_hit\": 1, \"small_tick_hit\": 547, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1313, \"large_tick_hit\": 1, \"small_tick_hit\": 555}}',64.6293,207106598,13659710,NULL,'2022-05-19 05:15:07',1652937307,NULL),(1940056480,9145017,2,389398,1,1,1,'X',1,1,2262,1024896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2254, \"large_tick_hit\": 8, \"small_tick_hit\": 1959}, \"maximum_statistics\": {\"great\": 2254, \"large_tick_hit\": 8, \"small_tick_hit\": 1959}}',64.8563,186223992,123294630,NULL,'2020-04-05 03:55:26',1586058926,NULL),(1960406384,9145017,2,1479006,1,1,1,'S',1,0.987251,815,720727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 2289, \"large_tick_hit\": 18, \"small_tick_hit\": 868, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 2315, \"large_tick_hit\": 18, \"small_tick_hit\": 883}}',65.1361,213127857,22250696,NULL,'2023-06-22 03:55:39',1687406139,NULL),(1932714233,9145017,2,1260424,1,1,1,'SH',1,0.997319,456,1256200,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 158, \"small_tick_hit\": 288, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 158, \"small_tick_hit\": 290}}',65.2275,176636286,3168895,NULL,'2018-08-30 01:12:33',1535591553,NULL),(1928150379,9145017,2,857411,1,1,1,'XH',1,1,705,1020590,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 705, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 705, \"small_tick_hit\": 356}}',65.2366,170468105,12821783,NULL,'2017-11-20 00:09:12',1511136552,NULL),(1928891362,9145017,2,1398037,1,1,1,'S',1,0.998885,565,970892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 552, \"large_tick_hit\": 13, \"small_tick_hit\": 331, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 13, \"small_tick_hit\": 332}}',65.3587,171520625,7667814,NULL,'2018-01-07 07:35:26',1515310526,NULL),(1924218965,9145017,2,146340,1,1,1,'X',1,1,813,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 714, \"large_tick_hit\": 99, \"small_tick_hit\": 575}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 99, \"small_tick_hit\": 575}}',65.5388,165232585,14118374,NULL,'2017-03-30 16:28:55',1490891335,NULL),(1924633538,9145017,2,538264,1,1,1,'X',1,1,444,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_tick_hit\": 1, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 1, \"small_tick_hit\": 307}}',65.5451,165945980,4853774,NULL,'2017-05-01 22:31:45',1493677905,NULL),(1930433571,9145017,2,965547,1,1,1,'SH',1,0.991254,324,1257141,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 20, \"small_tick_hit\": 356, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 20, \"small_tick_hit\": 362}}',65.5853,173560741,3169563,NULL,'2018-04-10 03:55:16',1523332516,NULL),(1925275935,9145017,2,155914,0,1,1,'X',1,1,464,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"small_tick_hit\": 54}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 54}}',65.5871,166753931,6585520,NULL,'2017-06-06 05:21:48',1496726508,NULL),(1933132314,9145017,2,675241,1,1,1,'XH',1,1,307,1021440,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 307, \"small_tick_hit\": 192}}',65.6924,177069805,2489088,NULL,'2018-09-23 05:27:59',1537680479,NULL),(1956920326,9145017,2,951399,1,1,1,'S',1,0.988858,353,707674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 893, \"large_tick_hit\": 49, \"small_tick_hit\": 123, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 903, \"large_tick_hit\": 49, \"small_tick_hit\": 125}}',65.8805,208573949,5788210,NULL,'2022-08-03 01:08:15',1659488895,NULL),(1956317014,9145017,2,1822965,1,1,1,'S',1,0.988027,605,694691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1589, \"small_tick_hit\": 144, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1609, \"small_tick_hit\": 145}}',66.0465,207857464,13673856,NULL,'2022-06-25 15:54:07',1656172447,NULL),(1932704052,9145017,2,140111,1,1,1,'SH',1,0.9984,470,1018737,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 470, \"small_tick_hit\": 155}}',66.1765,176638392,5736091,NULL,'2018-08-30 04:07:58',1535602078,NULL),(1927587570,9145017,2,1276997,1,1,1,'X',1,1,468,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 468, \"small_tick_hit\": 137}}',66.2297,169831435,5419698,NULL,'2017-10-19 21:33:39',1508448819,NULL),(1925689224,9145017,2,879358,1,1,1,'S',1,0.999194,861,979266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 834, \"large_tick_hit\": 27, \"small_tick_hit\": 379, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 834, \"large_tick_hit\": 27, \"small_tick_hit\": 380}}',66.3403,167258788,18062458,NULL,'2017-06-26 22:13:21',1498515201,NULL),(1933877830,9145017,2,1525984,1,1,1,'S',1,0.999431,1063,963234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1050, \"large_tick_hit\": 13, \"small_tick_hit\": 693, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1050, \"large_tick_hit\": 13, \"small_tick_hit\": 694}}',66.3806,178067563,27106726,NULL,'2018-11-24 03:18:48',1543029528,NULL),(1925597067,9145017,2,1120738,1,1,1,'S',1,0.990375,358,813845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 574, \"large_tick_hit\": 34, \"small_tick_hit\": 421, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 34, \"small_tick_hit\": 427}}',66.4496,167037135,3784138,NULL,'2017-06-18 01:46:07',1497750367,NULL),(1924743183,9145017,2,752615,1,1,1,'S',1,0.996743,222,962779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"small_tick_hit\": 84, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 222, \"small_tick_hit\": 85}}',66.546,165977504,1549140,NULL,'2017-05-03 15:49:24',1493826564,NULL),(1939524726,9145017,2,138167,1,1,1,'XH',1,1,629,1032003,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 535, \"large_tick_hit\": 94, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 94, \"small_tick_hit\": 279}}',66.9267,185531544,8671380,NULL,'2020-03-06 01:54:21',1583459661,NULL),(1927721809,9145017,2,674206,1,1,1,'S',1,0.990489,313,781180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 514, \"large_tick_hit\": 2, \"small_tick_hit\": 213, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 2, \"small_tick_hit\": 215}}',67.1065,170018209,3692030,NULL,'2017-10-29 02:16:30',1509243390,NULL),(1934661655,9145017,2,870152,1,1,1,'S',1,0.992617,552,751235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1532, \"large_tick_hit\": 67, \"small_tick_hit\": 552, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1545, \"large_tick_hit\": 67, \"small_tick_hit\": 555}}',67.1375,179083567,13141664,NULL,'2019-01-21 22:56:20',1548111380,NULL),(1931997679,9145017,2,1134165,1,1,1,'SH',1,0.992941,311,864720,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 590, \"large_tick_hit\": 4, \"small_tick_hit\": 250, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 4, \"small_tick_hit\": 253}}',67.274,175568868,3629037,NULL,'2018-07-12 03:26:42',1531366002,NULL),(1924639855,9145017,2,848234,1,1,1,'S',1,0.99909,673,971361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 673, \"small_tick_hit\": 425, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 426}}',67.7369,165948296,11095138,NULL,'2017-05-02 01:37:15',1493689035,NULL),(1930031750,9145017,2,1452819,1,1,1,'XH',1,1,602,1017943,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 601, \"large_tick_hit\": 1, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 1, \"small_tick_hit\": 355}}',67.8379,172966624,9359277,NULL,'2018-03-14 02:08:06',1520993286,NULL),(1957696340,9145017,2,675394,1,1,1,'SH',1,0.998639,479,1018420,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 10, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 10, \"small_tick_hit\": 256}}',68.0753,209626661,5827388,NULL,'2022-10-05 04:54:13',1664945653,NULL),(1926249759,9145017,2,1109421,1,1,1,'S',1,0.997949,522,1086733,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"large_tick_hit\": 6, \"small_tick_hit\": 938, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 6, \"small_tick_hit\": 941}}',68.1453,167956322,5626375,NULL,'2017-07-26 01:00:13',1501030813,NULL),(1931149506,9145017,2,712745,1,1,1,'XH',1,1,726,1020792,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 726, \"small_tick_hit\": 374}, \"maximum_statistics\": {\"great\": 726, \"small_tick_hit\": 374}}',68.2241,174292475,13592248,NULL,'2018-05-13 15:08:33',1526224113,NULL),(1937029824,9145017,2,1659421,1,1,1,'A',1,0.974359,163,636622,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 487, \"large_tick_hit\": 13, \"small_tick_hit\": 184, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 13, \"small_tick_hit\": 188}}',68.2304,182225907,1697111,NULL,'2019-08-06 21:53:23',1565128403,NULL),(1945141178,9145017,2,1038400,1,1,1,'X',1,1,919,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 849, \"large_tick_hit\": 70, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 849, \"large_tick_hit\": 70, \"small_tick_hit\": 227}}',68.2732,193070738,18757742,NULL,'2020-12-13 05:25:12',1607837112,NULL),(1928997826,9145017,2,206773,1,1,1,'X',1,1,718,976704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 692, \"large_tick_hit\": 26, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 26, \"small_tick_hit\": 268}}',68.3406,171667002,12070068,NULL,'2018-01-13 23:49:16',1515887356,NULL),(1957997636,9145017,2,1975112,1,1,1,'S',1,0.992015,473,745755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1810, \"large_tick_hit\": 35, \"small_tick_hit\": 888, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1825, \"large_tick_hit\": 35, \"small_tick_hit\": 895}}',68.3421,209920554,18633200,NULL,'2022-10-25 00:53:24',1666659204,NULL),(1930176807,9145017,2,1487300,1,1,1,'SH',1,0.998831,926,1017123,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 923, \"large_tick_hit\": 3, \"small_tick_hit\": 783, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 923, \"large_tick_hit\": 3, \"small_tick_hit\": 785}}',68.3929,173097092,21914337,NULL,'2018-03-20 05:16:21',1521522981,NULL),(1930189694,9145017,2,587739,1,1,1,'XH',1,1,453,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 3, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 3, \"small_tick_hit\": 300}}',68.4115,173142409,5286631,NULL,'2018-03-22 14:57:01',1521730621,NULL),(1930444869,9145017,2,978443,1,1,1,'XH',1,1,564,1022231,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 563, \"large_tick_hit\": 1, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 1, \"small_tick_hit\": 346}}',68.428,173435558,8229763,NULL,'2018-04-04 14:54:03',1522853643,NULL),(1956565940,9145017,2,1724600,1,1,1,'S',1,0.985554,499,707491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1227, \"large_tick_hit\": 158, \"small_tick_hit\": 1071, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1249, \"large_tick_hit\": 158, \"small_tick_hit\": 1085}}',68.4336,208181834,6804654,NULL,'2022-07-12 06:33:23',1657607603,NULL),(1936998631,9145017,2,1959500,1,1,1,'SH',1,0.992095,308,771011,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 793, \"large_tick_hit\": 4, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 801, \"large_tick_hit\": 4, \"small_tick_hit\": 207}}',68.5715,182131536,4352039,NULL,'2019-07-31 23:18:05',1564615085,NULL),(1928440176,9145017,2,45546,1,1,1,'S',1,0.997651,856,904721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 964, \"large_tick_hit\": 15, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 15, \"small_tick_hit\": 295}}',68.5772,170835657,22298030,NULL,'2017-12-09 03:00:14',1512788414,NULL),(1957952420,9145017,2,183355,1,1,1,'SH',1,0.998227,281,1128334,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 37, \"small_tick_hit\": 282, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 37, \"small_tick_hit\": 283}}',68.6619,209920185,1968023,NULL,'2022-10-24 23:53:20',1666655600,NULL),(1932179457,9145017,2,1200994,1,1,1,'XH',1,1,517,1022846,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 517, \"small_tick_hit\": 354}}',68.8036,175722320,6947418,NULL,'2018-07-18 23:11:14',1531955474,NULL),(1924854379,9145017,2,728770,1,1,1,'S',1,0.99697,430,905828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 511, \"small_tick_hit\": 147, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 512, \"small_tick_hit\": 148}}',68.8504,166123973,5852730,NULL,'2017-05-09 16:02:45',1494345765,NULL),(1929173293,9145017,2,1473339,1,1,1,'SH',1,0.99793,529,1153060,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"large_tick_hit\": 10, \"small_tick_hit\": 917, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 10, \"small_tick_hit\": 920}}',68.8646,171894163,8064496,NULL,'2018-01-24 03:38:11',1516765091,NULL),(1925175142,9145017,2,109974,1,1,1,'S',1,0.997044,627,895551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 759, \"large_tick_hit\": 1, \"small_tick_hit\": 252, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 1, \"small_tick_hit\": 253}}',68.8812,166666358,12404400,NULL,'2017-06-02 22:51:45',1496443905,NULL),(1930064636,9145017,2,1467098,1,1,1,'XH',1,1,504,1139712,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 124, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 124, \"small_tick_hit\": 327}}',69.4961,173003237,4238813,NULL,'2018-03-16 05:04:19',1521176659,NULL),(1932425589,9145017,2,1434972,1,1,1,'XH',1,1,1124,1032971,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1097, \"large_tick_hit\": 27, \"small_tick_hit\": 722}, \"maximum_statistics\": {\"great\": 1097, \"large_tick_hit\": 27, \"small_tick_hit\": 722}}',69.5488,176082391,31646951,NULL,'2018-08-04 02:18:55',1533349135,NULL),(1924653294,9145017,2,1019465,1,1,1,'S',1,0.993228,362,902259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 559, \"large_tick_hit\": 43, \"small_tick_hit\": 278, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 43, \"small_tick_hit\": 283}}',69.5723,165914795,4380936,NULL,'2017-04-30 17:19:40',1493572780,NULL),(1930409344,9145017,2,827081,1,1,1,'XH',1,1,774,1025877,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 754, \"large_tick_hit\": 20, \"small_tick_hit\": 476}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 20, \"small_tick_hit\": 476}}',69.5819,173464923,15091511,NULL,'2018-04-06 01:12:03',1522977123,NULL),(1957866707,9145017,2,3409202,1,1,1,'S',1,0.986517,261,693556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 975, \"small_tick_hit\": 342, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 986, \"small_tick_hit\": 349}}',69.6846,209842915,5086140,NULL,'2022-10-19 23:48:05',1666223285,NULL),(1928408808,9145017,2,82249,0,1,1,'S',1,0.997814,671,957975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 672, \"small_tick_hit\": 241, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 242}}',70.1724,170743510,10986830,NULL,'2017-12-04 03:38:57',1512358737,NULL),(1925577046,9145017,2,120196,1,1,1,'X',1,1,438,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 45, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 45, \"small_tick_hit\": 179}}',70.2281,167134364,4338034,NULL,'2017-06-22 00:20:22',1498090822,NULL),(1929048693,9145017,2,1463250,1,1,1,'S',1,0.994036,328,931586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 339, \"small_tick_hit\": 161, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 162}}',70.231,171668219,2672718,NULL,'2018-01-14 01:06:34',1515891994,NULL),(1935196976,9145017,2,1231936,1,1,1,'A',1,0.972881,310,727877,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 574, \"small_tick_hit\": 287, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 591, \"small_tick_hit\": 294}}',70.2898,179769651,3021744,NULL,'2019-03-06 18:41:32',1551897692,NULL),(1934174717,9145017,2,242003,1,1,1,'XH',1,1,333,1264943,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 128, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 128, \"small_tick_hit\": 209}}',70.4369,178363603,1655869,NULL,'2018-12-11 17:53:51',1544550831,NULL),(1957440483,9145017,2,2114276,1,1,1,'S',1,0.991583,526,716326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1979, \"large_tick_hit\": 2, \"small_tick_hit\": 375, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1997, \"large_tick_hit\": 2, \"small_tick_hit\": 377}}',70.4697,209297612,13577786,NULL,'2022-09-12 21:15:38',1663017338,NULL),(1927357861,9145017,2,542732,1,1,1,'SH',1,0.994645,400,1022059,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 12, \"small_tick_hit\": 343, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 12, \"small_tick_hit\": 347}}',70.6342,169518476,4059539,NULL,'2017-10-04 05:59:27',1507096767,NULL),(1957272164,9145017,2,1520231,1,1,1,'S',1,0.994009,473,780734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1217, \"large_tick_hit\": 17, \"small_tick_hit\": 923, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1226, \"large_tick_hit\": 17, \"small_tick_hit\": 927}}',70.6442,208996021,8769110,NULL,'2022-08-25 22:09:30',1661465370,NULL),(1924191276,9145017,2,792410,1,1,1,'S',1,0.996303,350,960305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"small_tick_hit\": 189, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 350, \"small_tick_hit\": 191}}',70.6841,165234034,3031638,NULL,'2017-03-30 17:45:23',1490895923,NULL),(1958127421,9145017,2,1543913,1,1,1,'S',1,0.98768,216,718724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 602, \"large_tick_hit\": 35, \"small_tick_hit\": 325, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 35, \"small_tick_hit\": 330}}',70.7814,210119956,2789718,NULL,'2022-11-06 21:04:26',1667768666,NULL),(1928136872,9145017,2,1130378,1,1,1,'S',1,0.991205,669,976303,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 698, \"large_tick_hit\": 57, \"small_tick_hit\": 372, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 57, \"small_tick_hit\": 375}}',70.848,170421232,10786472,NULL,'2017-11-18 05:08:36',1510981716,NULL),(1932966422,9145017,2,589971,1,1,1,'SH',1,0.999367,1139,1033304,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 988, \"large_tick_hit\": 151, \"small_tick_hit\": 439, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 988, \"large_tick_hit\": 151, \"small_tick_hit\": 440}}',70.8822,176930110,29108306,NULL,'2018-09-15 05:56:23',1536990983,NULL),(1957298727,9145017,2,3745604,1,1,1,'S',1,0.988757,461,725711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1169, \"large_tick_hit\": 35, \"small_tick_hit\": 379, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1182, \"large_tick_hit\": 35, \"small_tick_hit\": 384}}',71.0041,209012758,7992018,NULL,'2022-08-26 21:04:19',1661547859,NULL),(1936432322,9145017,2,1863311,1,1,1,'SH',1,0.992009,429,813461,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 745, \"large_tick_hit\": 4, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 4, \"small_tick_hit\": 120}}',71.0093,181520891,5477101,NULL,'2019-06-24 00:43:57',1561337037,NULL),(1933075408,9145017,2,703043,1,1,1,'SH',1,0.997863,886,1035980,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 886, \"small_tick_hit\": 515, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 886, \"small_tick_hit\": 518}}',71.267,176950022,20277755,NULL,'2018-09-16 02:58:14',1537066694,NULL),(1935468502,9145017,2,1566387,1,1,1,'SH',1,0.990773,353,771630,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 747, \"large_tick_hit\": 5, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 755, \"large_tick_hit\": 5, \"small_tick_hit\": 107}}',71.3346,180161493,5046642,NULL,'2019-04-01 00:55:19',1554080119,NULL),(1930693529,9145017,2,1305841,1,1,1,'XH',1,1,223,1020022,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 3, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 3, \"small_tick_hit\": 163}}',71.5378,173914413,1315474,NULL,'2018-04-27 03:43:23',1524800603,NULL),(1941483673,9145017,2,671412,1,1,1,'X',1,1,474,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 354}}',71.8168,188190204,5503884,NULL,'2020-06-10 04:54:44',1591764884,NULL),(1957576052,9145017,2,1605059,1,1,1,'S',1,0.992889,420,767541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1170, \"large_tick_hit\": 6, \"small_tick_hit\": 360, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1178, \"large_tick_hit\": 6, \"small_tick_hit\": 363}}',71.8533,209497922,8758104,NULL,'2022-09-26 04:55:42',1664168142,NULL),(1930930916,9145017,2,1111832,1,1,1,'SH',1,0.998724,865,1024326,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 860, \"large_tick_hit\": 5, \"small_tick_hit\": 701, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 5, \"small_tick_hit\": 703}}',71.8551,174192436,19132536,NULL,'2018-05-09 04:03:41',1525838621,NULL),(1928994763,9145017,2,732724,1,1,1,'S',1,0.992809,845,399494,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1495, \"large_tick_hit\": 4, \"small_tick_hit\": 572, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1506, \"large_tick_hit\": 4, \"small_tick_hit\": 576}}',72.1816,171696144,13145240,NULL,'2018-01-15 04:45:56',1515991556,NULL),(1956390881,9145017,2,553401,1,1,1,'X',1,1,1065,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 759, \"large_tick_hit\": 306, \"small_tick_hit\": 614}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 306, \"small_tick_hit\": 614}}',72.2779,207857838,20437516,NULL,'2022-06-25 16:13:19',1656173599,NULL),(1941956912,9145017,2,1558715,1,1,1,'S',1,0.993217,465,793200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1022, \"large_tick_hit\": 1, \"small_tick_hit\": 734, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1029, \"large_tick_hit\": 1, \"small_tick_hit\": 739}}',72.7544,188735758,8782380,NULL,'2020-06-28 21:31:44',1593379904,NULL),(1955863426,9145017,2,397535,1,1,1,'X',1,1,940,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 840, \"large_tick_hit\": 100, \"small_tick_hit\": 509}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 100, \"small_tick_hit\": 509}}',72.7629,207106628,19157802,NULL,'2022-05-19 05:20:10',1652937610,NULL),(1928326001,9145017,2,1000179,1,1,1,'S',1,0.998734,506,959514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"small_tick_hit\": 283, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 506, \"small_tick_hit\": 284}}',73.0329,170640911,7790230,NULL,'2017-11-29 03:46:32',1511927192,NULL),(1929015189,9145017,2,134301,1,1,1,'XH',1,1,413,1025710,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 179}}',73.2294,171617886,5554283,NULL,'2018-01-11 22:18:34',1515709114,NULL),(1935331305,9145017,2,1426892,1,1,1,'XH',1,1,406,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 2, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 2, \"small_tick_hit\": 263}}',73.4493,179922896,4255241,NULL,'2019-03-16 18:19:31',1552760371,NULL),(1934620762,9145017,2,155914,1,1,1,'XH',1,1,464,1022857,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"small_tick_hit\": 54}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 54}}',73.7854,179127979,6970366,NULL,'2019-01-24 21:24:43',1548365083,NULL),(1955872901,9145017,2,444356,1,1,1,'S',1,0.991669,690,768593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1917, \"large_tick_hit\": 9, \"small_tick_hit\": 1169, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1932, \"large_tick_hit\": 9, \"small_tick_hit\": 1180}}',73.8024,207143181,22322430,NULL,'2022-05-21 04:53:57',1653108837,NULL),(1934173191,9145017,2,116006,1,1,1,'S',1,0.992097,642,807741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1236, \"large_tick_hit\": 71, \"small_tick_hit\": 325, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1243, \"large_tick_hit\": 71, \"small_tick_hit\": 331}}',73.8422,178352203,17970190,NULL,'2018-12-10 20:50:04',1544475004,NULL),(1929107973,9145017,2,91775,1,1,1,'SH',1,0.998496,449,1018376,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 2, \"small_tick_hit\": 215, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 2, \"small_tick_hit\": 216}}',73.9953,171707850,6495386,NULL,'2018-01-15 19:07:49',1516043269,NULL),(1954885367,9145017,2,26729,1,1,1,'X',1,1,751,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 751, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 751, \"small_tick_hit\": 247}}',74.0898,205987540,13749370,NULL,'2022-03-22 21:31:25',1647984685,NULL),(1957016552,9145017,2,880206,1,1,1,'S',1,0.99611,683,810247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 2449, \"large_tick_hit\": 247, \"small_tick_hit\": 633, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2461, \"large_tick_hit\": 247, \"small_tick_hit\": 634}}',74.154,208574395,39186850,NULL,'2022-08-03 01:53:43',1659491623,NULL),(1936758392,9145017,2,1922550,1,1,1,'SH',1,0.99393,652,929323,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 960, \"large_tick_hit\": 47, \"small_tick_hit\": 958, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 963, \"large_tick_hit\": 47, \"small_tick_hit\": 967}}',74.3506,181879889,12373812,NULL,'2019-07-16 18:18:24',1563301104,NULL),(1957496962,9145017,2,3421904,1,1,1,'S',1,0.990685,316,707347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1053, \"large_tick_hit\": 10, \"small_tick_hit\": 426, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1065, \"large_tick_hit\": 10, \"small_tick_hit\": 428}}',74.4289,209328263,5022460,NULL,'2022-09-15 03:42:29',1663213349,NULL),(1956790089,9145017,2,1276997,1,1,1,'XH',1,1,468,1028142,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 468, \"small_tick_hit\": 137}}',74.5084,208445245,5735050,NULL,'2022-07-26 22:22:28',1658874148,NULL),(1940423438,9145017,2,882354,1,1,1,'X',1,1,720,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 698, \"large_tick_hit\": 22, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 22, \"small_tick_hit\": 324}}',74.5115,186723376,12449272,NULL,'2020-04-22 17:39:20',1587577160,NULL),(1954976291,9145017,2,1566387,1,1,1,'S',1,0.989619,434,751440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 746, \"large_tick_hit\": 5, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 755, \"large_tick_hit\": 5, \"small_tick_hit\": 107}}',74.5818,206028267,6480550,NULL,'2022-03-25 03:14:59',1648178099,NULL),(1955870664,9145017,2,1831280,1,1,1,'S',1,0.991685,612,830055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 869, \"large_tick_hit\": 148, \"small_tick_hit\": 772, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 875, \"large_tick_hit\": 148, \"small_tick_hit\": 781}}',74.9973,207106469,12435180,NULL,'2022-05-19 04:56:36',1652936196,NULL),(1936144484,9145017,2,1179848,1,1,1,'XH',1,1,375,1121113,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 1, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 1, \"small_tick_hit\": 181}}',75.0091,180975039,3882433,NULL,'2019-05-21 15:23:53',1558452233,NULL),(1925304154,9145017,2,687261,1,1,1,'S',1,0.997475,993,925412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1030, \"large_tick_hit\": 67, \"small_tick_hit\": 878, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1032, \"large_tick_hit\": 67, \"small_tick_hit\": 881}}',75.0364,166695864,22597760,NULL,'2017-06-03 23:33:23',1496532803,NULL),(1931232682,9145017,2,40017,1,1,1,'SH',1,0.994012,264,882728,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 528, \"small_tick_hit\": 136, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 138}}',75.2367,174612005,3402310,NULL,'2018-05-29 02:59:51',1527562791,NULL),(1930128974,9145017,2,1488231,1,1,1,'XH',1,1,608,1019268,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_tick_hit\": 109, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 109, \"small_tick_hit\": 326}}',75.3605,173003267,7878778,NULL,'2018-03-16 05:07:12',1521176832,NULL),(1933242964,9145017,2,457274,1,1,1,'XH',1,1,461,1028754,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 14, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 14, \"small_tick_hit\": 259}}',75.4371,177181590,5484604,NULL,'2018-09-30 03:08:02',1538276882,NULL),(1929616937,9145017,2,1074249,1,1,1,'X',1,1,512,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_tick_hit\": 12, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 12, \"small_tick_hit\": 271}}',75.4538,172253284,6369382,NULL,'2018-02-09 00:24:06',1518135846,NULL),(1933200839,9145017,2,754348,1,1,1,'SH',1,0.998778,521,1020920,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"large_tick_hit\": 2, \"small_tick_hit\": 296, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 2, \"small_tick_hit\": 297}}',75.7071,177069946,7007047,NULL,'2018-09-23 05:42:43',1537681363,NULL),(1933180167,9145017,2,1741959,1,1,1,'XH',1,1,1294,1026644,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1292, \"large_tick_hit\": 2, \"small_tick_hit\": 697}, \"maximum_statistics\": {\"great\": 1292, \"large_tick_hit\": 2, \"small_tick_hit\": 697}}',75.9578,177141540,42892529,NULL,'2018-09-27 23:02:04',1538089324,NULL),(1939008731,9145017,2,1162433,1,1,1,'SH',1,0.999309,729,1021526,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 727, \"large_tick_hit\": 2, \"small_tick_hit\": 717, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 727, \"large_tick_hit\": 2, \"small_tick_hit\": 718}}',76.0993,184899064,13638667,NULL,'2020-01-28 19:28:19',1580239699,NULL),(1940731041,9145017,2,752615,1,1,1,'XH',1,1,222,1022061,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 222, \"small_tick_hit\": 85}}',76.2198,187075293,1637678,NULL,'2020-05-04 18:49:40',1588618180,NULL),(1927779496,9145017,2,1021398,1,1,1,'S',1,0.994692,348,828888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 575, \"large_tick_hit\": 32, \"small_tick_hit\": 330, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 32, \"small_tick_hit\": 332}}',76.241,170018062,4897220,NULL,'2017-10-29 02:07:02',1509242822,NULL),(1960428943,9145017,2,1175602,1,1,1,'S',1,0.986505,515,719041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1480, \"large_tick_hit\": 6, \"small_tick_hit\": 634, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1497, \"large_tick_hit\": 6, \"small_tick_hit\": 646}}',76.4212,213127736,13582020,NULL,'2023-06-22 03:39:54',1687405194,NULL),(1956509770,9145017,2,1931597,1,1,1,'S',1,0.987611,646,798142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 879, \"large_tick_hit\": 17, \"small_tick_hit\": 220, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 17, \"small_tick_hit\": 221}}',76.4692,208003274,10841860,NULL,'2022-07-02 20:24:58',1656793498,NULL),(1931083110,9145017,2,767924,1,1,1,'XH',1,1,514,1026511,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_tick_hit\": 18, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 18, \"small_tick_hit\": 151}}',76.5378,174374310,6661779,NULL,'2018-05-18 00:54:15',1526604855,NULL),(1957339843,9145017,2,1988604,1,1,1,'S',1,0.997449,696,888240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1278, \"large_tick_hit\": 32, \"small_tick_hit\": 1036, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1281, \"large_tick_hit\": 32, \"small_tick_hit\": 1039}}',76.5883,209182112,15516044,NULL,'2022-09-05 15:33:46',1662392026,NULL),(2318938847,9145017,2,135247,1,1,1,'S',1,0.996759,330,893520,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 440, \"ignore_miss\": 112, \"large_bonus\": 9, \"large_tick_hit\": 33, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 442, \"ignore_hit\": 104, \"large_bonus\": 17, \"large_tick_hit\": 33, \"small_tick_hit\": 142}}',76.6053,NULL,0,'2024-02-10 01:10:49','2024-02-10 01:12:22',1707527542,7415),(1930186278,9145017,2,1444291,1,1,1,'XH',1,1,358,1261668,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 24, \"small_tick_hit\": 478}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 24, \"small_tick_hit\": 478}}',76.7173,173226603,2933201,NULL,'2018-03-26 00:45:05',1522025105,NULL),(1956856838,9145017,2,1118551,1,1,1,'S',1,0.996433,470,964767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 1, \"small_tick_hit\": 368, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 1, \"small_tick_hit\": 371}}',76.7201,208467410,6752320,NULL,'2022-07-28 02:58:27',1658977107,NULL),(1930944143,9145017,2,910633,1,1,1,'SH',1,0.995546,673,1025829,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 625, \"large_tick_hit\": 48, \"small_tick_hit\": 668, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 48, \"small_tick_hit\": 674}}',76.7766,174154028,10827714,NULL,'2018-05-07 04:37:41',1525667861,NULL),(1930603543,9145017,2,791625,1,1,1,'SH',1,0.994005,473,881269,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1180, \"large_tick_hit\": 54, \"small_tick_hit\": 590, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1185, \"large_tick_hit\": 54, \"small_tick_hit\": 596}}',76.8138,173616604,9658560,NULL,'2018-04-13 04:14:00',1523592840,NULL),(1960398690,9145017,2,712620,1,1,1,'S',1,0.985997,603,716809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1951, \"large_tick_hit\": 107, \"small_tick_hit\": 336, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1970, \"large_tick_hit\": 107, \"small_tick_hit\": 351}}',77.1747,213141004,22092260,NULL,'2023-06-23 04:19:37',1687493977,NULL),(1928336386,9145017,2,675216,1,1,1,'S',1,0.986381,209,779844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 349, \"small_tick_hit\": 158, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 162}}',77.256,170692021,1854920,NULL,'2017-12-01 22:36:11',1512167771,NULL),(1931683002,9145017,2,879358,1,1,1,'XH',1,1,861,1038692,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 834, \"large_tick_hit\": 27, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 834, \"large_tick_hit\": 27, \"small_tick_hit\": 380}}',77.4633,175203114,19125883,NULL,'2018-06-24 18:20:42',1529864442,NULL),(1932335133,9145017,2,870957,1,1,1,'SH',1,0.997606,607,1252451,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 575, \"large_tick_hit\": 32, \"small_tick_hit\": 643, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 32, \"small_tick_hit\": 646}}',77.5565,176058209,10572785,NULL,'2018-08-03 00:02:44',1533254564,NULL),(1957556598,9145017,2,2686391,1,1,1,'S',1,0.98955,367,718489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1045, \"large_tick_hit\": 1, \"small_tick_hit\": 185, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1055, \"large_tick_hit\": 1, \"small_tick_hit\": 188}}',77.6815,209455567,7257694,NULL,'2022-09-23 18:42:11',1663958531,NULL),(1924633158,9145017,2,538215,1,1,1,'S',1,0.997423,450,916511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 266, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 1, \"small_tick_hit\": 267}}',77.7334,165852478,5058864,NULL,'2017-04-28 03:30:45',1493350245,NULL),(1929926390,9145017,2,1460478,1,1,1,'SH',1,0.991896,413,833664,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 835, \"large_tick_hit\": 1, \"small_tick_hit\": 388, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 841, \"large_tick_hit\": 1, \"small_tick_hit\": 392}}',77.7979,172779799,6570019,NULL,'2018-03-04 16:51:39',1520182299,NULL),(1957944708,9145017,2,1634034,1,1,1,'S',1,0.989535,348,740301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1102, \"small_tick_hit\": 600, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1112, \"small_tick_hit\": 608}}',77.871,209872027,7164960,NULL,'2022-10-22 00:51:28',1666399888,NULL),(1928349176,9145017,2,700321,1,1,1,'S',1,0.995215,548,855432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 808, \"small_tick_hit\": 232, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 811, \"small_tick_hit\": 234}}',77.9002,170883486,8803384,NULL,'2017-12-10 23:32:32',1512948752,NULL),(1939610768,9145017,2,1660974,1,1,1,'X',1,1,601,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 601, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 601, \"small_tick_hit\": 267}}',77.9555,185531595,8880070,NULL,'2020-03-06 01:59:02',1583459942,NULL),(1934116943,9145017,2,1279814,1,1,1,'S',1,0.994087,602,793892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1043, \"small_tick_hit\": 470}, \"maximum_statistics\": {\"great\": 1052, \"small_tick_hit\": 470}}',78.0692,178472177,10196124,NULL,'2018-12-17 19:37:18',1545075438,NULL),(1924746616,9145017,2,151008,0,1,1,'S',1,0.997625,869,916354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 727, \"large_tick_hit\": 249, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 249, \"small_tick_hit\": 285}}',78.1872,166010259,14455540,NULL,'2017-05-05 04:10:55',1493957455,NULL),(1938905378,9145017,2,1892902,1,1,1,'SH',1,0.994941,233,831915,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 452, \"large_tick_hit\": 1, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 137}}',78.2165,184618468,1902390,NULL,'2020-01-11 14:19:20',1578752360,NULL),(1937414630,9145017,2,1707910,1,1,1,'S',1,0.998429,830,896155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1643, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 1646, \"small_tick_hit\": 264}}',78.2423,182627672,26591784,NULL,'2019-09-01 03:30:49',1567308649,NULL),(1941797050,9145017,2,557812,1,1,1,'S',1,0.99878,987,971198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 850, \"large_tick_hit\": 137, \"small_tick_hit\": 651, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 137, \"small_tick_hit\": 653}}',78.5908,188728119,20780182,NULL,'2020-06-28 15:43:45',1593359025,NULL),(1934085773,9145017,2,1482747,1,1,1,'S',1,0.9914,370,797535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 547, \"large_tick_hit\": 1, \"small_tick_hit\": 259, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 1, \"small_tick_hit\": 260}}',78.6528,178253331,3663710,NULL,'2018-12-05 04:24:40',1543983880,NULL),(1939495603,9145017,2,1859001,1,1,1,'SH',1,0.993585,462,840107,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 801, \"large_tick_hit\": 5, \"small_tick_hit\": 433, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 5, \"small_tick_hit\": 434}}',78.6965,185518697,7003249,NULL,'2020-03-05 05:19:07',1583385547,NULL),(1928093366,9145017,2,123232,1,1,1,'S',1,0.998553,544,959406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_tick_hit\": 44, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 44, \"small_tick_hit\": 147}}',78.6973,170480491,8111680,NULL,'2017-11-20 19:07:40',1511204860,NULL),(1925342802,9145017,2,130870,1,1,1,'S',1,0.998625,535,962696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_tick_hit\": 49, \"small_tick_hit\": 191, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 49, \"small_tick_hit\": 192}}',78.7199,166837487,6356878,NULL,'2017-06-10 01:15:48',1497057348,NULL),(1931523435,9145017,2,1605511,1,1,1,'SH',1,0.992634,356,1141551,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"small_tick_hit\": 183, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 356, \"small_tick_hit\": 187}}',78.7516,174882410,3714440,NULL,'2018-06-09 23:08:31',1528585711,NULL),(1956011696,9145017,2,368934,1,1,1,'X',1,1,1417,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1060, \"large_tick_hit\": 357, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 1060, \"large_tick_hit\": 357, \"small_tick_hit\": 397}}',78.7833,207254506,36954558,NULL,'2022-05-26 20:27:18',1653596838,NULL),(1957653182,9145017,2,1834172,1,1,1,'S',1,0.990476,390,727397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 986, \"large_tick_hit\": 1, \"small_tick_hit\": 261, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 996, \"large_tick_hit\": 1, \"small_tick_hit\": 263}}',78.8353,209402692,5681490,NULL,'2022-09-19 20:38:19',1663619899,NULL),(1940544926,9145017,2,118410,1,1,1,'S',1,0.998534,611,922678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 830, \"large_tick_hit\": 39, \"small_tick_hit\": 493, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 39, \"small_tick_hit\": 494}}',78.8749,186854051,10369486,NULL,'2020-04-27 03:11:50',1587957110,NULL),(1931272754,9145017,2,1398037,1,1,1,'XH',1,1,565,1029966,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 552, \"large_tick_hit\": 13, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 13, \"small_tick_hit\": 332}}',78.9131,174566255,8115722,NULL,'2018-05-27 00:46:09',1527381969,NULL),(1932347471,9145017,2,1639264,1,1,1,'SH',1,0.993023,323,820009,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 630, \"large_tick_hit\": 2, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 2, \"small_tick_hit\": 223}}',79.0113,176116869,3713810,NULL,'2018-08-05 15:23:43',1533482623,NULL),(1943160527,9145017,2,558821,1,1,1,'S',1,0.99803,646,969603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 640, \"large_tick_hit\": 6, \"small_tick_hit\": 367, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 6, \"small_tick_hit\": 369}}',79.1289,190315016,10166374,NULL,'2020-08-27 02:14:45',1598494485,NULL),(1940556934,9145017,2,1744286,1,1,1,'S',1,0.992547,678,739246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1820, \"large_tick_hit\": 141, \"small_tick_hit\": 436, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1837, \"large_tick_hit\": 141, \"small_tick_hit\": 437}}',79.148,186901144,21178240,NULL,'2020-04-28 18:18:22',1588097902,NULL),(1925530656,9145017,2,431844,1,1,1,'S',1,0.997275,438,968738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 3, \"small_tick_hit\": 294, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 3, \"small_tick_hit\": 296}}',79.3236,167061554,4736880,NULL,'2017-06-18 23:15:57',1497827757,NULL),(1928101689,9145017,2,329283,0,1,1,'S',1,0.994966,390,929745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 411, \"small_tick_hit\": 182, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 412, \"small_tick_hit\": 184}}',79.3267,170480431,3794008,NULL,'2017-11-20 19:03:55',1511204635,NULL),(1931418616,9145017,2,137405,1,1,1,'XH',1,1,616,1029757,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 616, \"small_tick_hit\": 318}}',79.5471,174861104,9860083,NULL,'2018-06-09 04:33:30',1528518810,NULL),(1934877656,9145017,2,1525984,1,1,1,'SH',1,0.999431,1063,1020935,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1050, \"large_tick_hit\": 13, \"small_tick_hit\": 693, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1050, \"large_tick_hit\": 13, \"small_tick_hit\": 694}}',79.6567,179401891,28712044,NULL,'2019-02-10 18:40:29',1549824029,NULL),(1935336035,9145017,2,45546,1,1,1,'SH',1,0.995301,906,968906,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 962, \"large_tick_hit\": 15, \"small_tick_hit\": 294, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 15, \"small_tick_hit\": 295}}',79.9828,179890056,26237648,NULL,'2019-03-14 18:54:28',1552589668,NULL),(1957583777,9145017,2,1939636,1,1,1,'S',1,0.993849,649,770096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1839, \"large_tick_hit\": 43, \"small_tick_hit\": 380, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1851, \"large_tick_hit\": 43, \"small_tick_hit\": 382}}',79.988,209455521,18271272,NULL,'2022-09-23 18:39:19',1663958359,NULL),(1957243646,9145017,2,1093078,1,1,1,'S',1,0.995523,738,802858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 2412, \"large_tick_hit\": 18, \"small_tick_hit\": 683, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2424, \"large_tick_hit\": 18, \"small_tick_hit\": 685}}',80.0391,209015848,32754070,NULL,'2022-08-27 01:56:32',1661565392,NULL),(1937025170,9145017,2,1968115,1,1,1,'SH',1,0.99182,414,816129,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 765, \"large_tick_hit\": 6, \"small_tick_hit\": 199, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 6, \"small_tick_hit\": 200}}',80.0423,182131519,5264634,NULL,'2019-07-31 23:15:38',1564614938,NULL),(1939702818,9145017,2,1939638,1,1,1,'SH',1,0.99702,825,917148,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1718, \"large_tick_hit\": 48, \"small_tick_hit\": 576, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1723, \"large_tick_hit\": 48, \"small_tick_hit\": 578}}',80.0984,185653628,23475833,NULL,'2020-03-12 23:54:03',1584057243,NULL),(1929511720,9145017,2,848234,1,1,1,'XH',1,1,673,1029751,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 673, \"small_tick_hit\": 426}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 426}}',80.1605,172395940,11743038,NULL,'2018-02-15 14:58:07',1518706687,NULL),(1956320783,9145017,2,1513544,1,1,1,'S',1,0.994235,865,886650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1269, \"large_tick_hit\": 10, \"small_tick_hit\": 618, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1272, \"large_tick_hit\": 10, \"small_tick_hit\": 626}}',80.1664,207858121,24700420,NULL,'2022-06-25 16:28:06',1656174486,NULL),(1924781104,9145017,2,351189,1,1,1,'X',1,1,1090,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1039, \"large_tick_hit\": 51, \"small_tick_hit\": 472}, \"maximum_statistics\": {\"great\": 1039, \"large_tick_hit\": 51, \"small_tick_hit\": 472}}',80.3301,166022498,27589792,NULL,'2017-05-05 18:34:41',1494009281,NULL),(1937608479,9145017,2,1787963,1,1,1,'SH',1,0.984985,798,801869,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1331, \"small_tick_hit\": 309, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1350, \"small_tick_hit\": 315}}',80.3352,183070637,17388875,NULL,'2019-10-03 03:37:35',1570073855,NULL),(1929597349,9145017,2,314170,1,1,1,'S',1,0.994413,527,957849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"large_tick_hit\": 2, \"small_tick_hit\": 185, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 2, \"small_tick_hit\": 189}}',80.3665,172323451,6779422,NULL,'2018-02-11 23:35:15',1518392115,NULL),(1926859775,9145017,2,1116219,1,1,1,'S',1,0.996636,624,906659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 682, \"large_tick_hit\": 7, \"small_tick_hit\": 496}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 7, \"small_tick_hit\": 496}}',80.3808,168856237,9581780,NULL,'2017-09-02 03:26:43',1504322803,NULL),(1937564275,9145017,2,1963682,1,1,1,'SH',1,0.989753,456,770354,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1154, \"large_tick_hit\": 13, \"small_tick_hit\": 475, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1167, \"large_tick_hit\": 13, \"small_tick_hit\": 479}}',80.4604,182862425,13224180,NULL,'2019-09-17 21:20:20',1568755220,NULL),(1934377228,9145017,2,1756217,1,1,1,'SH',1,0.989278,758,885828,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 968, \"large_tick_hit\": 22, \"small_tick_hit\": 394, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 978, \"large_tick_hit\": 22, \"small_tick_hit\": 399}}',80.6004,178783174,14947127,NULL,'2019-01-04 03:09:20',1546571360,NULL),(1931148849,9145017,2,712279,1,1,1,'XH',1,1,970,1023620,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 965, \"large_tick_hit\": 5, \"small_tick_hit\": 559}, \"maximum_statistics\": {\"great\": 965, \"large_tick_hit\": 5, \"small_tick_hit\": 559}}',80.6873,174321605,24069601,NULL,'2018-05-15 02:44:40',1526352280,NULL),(1932092423,9145017,2,893209,1,1,1,'SH',1,0.99017,440,790165,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 756, \"large_tick_hit\": 108, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 108, \"small_tick_hit\": 245}}',80.9015,175669549,7004727,NULL,'2018-07-16 16:36:29',1531758989,NULL),(1936375810,9145017,2,1349635,1,1,1,'A',1,0.973014,250,682123,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 538, \"small_tick_hit\": 111, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 552, \"small_tick_hit\": 115}}',81.2556,181306300,2003601,NULL,'2019-06-10 16:10:32',1560183032,NULL),(1956754999,9145017,2,1452531,1,1,1,'S',1,0.99707,402,875156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 822, \"large_tick_hit\": 6, \"small_tick_hit\": 193, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 824, \"large_tick_hit\": 6, \"small_tick_hit\": 194}}',81.5923,208290657,6549378,NULL,'2022-07-18 05:20:08',1658121608,NULL),(1929867036,9145017,2,206773,1,1,1,'XH',1,1,718,1034431,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 692, \"large_tick_hit\": 26, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 26, \"small_tick_hit\": 268}}',82.0088,172614928,12771026,NULL,'2018-02-25 03:59:37',1519531177,NULL),(1956969649,9145017,2,3315708,1,1,1,'S',1,0.990148,424,745172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 935, \"small_tick_hit\": 271, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 944, \"small_tick_hit\": 274}}',82.243,208535218,7098250,NULL,'2022-07-31 18:57:04',1659293824,NULL),(1929120510,9145017,2,1312785,1,1,1,'S',1,0.992471,411,795496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 802, \"large_tick_hit\": 3, \"small_tick_hit\": 645, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 3, \"small_tick_hit\": 650}}',82.2745,171851023,5316678,NULL,'2018-01-21 23:44:20',1516578260,NULL),(1932567942,9145017,2,1694582,1,1,1,'SH',1,0.998755,1436,996323,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1575, \"large_tick_hit\": 34, \"small_tick_hit\": 798, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1576, \"large_tick_hit\": 34, \"small_tick_hit\": 800}}',82.3563,176149106,52791106,NULL,'2018-08-07 02:55:39',1533610539,NULL),(1935982994,9145017,2,701254,1,1,1,'SH',1,0.992958,212,852126,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 61, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 1, \"small_tick_hit\": 62}}',82.407,180736460,2085788,NULL,'2019-05-06 20:55:42',1557176142,NULL),(1930520224,9145017,2,1580808,1,1,1,'XH',1,1,649,1031382,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 644, \"large_tick_hit\": 5, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 5, \"small_tick_hit\": 306}}',82.9441,173596972,10910615,NULL,'2018-04-12 02:47:51',1523501271,NULL),(1957014023,9145017,2,870839,1,1,1,'S',1,0.99389,462,758056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1161, \"large_tick_hit\": 60, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 1170, \"large_tick_hit\": 60, \"small_tick_hit\": 243}}',83.2547,208574119,11975190,NULL,'2022-08-03 01:27:33',1659490053,NULL),(1930352013,9145017,2,655469,1,1,1,'SH',1,0.999129,857,1026683,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 676, \"large_tick_hit\": 181, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 181, \"small_tick_hit\": 291}}',83.4257,173421586,15204435,NULL,'2018-04-03 19:21:23',1522783283,NULL),(1929581888,9145017,2,166477,1,1,1,'SH',1,0.998946,1227,992421,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1391, \"large_tick_hit\": 8, \"small_tick_hit\": 496, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1392, \"large_tick_hit\": 8, \"small_tick_hit\": 497}}',83.4832,172388072,39066464,NULL,'2018-02-15 04:17:22',1518668242,NULL),(1945017326,9145017,2,1693060,1,1,1,'S',1,0.996462,502,911170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 595, \"large_tick_hit\": 7, \"small_tick_hit\": 243, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 7, \"small_tick_hit\": 245}}',83.5077,192999266,6428830,NULL,'2020-12-10 17:32:27',1607621547,NULL),(1939847894,9145017,2,812010,1,1,1,'S',1,0.997417,1123,889701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1369, \"large_tick_hit\": 59, \"small_tick_hit\": 503, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1373, \"large_tick_hit\": 59, \"small_tick_hit\": 504}}',83.7331,185830663,29992870,NULL,'2020-03-20 16:12:53',1584720773,NULL),(1934844799,9145017,2,792410,1,1,1,'XH',1,1,350,1021029,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 350, \"small_tick_hit\": 191}}',83.8613,179200966,3215181,NULL,'2019-01-29 01:37:10',1548725830,NULL),(1928635869,9145017,2,1381994,1,1,1,'X',1,1,495,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_tick_hit\": 1, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 1, \"small_tick_hit\": 156}}',83.9041,171116487,5997880,NULL,'2017-12-21 20:24:02',1513887842,NULL),(1960916218,9145017,2,3701906,1,1,1,'SH',1,0.993099,485,852857,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 914, \"large_tick_hit\": 5, \"small_tick_hit\": 520, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 920, \"large_tick_hit\": 5, \"small_tick_hit\": 524}}',84.0839,213744733,8225952,NULL,'2023-08-10 04:13:35',1691640815,NULL),(1947493767,9145017,2,1795177,1,1,1,'S',1,0.996985,928,868361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1341, \"large_tick_hit\": 14, \"small_tick_hit\": 960, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1346, \"large_tick_hit\": 14, \"small_tick_hit\": 962}}',84.0847,196129714,29161000,NULL,'2021-03-20 23:57:34',1616284654,NULL),(1959366918,9145017,2,1794074,1,1,1,'S',1,0.99166,338,733287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 837, \"large_tick_hit\": 6, \"small_tick_hit\": 346, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 846, \"large_tick_hit\": 6, \"small_tick_hit\": 347}}',84.5062,211753495,5183800,NULL,'2023-03-07 23:43:41',1678232621,NULL),(1928316587,9145017,2,892854,1,1,1,'X',1,1,586,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 586, \"small_tick_hit\": 303}}',84.5341,170607238,8378190,NULL,'2017-11-27 02:35:56',1511750156,NULL),(1957339775,9145017,2,1772906,1,1,1,'S',1,0.991291,550,773035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1709, \"large_tick_hit\": 30, \"small_tick_hit\": 879, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1721, \"large_tick_hit\": 30, \"small_tick_hit\": 890}}',84.6966,209066760,16633750,NULL,'2022-08-29 20:25:25',1661804725,NULL),(1932179143,9145017,2,1194500,1,1,1,'SH',1,0.987737,368,829202,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 580, \"small_tick_hit\": 306, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 587, \"small_tick_hit\": 310}}',84.8106,175722387,3935150,NULL,'2018-07-18 23:15:38',1531955738,NULL),(1956331426,9145017,2,2516454,1,1,1,'X',1,1,540,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 540, \"small_tick_hit\": 171}}',84.8218,207756071,7123278,NULL,'2022-06-20 15:16:39',1655738199,NULL),(1925087222,9145017,2,486513,0,1,1,'X',1,1,197,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 50}}',84.8383,166418056,976880,NULL,'2017-05-23 00:23:45',1495499025,NULL),(1938029826,9145017,2,671745,1,1,1,'SH',1,0.997494,1042,930228,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1367, \"large_tick_hit\": 5, \"small_tick_hit\": 618}, \"maximum_statistics\": {\"great\": 1372, \"large_tick_hit\": 5, \"small_tick_hit\": 618}}',85.0644,183514377,29699185,NULL,'2019-11-02 16:19:20',1572711560,NULL),(1942401424,9145017,2,1290316,1,1,1,'S',1,0.996071,565,847528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 721, \"large_tick_hit\": 80, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 725, \"large_tick_hit\": 80, \"small_tick_hit\": 213}}',85.3507,189259168,8112862,NULL,'2020-07-18 02:07:34',1595038054,NULL),(1929803870,9145017,2,1518409,1,1,1,'S',1,0.99919,1059,939599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1133, \"large_tick_hit\": 11, \"small_tick_hit\": 1322, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1134, \"large_tick_hit\": 11, \"small_tick_hit\": 1323}}',85.793,172658411,26955916,NULL,'2018-02-27 05:37:47',1519709867,NULL),(1932532695,9145017,2,1639260,1,1,1,'XH',1,1,457,1034656,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 11, \"small_tick_hit\": 539}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 11, \"small_tick_hit\": 539}}',85.8116,176202038,5485532,NULL,'2018-08-09 17:59:04',1533837544,NULL),(1928509386,9145017,2,569636,1,1,1,'X',1,1,558,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 384}}',85.9639,170924414,7614848,NULL,'2017-12-13 02:27:27',1513132047,NULL),(1955209397,9145017,2,1859001,1,1,1,'S',1,0.997594,497,881318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 806, \"large_tick_hit\": 5, \"small_tick_hit\": 433, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 5, \"small_tick_hit\": 434}}',86.0016,206347145,8342806,NULL,'2022-04-10 04:50:35',1649566235,NULL),(1959271265,9145017,2,1518683,1,1,1,'S',1,0.994936,600,791904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1647, \"large_tick_hit\": 31, \"small_tick_hit\": 876, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1657, \"large_tick_hit\": 31, \"small_tick_hit\": 879}}',86.4023,211616621,17295352,NULL,'2023-02-25 01:58:02',1677290282,NULL),(1929569402,9145017,2,160056,1,1,1,'S',1,0.995562,452,910162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 486, \"large_tick_hit\": 1, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 186}}',86.6387,172254191,5139944,NULL,'2018-02-09 01:32:15',1518139935,NULL),(1959438411,9145017,2,836907,1,1,1,'S',1,0.989103,350,712977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 869, \"large_tick_hit\": 1, \"small_tick_hit\": 310, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 1, \"small_tick_hit\": 312}}',86.7773,211791842,5849060,NULL,'2023-03-10 23:19:34',1678490374,NULL),(1927015490,9145017,2,1364268,1,1,1,'X',1,1,736,976128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 692, \"large_tick_hit\": 44, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 44, \"small_tick_hit\": 397}}',86.8024,168935074,12591042,NULL,'2017-09-05 14:19:48',1504621188,NULL),(1959376914,9145017,2,1056889,1,1,1,'S',1,0.994012,210,766892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 415, \"large_tick_hit\": 1, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 82}}',86.8696,211791975,2539160,NULL,'2023-03-10 23:36:00',1678491360,NULL),(1931014223,9145017,2,1074249,1,1,1,'XH',1,1,512,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_tick_hit\": 12, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 12, \"small_tick_hit\": 271}}',87.1491,174192256,6742071,NULL,'2018-05-09 03:44:49',1525837489,NULL),(1942416037,9145017,2,1894831,1,1,1,'S',1,0.997826,262,876217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 349, \"large_tick_hit\": 1, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',87.1813,189258205,2000778,NULL,'2020-07-18 01:02:12',1595034132,NULL),(1930933984,9145017,2,630731,1,1,1,'SH',1,0.995522,457,1013874,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 455, \"large_tick_hit\": 3, \"small_tick_hit\": 209, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 3, \"small_tick_hit\": 211}}',87.2632,174231221,5407043,NULL,'2018-05-11 01:51:59',1526003519,NULL),(1934844916,9145017,2,792479,1,1,1,'XH',1,1,366,1143098,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 53, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 53, \"small_tick_hit\": 182}}',87.3433,179201038,3429306,NULL,'2019-01-29 01:46:23',1548726383,NULL),(1940356347,9145017,2,1249502,1,1,1,'S',1,0.989324,465,793895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 704, \"large_tick_hit\": 13, \"small_tick_hit\": 395, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 712, \"large_tick_hit\": 13, \"small_tick_hit\": 399}}',87.5353,186612516,5827698,NULL,'2020-04-18 20:39:42',1587242382,NULL),(1932092903,9145017,2,82249,1,1,1,'SH',1,0.998907,673,1021164,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 673, \"small_tick_hit\": 241, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 242}}',87.5437,175725883,11697188,NULL,'2018-07-19 03:15:42',1531970142,NULL),(1957537161,9145017,2,1920769,1,1,1,'S',1,0.980324,403,793790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 582, \"large_tick_hit\": 2, \"small_tick_hit\": 263, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 2, \"small_tick_hit\": 273}}',87.6129,209248439,5293750,NULL,'2022-09-10 02:26:33',1662776793,NULL),(2318945508,9145017,2,674206,1,1,1,'S',1,0.998641,355,931725,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 518, \"ignore_miss\": 134, \"large_tick_hit\": 2, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 519, \"ignore_hit\": 134, \"large_tick_hit\": 2, \"small_tick_hit\": 215}}',87.7008,NULL,0,'2024-02-10 01:12:41','2024-02-10 01:14:13',1707527653,7415),(1924893898,9145017,2,838063,1,1,1,'S',1,0.998056,465,886356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 547, \"large_tick_hit\": 41, \"small_tick_hit\": 439}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 41, \"small_tick_hit\": 439}}',87.7029,166294798,5400638,NULL,'2017-05-17 12:52:43',1495025563,NULL),(1936145987,9145017,2,1744709,1,1,1,'SH',1,0.999379,982,1017344,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 965, \"large_tick_hit\": 17, \"small_tick_hit\": 626, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 965, \"large_tick_hit\": 17, \"small_tick_hit\": 627}}',87.8588,181025350,24052359,NULL,'2019-05-24 22:32:11',1558737131,NULL),(1929623298,9145017,2,1128455,1,1,1,'S',1,0.998788,1224,961643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1223, \"large_tick_hit\": 1, \"small_tick_hit\": 424, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1223, \"large_tick_hit\": 1, \"small_tick_hit\": 426}}',87.871,172254276,36213084,NULL,'2018-02-09 01:40:09',1518140409,NULL),(1939111909,9145017,2,869145,1,1,1,'SH',1,0.997015,321,896874,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 485, \"large_tick_hit\": 5, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 5, \"small_tick_hit\": 178}}',87.9742,184981445,3372067,NULL,'2020-02-02 18:27:02',1580668022,NULL),(1934179393,9145017,2,1489274,1,1,1,'S',1,0.998154,792,904689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1249, \"small_tick_hit\": 373, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1251, \"small_tick_hit\": 374}}',87.9942,178398859,20316782,NULL,'2018-12-14 00:48:06',1544748486,NULL),(1956073232,9145017,2,3312996,1,1,1,'X',1,1,499,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_tick_hit\": 56, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 56, \"small_tick_hit\": 199}}',88.1988,207498765,5403882,NULL,'2022-06-07 21:41:21',1654638081,NULL),(1940726744,9145017,2,442295,1,1,1,'S',1,0.998118,854,904550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 964, \"large_tick_hit\": 155, \"small_tick_hit\": 472, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 966, \"large_tick_hit\": 155, \"small_tick_hit\": 473}}',88.4028,187075261,20355380,NULL,'2020-05-04 18:48:09',1588618089,NULL),(1960406878,9145017,2,1619682,1,1,1,'S',1,0.989691,520,719205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1287, \"large_tick_hit\": 6, \"small_tick_hit\": 627, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1304, \"large_tick_hit\": 6, \"small_tick_hit\": 630}}',88.4567,213063319,10465530,NULL,'2023-06-17 05:00:07',1686978007,NULL),(1958190554,9145017,2,1693060,1,1,1,'SH',1,0.996462,503,934136,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 593, \"large_tick_hit\": 7, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 7, \"small_tick_hit\": 245}}',88.5348,210190570,6809214,NULL,'2022-11-12 02:49:51',1668221391,NULL),(1933111436,9145017,2,160106,0,1,1,'SH',1,0.998308,813,998175,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 845, \"small_tick_hit\": 335, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 846, \"small_tick_hit\": 336}}',88.5897,177070073,21227405,NULL,'2018-09-23 05:55:01',1537682101,NULL),(1927156746,9145017,2,887252,1,1,1,'S',1,0.998956,2305,936094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 2428, \"large_tick_hit\": 189, \"small_tick_hit\": 1212, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2430, \"large_tick_hit\": 189, \"small_tick_hit\": 1214}}',88.6162,169108913,121554896,NULL,'2017-09-14 00:31:25',1505349085,NULL),(1931001147,9145017,2,543449,1,1,1,'SH',1,0.987637,321,858734,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 443, \"large_tick_hit\": 6, \"small_tick_hit\": 270, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 6, \"small_tick_hit\": 274}}',88.7415,174148111,2816907,NULL,'2018-05-06 21:24:09',1525641849,NULL),(1956939901,9145017,2,989151,1,1,1,'S',1,0.995893,688,833619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1261, \"large_tick_hit\": 431, \"small_tick_hit\": 733, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1268, \"large_tick_hit\": 431, \"small_tick_hit\": 736}}',88.9502,208574949,24118510,NULL,'2022-08-03 02:47:51',1659494871,NULL),(1940552402,9145017,2,1080445,1,1,1,'S',1,0.999053,637,963281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633, \"large_tick_hit\": 4, \"small_tick_hit\": 418, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 4, \"small_tick_hit\": 419}}',89.1779,186853905,9848068,NULL,'2020-04-27 03:02:46',1587956566,NULL),(1934645636,9145017,2,83001,1,1,1,'S',1,0.997642,897,977321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 885, \"large_tick_hit\": 12, \"small_tick_hit\": 795, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 885, \"large_tick_hit\": 12, \"small_tick_hit\": 799}}',89.3526,179144465,23964610,NULL,'2019-01-25 21:09:51',1548450591,NULL),(1957522095,9145017,2,1875550,1,1,1,'S',1,0.996575,230,965202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 2, \"small_tick_hit\": 61, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 2, \"small_tick_hit\": 62}}',89.4051,209349708,1656170,NULL,'2022-09-16 16:49:30',1663346970,NULL),(1930047986,9145017,2,1463250,1,1,1,'XH',1,1,341,1019402,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 162}}',89.5223,173017379,3045871,NULL,'2018-03-16 21:04:05',1521234245,NULL),(1947765792,9145017,2,359694,1,1,1,'X',1,1,684,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 634, \"large_tick_hit\": 50, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 50, \"small_tick_hit\": 233}}',89.7509,196542154,10753106,NULL,'2021-04-02 04:12:40',1617336760,NULL),(1934110974,9145017,2,1120614,1,1,1,'S',1,0.998855,423,1060961,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 11, \"small_tick_hit\": 449, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 11, \"small_tick_hit\": 450}}',89.8321,178473380,4569855,NULL,'2018-12-17 21:00:30',1545080430,NULL),(1931838196,9145017,2,431844,1,1,1,'SH',1,0.998638,438,1025754,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 3, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 3, \"small_tick_hit\": 296}}',89.9116,175368126,5000704,NULL,'2018-07-02 16:18:36',1530548316,NULL),(1933961740,9145017,2,456277,1,1,1,'X',1,1,1271,1009944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 946, \"large_tick_hit\": 325, \"small_tick_hit\": 529}, \"maximum_statistics\": {\"great\": 946, \"large_tick_hit\": 325, \"small_tick_hit\": 529}}',90.0164,178047192,32812050,NULL,'2018-11-22 23:46:49',1542930409,NULL),(1939651915,9145017,2,359411,1,1,1,'S',1,0.992401,451,963005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 80, \"small_tick_hit\": 202, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 80, \"small_tick_hit\": 207}}',90.6888,185811641,5266740,NULL,'2020-03-19 20:27:15',1584649635,NULL),(1955914703,9145017,2,1934013,1,1,1,'S',1,0.997634,1047,880276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1522, \"large_tick_hit\": 19, \"small_tick_hit\": 567, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1526, \"large_tick_hit\": 19, \"small_tick_hit\": 568}}',90.9252,207241213,28825210,NULL,'2022-05-26 04:51:18',1653540678,NULL),(1943565269,9145017,2,882897,1,1,1,'S',1,0.994327,1015,810280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1937, \"large_tick_hit\": 138, \"small_tick_hit\": 554, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1948, \"large_tick_hit\": 138, \"small_tick_hit\": 558}}',91.1716,190933721,30199784,NULL,'2020-09-20 21:10:01',1600636201,NULL),(1934979564,9145017,2,961757,1,1,1,'X',1,1,726,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 724, \"large_tick_hit\": 2, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 2, \"small_tick_hit\": 253}}',91.1956,179405839,15890730,NULL,'2019-02-10 23:34:28',1549841668,NULL),(1940856998,9145017,2,2021785,1,1,1,'SH',1,0.998999,595,970868,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 786, \"large_tick_hit\": 3, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 787, \"large_tick_hit\": 3, \"small_tick_hit\": 209}}',91.2685,187331628,10129670,NULL,'2020-05-13 20:30:36',1589401836,NULL),(1938013054,9145017,2,864223,1,1,1,'SH',1,0.999358,648,987497,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1089, \"large_tick_hit\": 93, \"small_tick_hit\": 374}, \"maximum_statistics\": {\"great\": 1090, \"large_tick_hit\": 93, \"small_tick_hit\": 374}}',91.3993,183503668,16878778,NULL,'2019-11-02 01:42:44',1572658964,NULL),(1934775330,9145017,2,700546,1,1,1,'XH',1,1,373,1021645,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 37, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 37, \"small_tick_hit\": 152}}',91.651,179200902,4168263,NULL,'2019-01-29 01:27:52',1548725272,NULL),(1940941563,9145017,2,1515151,1,1,1,'X',1,1,440,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 23, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 23, \"small_tick_hit\": 249}}',91.8938,187482933,4935001,NULL,'2020-05-18 15:30:20',1589815820,NULL),(1934551163,9145017,2,1461560,1,1,1,'S',1,0.989848,603,822064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1001, \"large_tick_hit\": 3, \"small_tick_hit\": 166, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1006, \"large_tick_hit\": 3, \"small_tick_hit\": 173}}',91.9912,178939453,12505360,NULL,'2019-01-13 05:03:04',1547355784,NULL),(1959717162,9145017,2,538214,1,1,1,'S',1,0.996241,315,848799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 591, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 593, \"small_tick_hit\": 205}}',92.5297,212140824,5399360,NULL,'2023-04-06 02:02:27',1680746547,NULL),(1957440449,9145017,2,1697753,1,1,1,'S',1,0.995409,391,871641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 776, \"large_tick_hit\": 8, \"small_tick_hit\": 300, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 778, \"large_tick_hit\": 8, \"small_tick_hit\": 303}}',92.5496,209230505,7374800,NULL,'2022-09-08 21:59:21',1662674361,NULL),(1957955375,9145017,2,1536964,1,1,1,'A',1,0.979265,420,686616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 891, \"large_tick_hit\": 29, \"small_tick_hit\": 119, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 906, \"large_tick_hit\": 29, \"small_tick_hit\": 126}}',92.648,209921892,7432110,NULL,'2022-10-25 03:43:37',1666669417,NULL),(1936394282,9145017,2,1375187,1,1,1,'SH',1,0.993773,288,814676,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 542, \"large_tick_hit\": 9, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 9, \"small_tick_hit\": 247}}',92.7786,181372418,3553146,NULL,'2019-06-15 01:24:18',1560561858,NULL),(1924741388,9145017,2,832642,1,1,1,'X',1,1,833,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 830, \"large_tick_hit\": 3, \"small_tick_hit\": 518}, \"maximum_statistics\": {\"great\": 830, \"large_tick_hit\": 3, \"small_tick_hit\": 518}}',92.9829,165945906,16793600,NULL,'2017-05-01 22:26:39',1493677599,NULL),(1934798542,9145017,2,1712876,1,1,1,'S',1,0.98682,272,782913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 401, \"large_tick_hit\": 16, \"small_tick_hit\": 182, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 16, \"small_tick_hit\": 185}}',93.0237,179201400,1914888,NULL,'2019-01-29 02:23:40',1548728620,NULL),(1937485588,9145017,2,441128,1,1,1,'SH',1,0.99606,630,950551,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1076, \"large_tick_hit\": 5, \"small_tick_hit\": 436, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1078, \"large_tick_hit\": 5, \"small_tick_hit\": 440}}',93.1506,182861706,13882827,NULL,'2019-09-17 19:58:01',1568750281,NULL),(1955990395,9145017,2,893209,1,1,1,'S',1,0.996425,447,846740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 763, \"large_tick_hit\": 108, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 108, \"small_tick_hit\": 245}}',93.3101,207240745,9311720,NULL,'2022-05-26 03:58:23',1653537503,NULL),(1955936352,9145017,2,728770,1,1,1,'XH',1,1,512,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 512, \"small_tick_hit\": 148}}',93.3637,207241067,8442274,NULL,'2022-05-26 04:31:40',1653539500,NULL),(1959367271,9145017,2,1021739,1,1,1,'S',1,0.994531,887,825745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1384, \"large_tick_hit\": 174, \"small_tick_hit\": 988, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1393, \"large_tick_hit\": 174, \"small_tick_hit\": 993}}',93.4445,211807732,24413980,NULL,'2023-03-12 00:18:57',1678580337,NULL),(1959017961,9145017,2,1521481,1,1,1,'S',1,0.997718,568,905668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1216, \"small_tick_hit\": 533, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1218, \"small_tick_hit\": 535}}',93.5067,211304004,13069346,NULL,'2023-01-31 20:25:59',1675196759,NULL),(1937032501,9145017,2,1972190,1,1,1,'SH',1,0.997647,617,941437,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 927, \"large_tick_hit\": 1, \"small_tick_hit\": 344, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 929, \"large_tick_hit\": 1, \"small_tick_hit\": 345}}',93.5552,182124083,11271023,NULL,'2019-07-31 13:34:11',1564580051,NULL),(1935173256,9145017,2,1900434,1,1,1,'S',1,0.998731,500,958231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 500, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 501, \"small_tick_hit\": 287}}',93.5912,179767144,6116918,NULL,'2019-03-06 15:36:12',1551886572,NULL),(1931676239,9145017,2,1521209,1,1,1,'SH',1,0.997266,948,1131687,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 947, \"large_tick_hit\": 1, \"small_tick_hit\": 511, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 947, \"large_tick_hit\": 1, \"small_tick_hit\": 515}}',93.9742,175285983,24512491,NULL,'2018-06-28 20:16:45',1530217005,NULL),(1958457554,9145017,2,557811,1,1,1,'S',1,0.991736,597,827837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1545, \"large_tick_hit\": 15, \"small_tick_hit\": 360, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1551, \"large_tick_hit\": 15, \"small_tick_hit\": 370}}',93.9807,210641452,20393620,NULL,'2022-12-14 02:07:58',1670983678,NULL),(1928466421,9145017,2,672259,1,1,1,'S',1,0.998155,761,934009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 813, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 814, \"small_tick_hit\": 270}}',93.9828,170835851,14160750,NULL,'2017-12-09 03:10:53',1512789053,NULL),(1958031513,9145017,2,1853553,1,1,1,'S',1,0.999601,1085,941667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1691, \"large_tick_hit\": 83, \"small_tick_hit\": 733}, \"maximum_statistics\": {\"great\": 1692, \"large_tick_hit\": 83, \"small_tick_hit\": 733}}',94.1389,209934557,38595262,NULL,'2022-10-26 02:05:42',1666749942,NULL),(1937341353,9145017,2,841630,1,1,1,'SH',1,0.996068,444,932665,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 556, \"large_tick_hit\": 2, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 2, \"small_tick_hit\": 203}}',94.2496,182627023,6784415,NULL,'2019-09-01 02:38:37',1567305517,NULL),(1960991081,9145017,2,489533,1,1,1,'S',1,0.993733,383,814498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 794, \"large_tick_hit\": 1, \"small_tick_hit\": 315, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 798, \"large_tick_hit\": 1, \"small_tick_hit\": 318}}',94.2552,213803084,8157350,NULL,'2023-08-14 23:18:32',1692055112,NULL),(1934578599,9145017,2,791625,1,1,1,'S',1,0.99673,684,845009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1180, \"large_tick_hit\": 54, \"small_tick_hit\": 595, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1185, \"large_tick_hit\": 54, \"small_tick_hit\": 596}}',94.365,178971977,13644038,NULL,'2019-01-15 04:20:19',1547526019,NULL),(1960416688,9145017,2,1506794,1,1,1,'S',1,0.982955,184,699734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 562, \"large_tick_hit\": 15, \"small_tick_hit\": 288, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 15, \"small_tick_hit\": 296}}',94.405,213063298,1756672,NULL,'2023-06-17 04:55:51',1686977751,NULL),(1931126640,9145017,2,123232,1,1,1,'SH',1,0.998553,544,1016971,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_tick_hit\": 44, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 44, \"small_tick_hit\": 147}}',94.4368,174422916,8588830,NULL,'2018-05-20 03:29:24',1526786964,NULL),(1940598691,9145017,2,1418477,1,1,1,'S',1,0.992126,395,868746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 484, \"large_tick_hit\": 1, \"small_tick_hit\": 271, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 1, \"small_tick_hit\": 274}}',94.6046,186936127,3913082,NULL,'2020-04-29 22:52:47',1588200767,NULL),(1937576960,9145017,2,1863464,1,1,1,'SH',1,0.996448,634,916236,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 902, \"large_tick_hit\": 4, \"small_tick_hit\": 216, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 905, \"large_tick_hit\": 4, \"small_tick_hit\": 217}}',94.6508,183007653,11335273,NULL,'2019-09-28 15:24:23',1569684263,NULL),(1933777867,9145017,2,1661048,1,1,1,'XH',1,1,590,1021019,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"large_tick_hit\": 30, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 30, \"small_tick_hit\": 198}}',94.7426,177972166,10635467,NULL,'2018-11-18 06:34:22',1542522862,NULL),(1936127041,9145017,2,1725613,1,1,1,'SH',1,0.998152,424,927791,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 802, \"large_tick_hit\": 17, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 804, \"large_tick_hit\": 17, \"small_tick_hit\": 261}}',94.7675,180932086,8162632,NULL,'2019-05-18 22:08:34',1558217314,NULL),(1956920362,9145017,2,2686386,1,1,1,'S',1,0.987816,470,762736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 882, \"small_tick_hit\": 172, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 890, \"small_tick_hit\": 177}}',94.9343,208535477,8999980,NULL,'2022-07-31 19:15:05',1659294905,NULL),(1936517591,9145017,2,304602,1,1,1,'SH',1,0.994178,325,847768,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 487, \"large_tick_hit\": 32, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 32, \"small_tick_hit\": 164}}',95.0325,181390948,3250273,NULL,'2019-06-16 02:00:22',1560650422,NULL),(1958012378,9145017,2,1375187,1,1,1,'S',1,0.993773,307,844793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 545, \"large_tick_hit\": 9, \"small_tick_hit\": 244, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 9, \"small_tick_hit\": 247}}',95.0992,209920271,4233760,NULL,'2022-10-25 00:06:40',1666656400,NULL),(1956170360,9145017,2,989018,1,1,1,'X',1,1,975,976896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 966, \"large_tick_hit\": 9, \"small_tick_hit\": 1104}, \"maximum_statistics\": {\"great\": 966, \"large_tick_hit\": 9, \"small_tick_hit\": 1104}}',95.143,207670273,23093228,NULL,'2022-06-16 15:09:47',1655392187,NULL),(1933195439,9145017,2,130870,1,1,1,'XH',1,1,535,1020813,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_tick_hit\": 49, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 49, \"small_tick_hit\": 192}}',95.1817,177069895,6726690,NULL,'2018-09-23 05:37:16',1537681036,NULL),(1925077972,9145017,2,712945,1,1,1,'X',1,1,323,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 102}}',95.3736,166418084,2578608,NULL,'2017-05-23 00:25:07',1495499107,NULL),(1950270452,9145017,2,602379,1,1,1,'S',1,0.99807,564,924299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 882, \"large_tick_hit\": 7, \"small_tick_hit\": 662, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 883, \"large_tick_hit\": 7, \"small_tick_hit\": 664}}',95.3847,199871904,12802740,NULL,'2021-07-13 18:09:15',1626199755,NULL),(1935182327,9145017,2,1366770,1,1,1,'SH',1,0.999053,581,1160629,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"large_tick_hit\": 43, \"small_tick_hit\": 474, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 43, \"small_tick_hit\": 475}}',95.4153,179803519,9247941,NULL,'2019-03-08 22:30:10',1552084210,NULL),(1927657069,9145017,2,486513,1,1,1,'XH',1,1,197,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 50}}',95.4431,169762780,1031822,NULL,'2017-10-15 22:02:49',1508104969,NULL),(1955962992,9145017,2,1806549,1,1,1,'SH',1,0.997059,554,999323,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 545, \"large_tick_hit\": 22, \"small_tick_hit\": 450, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 22, \"small_tick_hit\": 451}}',95.4687,207241098,7758540,NULL,'2022-05-26 04:34:48',1653539688,NULL),(1934727521,9145017,2,520475,1,1,1,'SH',1,0.996604,300,919795,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 363, \"large_tick_hit\": 10, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 10, \"small_tick_hit\": 214}}',95.5378,179128053,2961033,NULL,'2019-01-24 21:29:32',1548365372,NULL),(1932122899,9145017,2,193436,1,1,1,'SH',1,0.997899,569,969407,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 626, \"large_tick_hit\": 73, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 73, \"small_tick_hit\": 252}}',95.5655,175669136,8217714,NULL,'2018-07-16 16:10:42',1531757442,NULL),(1931250408,9145017,2,1381994,1,1,1,'XH',1,1,495,1020609,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_tick_hit\": 1, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 1, \"small_tick_hit\": 156}}',95.6507,174538057,6347534,NULL,'2018-05-25 21:50:06',1527285006,NULL),(1941845703,9145017,2,1809297,1,1,1,'S',1,0.986737,671,813516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 914, \"small_tick_hit\": 202, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 924, \"small_tick_hit\": 207}}',95.7593,188728330,11692940,NULL,'2020-06-28 15:54:05',1593359645,NULL),(1956167559,9145017,2,982253,1,1,1,'S',1,0.990132,450,812399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 640, \"large_tick_hit\": 47, \"small_tick_hit\": 216, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 47, \"small_tick_hit\": 220}}',95.9058,207671175,5220380,NULL,'2022-06-16 15:55:42',1655394942,NULL),(1956057032,9145017,2,1442773,1,1,1,'X',1,1,434,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 333}}',95.9192,207512507,4622874,NULL,'2022-06-08 17:10:12',1654708212,NULL),(1939459376,9145017,2,1814018,1,1,1,'XH',1,1,1963,1030248,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1957, \"large_tick_hit\": 6, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 1957, \"large_tick_hit\": 6, \"small_tick_hit\": 337}}',96.1159,185457613,98227427,NULL,'2020-03-01 05:23:24',1583040204,NULL),(1958470682,9145017,2,2725790,1,1,1,'S',1,0.9914,304,746912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 665, \"small_tick_hit\": 142, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 671, \"small_tick_hit\": 143}}',96.1859,210663534,3161848,NULL,'2022-12-15 19:53:34',1671134014,NULL),(1933122405,9145017,2,1439001,1,1,1,'SH',1,0.999016,643,1017193,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 626, \"large_tick_hit\": 17, \"small_tick_hit\": 372, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 17, \"small_tick_hit\": 373}}',96.2224,177099100,10481771,NULL,'2018-09-24 21:50:13',1537825813,NULL),(1957980455,9145017,2,1259046,1,1,1,'S',1,0.996007,791,813391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1561, \"large_tick_hit\": 208, \"small_tick_hit\": 1224, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1571, \"large_tick_hit\": 208, \"small_tick_hit\": 1226}}',96.2298,209920256,30356920,NULL,'2022-10-25 00:04:03',1666656243,NULL),(1939594735,9145017,2,815520,1,1,1,'S',1,0.997491,596,960305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"large_tick_hit\": 55, \"small_tick_hit\": 199, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 55, \"small_tick_hit\": 201}}',96.3631,185531642,9848410,NULL,'2020-03-06 02:04:39',1583460279,NULL),(1956880202,9145017,2,1863205,1,1,1,'S',1,0.992523,395,811749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 789, \"large_tick_hit\": 8, \"small_tick_hit\": 265, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 8, \"small_tick_hit\": 269}}',96.5203,208504888,5763802,NULL,'2022-07-30 04:15:15',1659154515,NULL),(1956161444,9145017,2,520475,1,1,1,'S',1,0.998302,335,913009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 364, \"large_tick_hit\": 10, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 10, \"small_tick_hit\": 214}}',96.5285,207659425,3426880,NULL,'2022-06-16 00:16:09',1655338569,NULL),(1936055110,9145017,2,569636,1,1,1,'XH',1,1,558,1019789,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 384}}',96.7093,180952959,8061637,NULL,'2019-05-20 00:26:21',1558311981,NULL),(1935279530,9145017,2,1187674,1,1,1,'SH',1,0.993243,442,931837,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 519, \"small_tick_hit\": 216, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 522, \"small_tick_hit\": 218}}',96.7591,179944492,6435758,NULL,'2019-03-17 19:57:36',1552852656,NULL),(1928716949,9145017,2,675330,1,1,1,'X',1,1,561,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_tick_hit\": 74, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 74, \"small_tick_hit\": 226}}',96.829,171116315,8702540,NULL,'2017-12-21 20:17:05',1513887425,NULL),(1956173670,9145017,2,1699306,1,1,1,'S',1,0.986388,511,759311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 880, \"small_tick_hit\": 207, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 890, \"small_tick_hit\": 212}}',96.8743,207672528,7955478,NULL,'2022-06-16 17:03:23',1655399003,NULL),(1943557542,9145017,2,1564921,1,1,1,'S',1,0.992694,1139,817568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1674, \"large_tick_hit\": 1, \"small_tick_hit\": 363, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1687, \"large_tick_hit\": 1, \"small_tick_hit\": 365}}',96.9313,190878539,32787430,NULL,'2020-09-18 19:48:45',1600458525,NULL),(1934270600,9145017,2,1520627,1,1,1,'X',1,1,271,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 271, \"small_tick_hit\": 155}}',97.1731,178545680,1825970,NULL,'2018-12-22 03:15:32',1545448532,NULL),(1940537436,9145017,2,1705884,1,1,1,'X',1,1,727,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 722, \"large_tick_hit\": 5, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 722, \"large_tick_hit\": 5, \"small_tick_hit\": 221}}',97.3498,186966520,12828314,NULL,'2020-04-30 23:35:35',1588289735,NULL),(1926728210,9145017,2,831035,1,1,1,'S',1,0.999179,764,972927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 747, \"large_tick_hit\": 17, \"small_tick_hit\": 453, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 17, \"small_tick_hit\": 454}}',97.5452,168597562,13951478,NULL,'2017-08-22 03:57:08',1503374228,NULL),(1929192601,9145017,2,815520,1,1,1,'SH',1,0.998745,517,971174,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 540, \"large_tick_hit\": 55, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 55, \"small_tick_hit\": 201}}',97.6503,171828773,8021194,NULL,'2018-01-21 03:52:31',1516506751,NULL),(1938360019,9145017,2,1962723,1,1,1,'XH',1,1,617,1027721,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 617, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 617, \"small_tick_hit\": 200}}',97.8516,184095539,9879494,NULL,'2019-12-10 23:19:19',1576019959,NULL),(1956133562,9145017,2,1660761,1,1,1,'S',1,0.996743,577,842249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 920, \"large_tick_hit\": 2, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 924, \"large_tick_hit\": 2, \"small_tick_hit\": 302}}',98.0273,207512689,9797432,NULL,'2022-06-08 17:22:23',1654708943,NULL),(1934026258,9145017,2,892854,1,1,1,'XH',1,1,586,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 586, \"small_tick_hit\": 303}}',98.2709,178263438,8869871,NULL,'2018-12-05 19:53:36',1544039616,NULL),(1954982712,9145017,2,124701,1,1,1,'X',1,1,887,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 698, \"large_tick_hit\": 189, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 189, \"small_tick_hit\": 219}}',98.6848,205987206,19039010,NULL,'2022-03-22 21:12:34',1647983554,NULL),(1933871650,9145017,2,329283,1,1,1,'XH',1,1,412,1024687,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 412, \"small_tick_hit\": 184}}',98.8371,178046653,4450637,NULL,'2018-11-22 22:50:47',1542927047,NULL),(1956472228,9145017,2,1562159,1,1,1,'X',1,1,672,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 641, \"large_tick_hit\": 31, \"small_tick_hit\": 513}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 31, \"small_tick_hit\": 513}}',98.9995,208008809,10528014,NULL,'2022-07-03 04:04:49',1656821089,NULL),(1933900426,9145017,2,1691284,1,1,1,'XH',1,1,470,1023460,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 470, \"small_tick_hit\": 242}}',99.0518,178003733,5758971,NULL,'2018-11-20 01:22:19',1542676939,NULL),(1940024304,9145017,2,1128455,1,1,1,'SH',1,0.999394,1224,1019481,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1223, \"large_tick_hit\": 1, \"small_tick_hit\": 425, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1223, \"large_tick_hit\": 1, \"small_tick_hit\": 426}}',99.1853,186184281,38362291,NULL,'2020-04-03 16:42:09',1585932129,NULL),(1941933817,9145017,2,869145,1,1,1,'S',1,0.998507,413,906105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 486, \"large_tick_hit\": 5, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 5, \"small_tick_hit\": 178}}',99.4398,188823907,4325616,NULL,'2020-07-02 04:59:43',1593665983,NULL),(1940133534,9145017,2,1675104,1,1,1,'SH',1,0.996432,676,1016124,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 658, \"large_tick_hit\": 18, \"small_tick_hit\": 441, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 658, \"large_tick_hit\": 18, \"small_tick_hit\": 445}}',99.494,186382364,11684670,NULL,'2020-04-10 20:14:53',1586549693,NULL),(1958490714,9145017,2,721960,1,1,1,'S',1,0.998291,717,907733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1762, \"large_tick_hit\": 38, \"small_tick_hit\": 1120, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1765, \"large_tick_hit\": 38, \"small_tick_hit\": 1122}}',99.5233,210667464,31761960,NULL,'2022-12-16 03:07:24',1671160044,NULL),(1933962439,9145017,2,457257,1,1,1,'SH',1,0.994652,297,866021,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 477, \"large_tick_hit\": 24, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 24, \"small_tick_hit\": 244}}',99.7672,178003509,3132408,NULL,'2018-11-20 01:00:34',1542675634,NULL),(1957955637,9145017,2,1943551,1,1,1,'S',1,0.987899,333,711553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 763, \"large_tick_hit\": 1, \"small_tick_hit\": 134, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 1, \"small_tick_hit\": 136}}',100.196,209960184,4646776,NULL,'2022-10-27 20:45:05',1666903505,NULL),(1928317283,9145017,2,893468,1,1,1,'X',1,1,667,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 605, \"large_tick_hit\": 62, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 62, \"small_tick_hit\": 265}}',100.232,170607285,10024686,NULL,'2017-11-27 02:39:31',1511750371,NULL),(1934677356,9145017,2,743473,1,1,1,'XH',1,1,458,1024690,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 3, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 3, \"small_tick_hit\": 233}}',100.395,179127911,6731302,NULL,'2019-01-24 21:20:14',1548364814,NULL),(1957583783,9145017,2,1939638,1,1,1,'S',1,0.998723,1058,940864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1722, \"large_tick_hit\": 48, \"small_tick_hit\": 576, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1723, \"large_tick_hit\": 48, \"small_tick_hit\": 578}}',100.396,209443901,38041416,NULL,'2022-09-22 21:46:45',1663883205,NULL),(1956347806,9145017,2,344715,1,1,1,'S',1,0.998024,667,895437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 730, \"large_tick_hit\": 97, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 97, \"small_tick_hit\": 183}}',100.696,207757106,10705694,NULL,'2022-06-20 16:07:12',1655741232,NULL),(1940523375,9145017,2,804724,1,1,1,'S',1,0.997253,508,963504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_tick_hit\": 30, \"small_tick_hit\": 218, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 30, \"small_tick_hit\": 220}}',100.898,186884009,7525220,NULL,'2020-04-28 04:21:43',1588047703,NULL),(1941891315,9145017,2,456277,1,1,1,'XH',1,1,1271,1070064,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 946, \"large_tick_hit\": 325, \"small_tick_hit\": 529}, \"maximum_statistics\": {\"great\": 946, \"large_tick_hit\": 325, \"small_tick_hit\": 529}}',101.268,188592919,34741742,NULL,'2020-06-23 18:25:33',1592936733,NULL),(1956439119,9145017,2,736216,1,1,1,'S',1,0.998713,770,1057916,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 770, \"small_tick_hit\": 782, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 770, \"small_tick_hit\": 784}}',101.279,207926436,15276311,NULL,'2022-06-28 21:56:53',1656453413,NULL),(1942348751,9145017,2,1187674,1,1,1,'S',1,0.997297,490,930195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 521, \"small_tick_hit\": 217, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 522, \"small_tick_hit\": 218}}',101.518,189301579,7363330,NULL,'2020-07-19 15:55:29',1595174129,NULL),(1933203025,9145017,2,1503150,1,1,1,'S',1,0.997297,774,962027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 772, \"large_tick_hit\": 2, \"small_tick_hit\": 333, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 2, \"small_tick_hit\": 336}}',102.019,177086176,14531530,NULL,'2018-09-23 23:40:53',1537746053,NULL),(1956250379,9145017,2,2021785,1,1,1,'X',1,1,790,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 787, \"large_tick_hit\": 3, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 787, \"large_tick_hit\": 3, \"small_tick_hit\": 209}}',102.103,207659181,15124494,NULL,'2022-06-15 23:55:06',1655337306,NULL),(1956332271,9145017,2,1853347,1,1,1,'S',1,0.996603,1719,818459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 3844, \"large_tick_hit\": 33, \"small_tick_hit\": 2284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 3864, \"large_tick_hit\": 33, \"small_tick_hit\": 2285}}',102.203,207764587,87547608,NULL,'2022-06-20 23:36:01',1655768161,NULL),(1930997961,9145017,2,538215,1,1,1,'XH',1,1,509,1021015,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 1, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 1, \"small_tick_hit\": 267}}',102.261,174147992,6708094,NULL,'2018-05-06 21:18:06',1525641486,NULL),(1936185099,9145017,2,965544,1,1,1,'SH',1,0.996319,450,1119206,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 11, \"small_tick_hit\": 362, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 11, \"small_tick_hit\": 365}}',102.568,181188650,5466259,NULL,'2019-06-03 15:17:45',1559575065,NULL),(1937953840,9145017,2,961757,1,1,1,'XH',1,1,726,1019175,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 724, \"large_tick_hit\": 2, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 2, \"small_tick_hit\": 253}}',102.595,183511699,16828995,NULL,'2019-11-02 13:47:05',1572702425,NULL),(1940598328,9145017,2,1417797,1,1,1,'S',1,0.988016,347,785466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 488, \"large_tick_hit\": 9, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 9, \"small_tick_hit\": 246}}',103.159,186936215,3080390,NULL,'2020-04-29 22:57:08',1588201028,NULL),(1934274663,9145017,2,1411451,1,1,1,'S',1,0.996552,430,849065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 597, \"large_tick_hit\": 11, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 11, \"small_tick_hit\": 259}}',103.179,178546096,4961670,NULL,'2018-12-22 03:53:22',1545450802,NULL),(1926925124,9145017,2,803704,1,1,1,'S',1,0.992739,554,898823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 615, \"large_tick_hit\": 3, \"small_tick_hit\": 339, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 3, \"small_tick_hit\": 342}}',103.254,168856304,7567950,NULL,'2017-09-02 03:31:45',1504323105,NULL),(1956281416,9145017,2,3449106,1,1,1,'S',1,0.997085,1091,934482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1205, \"large_tick_hit\": 5, \"small_tick_hit\": 500, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1206, \"large_tick_hit\": 5, \"small_tick_hit\": 504}}',103.329,207755992,29167292,NULL,'2022-06-20 15:12:46',1655737966,NULL),(1940068542,9145017,2,748505,1,1,1,'S',1,0.999529,2504,987847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2481, \"large_tick_hit\": 23, \"small_tick_hit\": 1740, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2481, \"large_tick_hit\": 23, \"small_tick_hit\": 1742}}',103.337,186224159,149367816,NULL,'2020-04-05 04:07:02',1586059622,NULL),(1956409172,9145017,2,1396330,1,1,1,'S',1,0.996829,376,905564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 619, \"small_tick_hit\": 324, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 620, \"small_tick_hit\": 326}}',103.466,208008780,5020668,NULL,'2022-07-03 04:01:42',1656820902,NULL),(1933088290,9145017,2,282166,1,1,1,'SH',1,0.999088,1002,1020393,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 996, \"large_tick_hit\": 6, \"small_tick_hit\": 93, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 996, \"large_tick_hit\": 6, \"small_tick_hit\": 94}}',103.527,177023837,25628827,NULL,'2018-09-20 19:10:10',1537470610,NULL),(1933122167,9145017,2,948198,1,1,1,'SH',1,0.9875,282,833355,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 417, \"small_tick_hit\": 294, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 297}}',103.539,177084630,3022096,NULL,'2018-09-23 21:27:16',1537738036,NULL),(1958188437,9145017,2,1657536,1,1,1,'SH',1,0.997453,516,935121,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1164, \"large_tick_hit\": 57, \"small_tick_hit\": 737, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1167, \"large_tick_hit\": 57, \"small_tick_hit\": 739}}',103.588,210132459,12092931,NULL,'2022-11-07 19:23:25',1667849005,NULL),(1936270163,9145017,2,1639261,1,1,1,'A',1,0.978056,366,830893,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 518, \"large_tick_hit\": 21, \"small_tick_hit\": 397, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 21, \"small_tick_hit\": 409}}',103.765,181188907,4657203,NULL,'2019-06-03 15:37:47',1559576267,NULL),(1957678258,9145017,2,1571863,1,1,1,'S',1,0.995224,350,785270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 769, \"large_tick_hit\": 3, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 774, \"large_tick_hit\": 3, \"small_tick_hit\": 270}}',103.942,209455082,6950740,NULL,'2022-09-23 18:05:08',1663956308,NULL),(1941941876,9145017,2,883801,1,1,1,'S',1,0.994321,1023,831269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1620, \"large_tick_hit\": 1, \"small_tick_hit\": 655, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1629, \"large_tick_hit\": 1, \"small_tick_hit\": 659}}',103.967,188755149,37395330,NULL,'2020-06-29 16:22:51',1593447771,NULL),(1939312073,9145017,2,1608726,1,1,1,'XH',1,1,423,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_tick_hit\": 4, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 4, \"small_tick_hit\": 159}}',103.981,185154159,4593073,NULL,'2020-02-13 05:33:23',1581572003,NULL),(1936408452,9145017,2,337998,1,1,1,'SH',1,0.997017,664,955515,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 750, \"large_tick_hit\": 12, \"small_tick_hit\": 575, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 753, \"large_tick_hit\": 12, \"small_tick_hit\": 576}}',104.3,181281230,14207097,NULL,'2019-06-09 04:32:26',1560054746,NULL),(1935320096,9145017,2,1257134,1,1,1,'SH',1,0.995851,553,912945,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 800, \"large_tick_hit\": 7, \"small_tick_hit\": 393, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 803, \"large_tick_hit\": 7, \"small_tick_hit\": 395}}',104.396,179944282,10959704,NULL,'2019-03-17 19:44:24',1552851864,NULL),(1956406397,9145017,2,999566,1,1,1,'X',1,1,249,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 6, \"small_tick_hit\": 42}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 6, \"small_tick_hit\": 42}}',104.528,207985381,1946800,NULL,'2022-07-01 23:06:17',1656716777,NULL),(1934328821,9145017,2,1194930,1,1,1,'X',1,1,523,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"large_tick_hit\": 4, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 4, \"small_tick_hit\": 214}}',104.528,178546130,8335000,NULL,'2018-12-22 03:55:19',1545450919,NULL),(1939832303,9145017,2,1940875,1,1,1,'S',1,0.998233,771,983508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 768, \"large_tick_hit\": 3, \"small_tick_hit\": 359, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 3, \"small_tick_hit\": 361}}',104.57,185830134,18101450,NULL,'2020-03-20 15:48:26',1584719306,NULL),(1936479097,9145017,2,1804768,1,1,1,'SH',1,0.996216,684,1025148,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 675, \"large_tick_hit\": 9, \"small_tick_hit\": 369, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 9, \"small_tick_hit\": 373}}',104.583,181521014,14785996,NULL,'2019-06-24 00:55:10',1561337710,NULL),(1939274294,9145017,2,1892788,1,1,1,'S',1,0.997059,598,891028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 747, \"small_tick_hit\": 270, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 749, \"small_tick_hit\": 271}}',104.959,185218795,9186336,NULL,'2020-02-16 16:59:24',1581872364,NULL),(1959720927,9145017,2,2938754,1,1,1,'S',1,0.987277,236,701926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 570, \"large_tick_hit\": 2, \"small_tick_hit\": 204, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 2, \"small_tick_hit\": 206}}',104.994,212140870,2167544,NULL,'2023-04-06 02:07:30',1680746850,NULL),(1934122579,9145017,2,860107,1,1,1,'S',1,0.997487,821,940365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 837, \"large_tick_hit\": 9, \"small_tick_hit\": 345, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 839, \"large_tick_hit\": 9, \"small_tick_hit\": 346}}',105.012,178351168,16236138,NULL,'2018-12-10 19:41:11',1544470871,NULL),(1937449839,9145017,2,1876631,1,1,1,'XH',1,1,838,1024242,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 834, \"large_tick_hit\": 4, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 834, \"large_tick_hit\": 4, \"small_tick_hit\": 260}}',105.21,182776696,18004041,NULL,'2019-09-11 18:21:30',1568226090,NULL),(1957411844,9145017,2,1552328,1,1,1,'S',1,0.986908,619,777140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1439, \"large_tick_hit\": 20, \"small_tick_hit\": 1104, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1451, \"large_tick_hit\": 20, \"small_tick_hit\": 1126}}',105.283,209184289,20687640,NULL,'2022-09-05 17:54:14',1662400454,NULL),(1947469849,9145017,2,1935975,1,1,1,'S',1,0.993913,562,847103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 804, \"small_tick_hit\": 339, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 808, \"small_tick_hit\": 342}}',105.606,196129261,8589786,NULL,'2021-03-20 23:38:20',1616283500,NULL),(1933283410,9145017,2,711305,1,1,1,'SH',1,0.998661,896,985494,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 942, \"large_tick_hit\": 15, \"small_tick_hit\": 535}, \"maximum_statistics\": {\"great\": 944, \"large_tick_hit\": 15, \"small_tick_hit\": 535}}',105.716,177212851,20486937,NULL,'2018-10-02 00:01:37',1538438497,NULL),(1958044939,9145017,2,1459734,1,1,1,'S',1,0.989532,409,752323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1019, \"large_tick_hit\": 2, \"small_tick_hit\": 397, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1028, \"large_tick_hit\": 2, \"small_tick_hit\": 403}}',105.863,209960237,7067190,NULL,'2022-10-27 20:49:52',1666903792,NULL),(1959308999,9145017,2,1670491,1,1,1,'S',1,0.990712,700,848863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 871, \"large_tick_hit\": 33, \"small_tick_hit\": 376, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 878, \"large_tick_hit\": 33, \"small_tick_hit\": 381}}',105.98,211669362,14885920,NULL,'2023-03-01 04:39:39',1677645579,NULL),(1932398566,9145017,2,1416924,1,1,1,'SH',1,0.995533,979,963461,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1246, \"large_tick_hit\": 35, \"small_tick_hit\": 502, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1248, \"large_tick_hit\": 35, \"small_tick_hit\": 508}}',106.101,176082646,25094010,NULL,'2018-08-04 02:33:15',1533349995,NULL),(1934693684,9145017,2,242002,1,1,1,'X',1,1,450,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 45, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 45, \"small_tick_hit\": 165}}',106.279,179144253,5444990,NULL,'2019-01-25 20:57:22',1548449842,NULL),(1957499560,9145017,2,1838991,1,1,1,'S',1,0.998903,1440,924047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 2508, \"large_tick_hit\": 77, \"small_tick_hit\": 1969, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2511, \"large_tick_hit\": 77, \"small_tick_hit\": 1971}}',106.39,209249072,64518970,NULL,'2022-09-10 03:29:33',1662780573,NULL),(1940630320,9145017,2,1979462,1,1,1,'X',1,1,1184,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1184, \"small_tick_hit\": 8}, \"maximum_statistics\": {\"great\": 1184, \"small_tick_hit\": 8}}',106.391,186884385,33914624,NULL,'2020-04-28 04:44:14',1588049054,NULL),(1938050093,9145017,2,1316477,1,1,1,'XH',1,1,616,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 596, \"large_tick_hit\": 20, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 20, \"small_tick_hit\": 355}}',106.641,183546208,9764973,NULL,'2019-11-04 14:54:13',1572879253,NULL),(1956732489,9145017,2,1416924,1,1,1,'S',1,0.998883,1116,919287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1246, \"large_tick_hit\": 35, \"small_tick_hit\": 508}, \"maximum_statistics\": {\"great\": 1248, \"large_tick_hit\": 35, \"small_tick_hit\": 508}}',106.683,208290173,29505240,NULL,'2022-07-18 04:19:04',1658117944,NULL),(1940531728,9145017,2,103020,1,1,1,'S',1,0.998802,636,930163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 658, \"large_tick_hit\": 25, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 659, \"large_tick_hit\": 25, \"small_tick_hit\": 151}}',106.833,186884523,9809138,NULL,'2020-04-28 04:53:12',1588049592,NULL),(1931630977,9145017,2,1552278,1,1,1,'SH',1,0.98786,357,908134,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 427, \"large_tick_hit\": 4, \"small_tick_hit\": 220, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 4, \"small_tick_hit\": 224}}',106.855,174994623,4187151,NULL,'2018-06-15 03:02:46',1529031766,NULL),(1934728454,9145017,2,965494,1,1,1,'XH',1,1,1351,1024202,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1292, \"large_tick_hit\": 59, \"small_tick_hit\": 638}, \"maximum_statistics\": {\"great\": 1292, \"large_tick_hit\": 59, \"small_tick_hit\": 638}}',106.989,179083325,45521042,NULL,'2019-01-21 22:40:21',1548110421,NULL),(1935995375,9145017,2,1940777,1,1,1,'SH',1,0.997085,536,883269,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 891, \"large_tick_hit\": 28, \"small_tick_hit\": 791}, \"maximum_statistics\": {\"great\": 896, \"large_tick_hit\": 28, \"small_tick_hit\": 791}}',107.185,180766997,8182855,NULL,'2019-05-08 23:28:17',1557358097,NULL),(1956871986,9145017,2,1168747,1,1,1,'S',1,0.995885,505,1071101,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 2, \"small_tick_hit\": 221, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 2, \"small_tick_hit\": 224}}',107.212,208445421,6639483,NULL,'2022-07-26 22:35:23',1658874923,NULL),(1957443420,9145017,2,591445,1,1,1,'S',1,0.996043,776,822267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1609, \"large_tick_hit\": 38, \"small_tick_hit\": 870, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1617, \"large_tick_hit\": 38, \"small_tick_hit\": 872}}',107.222,209350582,23845020,NULL,'2022-09-16 17:50:07',1663350607,NULL),(1935991717,9145017,2,712945,1,1,1,'XH',1,1,323,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 102}}',107.295,180736425,2727294,NULL,'2019-05-06 20:52:24',1557175944,NULL),(1943490109,9145017,2,1466008,1,1,1,'S',1,0.99319,1011,888726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1169, \"large_tick_hit\": 2, \"small_tick_hit\": 725, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1176, \"large_tick_hit\": 2, \"small_tick_hit\": 731}}',107.396,190791172,24992278,NULL,'2020-09-15 03:25:10',1600140310,NULL),(1934806306,9145017,2,1452811,1,1,1,'S',1,0.999192,951,934656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1025, \"large_tick_hit\": 1, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 1026, \"large_tick_hit\": 1, \"small_tick_hit\": 211}}',107.442,179256268,22061678,NULL,'2019-02-01 17:28:55',1549042135,NULL),(1950283397,9145017,2,1589579,1,1,1,'SH',1,0.998601,1092,1029533,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1021, \"large_tick_hit\": 71, \"small_tick_hit\": 1050, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1021, \"large_tick_hit\": 71, \"small_tick_hit\": 1053}}',107.539,199870990,29189689,NULL,'2021-07-13 17:31:46',1626197506,NULL),(1942137672,9145017,2,1464026,1,1,1,'XH',1,1,432,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 7, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 7, \"small_tick_hit\": 272}}',107.581,188985615,4778349,NULL,'2020-07-08 00:01:30',1594166490,NULL),(1941523752,9145017,2,2019740,1,1,1,'X',1,1,518,980544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_tick_hit\": 30, \"small_tick_hit\": 383}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 30, \"small_tick_hit\": 383}}',108.021,188202698,6096642,NULL,'2020-06-10 15:18:27',1591802307,NULL),(1941341929,9145017,2,663881,1,1,1,'XH',1,1,1381,1034786,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1275, \"large_tick_hit\": 106, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 1275, \"large_tick_hit\": 106, \"small_tick_hit\": 333}}',108.087,188027063,45264531,NULL,'2020-06-04 18:41:54',1591296114,NULL),(1930328370,9145017,2,1542505,1,1,1,'XH',1,1,579,1124674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 579, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 579, \"small_tick_hit\": 314}}',108.294,173403821,9196406,NULL,'2018-04-02 21:12:17',1522703537,NULL),(1934659173,9145017,2,1622298,1,1,1,'S',1,0.998665,964,938954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 998, \"large_tick_hit\": 24, \"small_tick_hit\": 474, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 999, \"large_tick_hit\": 24, \"small_tick_hit\": 475}}',108.535,179147081,22246740,NULL,'2019-01-26 00:18:35',1548461915,NULL),(1937428930,9145017,2,1921994,1,1,1,'X',1,1,455,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 15, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 15, \"small_tick_hit\": 319}}',108.573,182622383,4965202,NULL,'2019-08-31 20:06:50',1567282010,NULL),(1932158940,9145017,2,1585787,1,1,1,'SH',1,0.99843,818,1023796,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 797, \"large_tick_hit\": 21, \"small_tick_hit\": 454, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 797, \"large_tick_hit\": 21, \"small_tick_hit\": 456}}',108.669,175634761,16817996,NULL,'2018-07-15 02:46:46',1531622806,NULL),(1932137055,9145017,2,675330,1,1,1,'XH',1,1,561,1029572,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_tick_hit\": 74, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 74, \"small_tick_hit\": 226}}',108.933,175794821,9212426,NULL,'2018-07-22 05:25:43',1532237143,NULL),(1936123036,9145017,2,1354138,1,1,1,'SH',1,0.993322,214,804399,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 391, \"large_tick_hit\": 10, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 10, \"small_tick_hit\": 194}}',108.936,180952916,1928130,NULL,'2019-05-20 00:19:33',1558311573,NULL),(1932347769,9145017,2,1558497,1,1,1,'S',1,0.997732,407,908993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 688, \"large_tick_hit\": 3, \"small_tick_hit\": 189, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 3, \"small_tick_hit\": 190}}',109.021,176083698,6149278,NULL,'2018-08-04 03:40:11',1533354011,NULL),(1928395410,9145017,2,1043348,1,1,1,'X',1,1,153,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"small_tick_hit\": 38}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 38}}',109.029,170836043,750240,NULL,'2017-12-09 03:23:43',1512789823,NULL),(1942084778,9145017,2,1385399,1,1,1,'SH',1,0.992795,345,887633,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 469, \"large_tick_hit\": 7, \"small_tick_hit\": 213, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 7, \"small_tick_hit\": 215}}',109.16,188987543,3378562,NULL,'2020-07-08 01:51:35',1594173095,NULL),(1960422564,9145017,2,1520627,1,1,1,'XH',1,1,271,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 271, \"small_tick_hit\": 155}}',109.32,213140589,1930427,NULL,'2023-06-23 03:12:11',1687489931,NULL),(1956496090,9145017,2,1649916,1,1,1,'S',1,0.998931,1418,930784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 2408, \"large_tick_hit\": 23, \"small_tick_hit\": 373, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2410, \"large_tick_hit\": 23, \"small_tick_hit\": 374}}',109.615,207985633,60656814,NULL,'2022-07-01 23:32:42',1656718362,NULL),(1940888393,9145017,2,1950880,1,1,1,'SH',1,0.997006,544,931522,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 766, \"large_tick_hit\": 5, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 5, \"small_tick_hit\": 229}}',109.97,187331956,8367317,NULL,'2020-05-13 20:42:59',1589402579,NULL),(1958985783,9145017,2,657054,1,1,1,'S',1,0.996183,1169,844290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1894, \"large_tick_hit\": 44, \"small_tick_hit\": 150, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1901, \"large_tick_hit\": 44, \"small_tick_hit\": 151}}',110.12,211303894,35974984,NULL,'2023-01-31 20:15:59',1675196159,NULL),(1958513320,9145017,2,1649420,1,1,1,'S',1,0.998192,551,883951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 874, \"large_tick_hit\": 45, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 876, \"large_tick_hit\": 45, \"small_tick_hit\": 185}}',110.184,210667214,9310998,NULL,'2022-12-16 02:34:21',1671158061,NULL),(1942065275,9145017,2,1744010,1,1,1,'S',1,0.997351,1241,907642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1892, \"large_tick_hit\": 6, \"small_tick_hit\": 737, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1895, \"large_tick_hit\": 6, \"small_tick_hit\": 741}}',110.385,189059514,43491002,NULL,'2020-07-10 18:01:38',1594404098,NULL),(1932143060,9145017,2,1498150,1,1,1,'SH',1,0.997765,410,958122,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 512, \"large_tick_hit\": 21, \"small_tick_hit\": 360, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 21, \"small_tick_hit\": 361}}',110.395,175669318,4721922,NULL,'2018-07-16 16:21:25',1531758085,NULL),(1930614726,9145017,2,490316,1,1,1,'S',1,0.996198,175,962186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"small_tick_hit\": 87, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 88}}',110.498,173766610,977330,NULL,'2018-04-20 04:34:25',1524198865,NULL),(1940341178,9145017,2,757984,1,1,1,'X',1,1,503,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 35, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 35, \"small_tick_hit\": 166}}',110.556,186558549,5903412,NULL,'2020-04-16 23:45:39',1587080739,NULL),(1958513816,9145017,2,1890389,1,1,1,'S',1,0.991101,978,837176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1285, \"small_tick_hit\": 497, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1297, \"small_tick_hit\": 501}}',110.603,210589440,24294566,NULL,'2022-12-10 06:06:09',1670652369,NULL),(1937103474,9145017,2,1777108,1,1,1,'SH',1,0.998285,635,997277,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 623, \"large_tick_hit\": 32, \"small_tick_hit\": 509}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 32, \"small_tick_hit\": 509}}',110.609,182402440,10127127,NULL,'2019-08-18 00:57:55',1566089875,NULL),(1935400903,9145017,2,1913126,1,1,1,'XH',1,1,835,1024446,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 827, \"large_tick_hit\": 8, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 8, \"small_tick_hit\": 155}}',110.905,180036848,17823805,NULL,'2019-03-24 01:14:05',1553390045,NULL),(1929016344,9145017,2,135247,1,1,1,'X',1,1,475,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 33, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 33, \"small_tick_hit\": 142}}',110.921,171617973,5179632,NULL,'2018-01-11 22:25:09',1515709509,NULL),(1957596268,9145017,2,1963682,1,1,1,'S',1,0.99337,598,806052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1160, \"large_tick_hit\": 13, \"small_tick_hit\": 475, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1167, \"large_tick_hit\": 13, \"small_tick_hit\": 479}}',111.039,209393164,15846230,NULL,'2022-09-19 03:39:04',1663558744,NULL),(1940704567,9145017,2,151008,1,1,1,'XH',1,1,978,1023235,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 729, \"large_tick_hit\": 249, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 249, \"small_tick_hit\": 285}}',111.048,187162745,18892373,NULL,'2020-05-08 01:09:25',1588900165,NULL),(1958493698,9145017,2,1857434,1,1,1,'S',1,0.992788,1075,759979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 2310, \"large_tick_hit\": 27, \"small_tick_hit\": 829, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2332, \"large_tick_hit\": 27, \"small_tick_hit\": 830}}',111.095,210589571,34889130,NULL,'2022-12-10 06:25:09',1670653509,NULL),(1932280643,9145017,2,832642,1,1,1,'SH',1,0.99926,833,1017298,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 830, \"large_tick_hit\": 3, \"small_tick_hit\": 517, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 830, \"large_tick_hit\": 3, \"small_tick_hit\": 518}}',111.126,175929003,17785539,NULL,'2018-07-28 03:45:37',1532749537,NULL),(1938860442,9145017,2,1521032,1,1,1,'SH',1,0.998571,363,950011,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 458, \"large_tick_hit\": 20, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 20, \"small_tick_hit\": 221}}',111.312,184621983,3679684,NULL,'2020-01-11 17:51:21',1578765081,NULL),(1957275548,9145017,2,2785319,1,1,1,'S',1,0.984067,574,783744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 899, \"small_tick_hit\": 151, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 908, \"small_tick_hit\": 159}}',111.392,208932488,11019650,NULL,'2022-08-22 04:41:42',1661143302,NULL),(1933987110,9145017,2,1388891,1,1,1,'SH',1,0.998637,874,957563,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1263, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 1265, \"small_tick_hit\": 202}}',111.542,178333822,23479997,NULL,'2018-12-09 17:22:26',1544376146,NULL),(1959406064,9145017,2,1484308,1,1,1,'S',1,0.991279,402,740030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 935, \"small_tick_hit\": 88, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 943, \"small_tick_hit\": 89}}',111.554,211790308,6466612,NULL,'2023-03-10 20:58:02',1678481882,NULL),(1935173268,9145017,2,1900434,1,1,1,'XH',1,1,501,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 501, \"small_tick_hit\": 287}}',111.672,179767203,6500210,NULL,'2019-03-06 15:39:50',1551886790,NULL),(1956943390,9145017,2,1385396,1,1,1,'S',1,0.990155,238,716884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 487, \"large_tick_hit\": 8, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 8, \"small_tick_hit\": 209}}',111.882,208571657,1963774,NULL,'2022-08-02 21:40:29',1659476429,NULL),(1958515763,9145017,2,1204683,1,1,1,'S',1,0.994686,1549,797363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 3019, \"large_tick_hit\": 11, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 3037, \"large_tick_hit\": 11, \"small_tick_hit\": 339}}',112.092,210667617,85657090,NULL,'2022-12-16 03:24:25',1671161065,NULL),(1957082136,9145017,2,1279815,1,1,1,'S',1,0.994677,476,819553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1127, \"small_tick_hit\": 368, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1132, \"small_tick_hit\": 371}}',112.144,208777471,11176520,NULL,'2022-08-13 22:03:54',1660428234,NULL),(1955564368,9145017,2,751969,1,1,1,'X',1,1,1224,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1217, \"large_tick_hit\": 7, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 1217, \"large_tick_hit\": 7, \"small_tick_hit\": 397}}',112.184,206841721,36111130,NULL,'2022-05-04 19:05:04',1651691104,NULL),(1956958280,9145017,2,1431590,1,1,1,'S',1,0.998625,486,959461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 14, \"small_tick_hit\": 240, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 14, \"small_tick_hit\": 241}}',112.359,208571894,5553416,NULL,'2022-08-02 21:58:24',1659477504,NULL),(1928234564,9145017,2,712144,1,1,1,'S',1,0.994966,337,967662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"small_tick_hit\": 256, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 259}}',112.363,170640884,2860100,NULL,'2017-11-29 03:43:53',1511927033,NULL),(1956607475,9145017,2,1824047,1,1,1,'S',1,0.997396,344,894987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 525, \"small_tick_hit\": 241, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 526, \"small_tick_hit\": 242}}',112.415,208181566,3748534,NULL,'2022-07-12 06:05:20',1657605920,NULL),(1934785689,9145017,2,1708902,1,1,1,'S',1,0.987826,245,754884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 409, \"large_tick_hit\": 5, \"small_tick_hit\": 154, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 5, \"small_tick_hit\": 156}}',112.512,179201314,1739844,NULL,'2019-01-29 02:15:11',1548728111,NULL),(1929031066,9145017,2,1255280,1,1,1,'X',1,1,222,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 4, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 4, \"small_tick_hit\": 110}}',112.644,171601233,1206324,NULL,'2018-01-11 03:06:56',1515640016,NULL),(1939321847,9145017,2,1826587,1,1,1,'X',1,1,699,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 697, \"large_tick_hit\": 2, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 2, \"small_tick_hit\": 247}}',112.677,185154200,11851290,NULL,'2020-02-13 05:39:01',1581572341,NULL),(1943190034,9145017,2,1850608,1,1,1,'XH',1,1,1047,1029114,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 985, \"large_tick_hit\": 62, \"small_tick_hit\": 445}, \"maximum_statistics\": {\"great\": 985, \"large_tick_hit\": 62, \"small_tick_hit\": 445}}',112.805,190282702,26480657,NULL,'2020-08-25 19:19:24',1598383164,NULL),(1935010193,9145017,2,834589,1,1,1,'SH',1,0.994929,384,852570,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 583, \"large_tick_hit\": 45, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 45, \"small_tick_hit\": 353}}',112.879,179638990,4815436,NULL,'2019-02-26 01:57:15',1551146235,NULL),(1958662742,9145017,2,1752431,1,1,1,'S',1,0.987589,403,749902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 875, \"large_tick_hit\": 11, \"small_tick_hit\": 228, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 883, \"large_tick_hit\": 11, \"small_tick_hit\": 234}}',113.13,210740010,6942380,NULL,'2022-12-21 03:43:35',1671594215,NULL),(1956919110,9145017,2,948389,1,1,1,'S',1,0.99184,624,780672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1029, \"large_tick_hit\": 2, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 1040, \"large_tick_hit\": 2, \"small_tick_hit\": 306}}',113.179,208573488,13201560,NULL,'2022-08-03 00:19:40',1659485980,NULL),(1934120823,9145017,2,1134165,1,1,1,'S',1,0.997647,597,974449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 593, \"large_tick_hit\": 4, \"small_tick_hit\": 251, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 4, \"small_tick_hit\": 253}}',113.304,178342662,8683834,NULL,'2018-12-10 05:42:31',1544420551,NULL),(1955905144,9145017,2,1364957,1,1,1,'X',1,1,830,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 812, \"large_tick_hit\": 18, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 812, \"large_tick_hit\": 18, \"small_tick_hit\": 224}}',113.436,207240966,16575608,NULL,'2022-05-26 04:21:01',1653538861,NULL),(1957584817,9145017,2,1942473,1,1,1,'S',1,0.992281,1019,811898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 2132, \"large_tick_hit\": 14, \"small_tick_hit\": 682, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 2143, \"large_tick_hit\": 14, \"small_tick_hit\": 693}}',113.677,209454931,33461228,NULL,'2022-09-23 17:53:44',1663955624,NULL),(1938379415,9145017,2,1776627,1,1,1,'SH',1,0.99753,736,937514,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1251, \"large_tick_hit\": 17, \"small_tick_hit\": 751, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1254, \"large_tick_hit\": 17, \"small_tick_hit\": 753}}',113.871,184047476,20490789,NULL,'2019-12-07 16:40:57',1575736857,NULL),(1935282021,9145017,2,1362629,1,1,1,'X',1,1,443,960528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 443, \"small_tick_hit\": 231}}',113.884,180002048,4825438,NULL,'2019-03-22 00:02:22',1553212942,NULL),(1930140969,9145017,2,1252615,1,1,1,'XH',1,1,268,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 2, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 2, \"small_tick_hit\": 120}}',114.089,173114289,2337367,NULL,'2018-03-21 02:33:18',1521599598,NULL),(1957053353,9145017,2,1863246,1,1,1,'S',1,0.999164,809,925986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 962, \"large_tick_hit\": 82, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 963, \"large_tick_hit\": 82, \"small_tick_hit\": 151}}',114.227,208776253,20497190,NULL,'2022-08-13 20:49:45',1660423785,NULL),(1934278535,9145017,2,730162,1,1,1,'S',1,0.997579,1035,920727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1161, \"large_tick_hit\": 2, \"small_tick_hit\": 485, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1163, \"large_tick_hit\": 2, \"small_tick_hit\": 487}}',114.253,178650986,32836430,NULL,'2018-12-27 19:13:55',1545938035,NULL),(1934026550,9145017,2,893468,1,1,1,'XH',1,1,667,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 605, \"large_tick_hit\": 62, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 62, \"small_tick_hit\": 265}}',114.264,178263351,10614458,NULL,'2018-12-05 19:48:32',1544039312,NULL),(1958325302,9145017,2,1756217,1,1,1,'S',1,0.99857,907,932523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 977, \"large_tick_hit\": 22, \"small_tick_hit\": 398, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 978, \"large_tick_hit\": 22, \"small_tick_hit\": 399}}',114.53,210503380,19860768,NULL,'2022-12-03 22:05:53',1670105153,NULL),(1957431305,9145017,2,3529412,1,1,1,'S',1,0.984887,383,816182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 577, \"large_tick_hit\": 2, \"small_tick_hit\": 203, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 2, \"small_tick_hit\": 211}}',114.957,209248654,4796090,NULL,'2022-09-10 02:46:47',1662778007,NULL),(1957537769,9145017,2,1235777,1,1,1,'S',1,0.998851,1126,922194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1020, \"large_tick_hit\": 554, \"small_tick_hit\": 1035, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1022, \"large_tick_hit\": 554, \"small_tick_hit\": 1036}}',115.324,209328560,22243634,NULL,'2022-09-15 04:16:15',1663215375,NULL),(1957695816,9145017,2,674206,1,1,1,'SH',1,0.995924,475,961509,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 516, \"large_tick_hit\": 2, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 2, \"small_tick_hit\": 215}}',115.442,209626701,7300944,NULL,'2022-10-05 04:59:48',1664945988,NULL),(1956892780,9145017,2,1232328,1,1,1,'X',1,1,810,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 810, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 810, \"small_tick_hit\": 225}}',115.605,208467643,15933378,NULL,'2022-07-28 03:17:19',1658978239,NULL),(1957398773,9145017,2,393174,1,1,1,'S',1,0.989474,385,778429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 698, \"small_tick_hit\": 242, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 704, \"small_tick_hit\": 246}}',115.7,209133669,5376380,NULL,'2022-09-02 23:00:22',1662159622,NULL),(1957394262,9145017,2,1183336,1,1,1,'S',1,0.994764,344,822568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 555, \"large_tick_hit\": 1, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 1, \"small_tick_hit\": 205}}',115.822,209183753,4967080,NULL,'2022-09-05 17:21:23',1662398483,NULL),(1934166156,9145017,2,1181521,1,1,1,'S',1,0.99026,361,801566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 501, \"large_tick_hit\": 16, \"small_tick_hit\": 93, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 16, \"small_tick_hit\": 94}}',115.861,178472741,3311198,NULL,'2018-12-17 20:12:43',1545077563,NULL),(1930478112,9145017,2,1558497,1,1,1,'SH',1,0.993197,407,912057,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 687, \"large_tick_hit\": 3, \"small_tick_hit\": 186, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 3, \"small_tick_hit\": 190}}',116.025,173596921,5689892,NULL,'2018-04-12 02:43:00',1523500980,NULL),(1957538782,9145017,2,1925164,1,1,1,'X',1,1,209,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 22, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 22, \"small_tick_hit\": 166}}',116.026,209349729,987000,NULL,'2022-09-16 16:51:12',1663347072,NULL),(1936127489,9145017,2,1608414,1,1,1,'SH',1,0.992661,221,811775,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 374, \"large_tick_hit\": 8, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 8, \"small_tick_hit\": 159}}',116.183,180975401,1667524,NULL,'2019-05-21 15:48:31',1558453711,NULL),(1936844281,9145017,2,672259,1,1,1,'XH',1,1,814,1019359,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 814, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 814, \"small_tick_hit\": 270}}',116.207,181915594,17050778,NULL,'2019-07-18 22:18:45',1563488325,NULL),(1934616533,9145017,2,1826587,1,1,1,'SH',1,0.998943,635,982311,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 696, \"large_tick_hit\": 2, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 2, \"small_tick_hit\": 247}}',116.225,178952295,10478161,NULL,'2019-01-13 20:47:41',1547412461,NULL),(1936128769,9145017,2,1503150,1,1,1,'XH',1,1,774,1021195,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 772, \"large_tick_hit\": 2, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 2, \"small_tick_hit\": 336}}',116.492,180989694,15390117,NULL,'2019-05-22 15:18:27',1558538307,NULL),(1940502086,9145017,2,1684963,1,1,1,'S',1,0.986185,426,892677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 476, \"large_tick_hit\": 2, \"small_tick_hit\": 450, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 2, \"small_tick_hit\": 459}}',116.621,186765717,5603360,NULL,'2020-04-24 03:58:50',1587700730,NULL),(1935444105,9145017,2,1879644,1,1,1,'SH',1,0.996683,865,971784,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 933, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 937, \"small_tick_hit\": 269}}',116.673,180036990,19312485,NULL,'2019-03-24 01:26:29',1553390789,NULL),(1939584110,9145017,2,1951094,1,1,1,'S',1,0.997705,900,943536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 906, \"large_tick_hit\": 15, \"small_tick_hit\": 383}, \"maximum_statistics\": {\"great\": 909, \"large_tick_hit\": 15, \"small_tick_hit\": 383}}',116.724,185531753,19353026,NULL,'2020-03-06 02:16:56',1583461016,NULL),(1960467259,9145017,2,915124,1,1,1,'X',1,1,427,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 427, \"small_tick_hit\": 290}}',116.808,213035950,4476200,NULL,'2023-06-14 23:07:35',1686784055,NULL),(1943568514,9145017,2,623835,1,1,1,'S',1,0.996819,705,906370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 802, \"small_tick_hit\": 138, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 804, \"small_tick_hit\": 139}}',116.839,190803979,12332116,NULL,'2020-09-15 17:18:14',1600190294,NULL),(1956698852,9145017,2,1882558,1,1,1,'S',1,0.995506,681,939196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 698, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 701, \"small_tick_hit\": 189}}',116.957,208290233,11315920,NULL,'2022-07-18 04:28:14',1658118494,NULL),(1938984465,9145017,2,1118319,1,1,1,'SH',1,0.995516,372,864476,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 648, \"large_tick_hit\": 34, \"small_tick_hit\": 428, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 34, \"small_tick_hit\": 429}}',117.031,184805717,4547903,NULL,'2020-01-23 00:38:09',1579739889,NULL),(1957024799,9145017,2,2936229,1,1,1,'S',1,0.99654,716,851902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1045, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 1049, \"small_tick_hit\": 107}}',117.124,208535588,13568262,NULL,'2022-07-31 19:23:24',1659295404,NULL),(1956899587,9145017,2,1892789,1,1,1,'S',1,0.997235,534,880832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 774, \"small_tick_hit\": 308, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 776, \"small_tick_hit\": 309}}',117.786,208467037,8405792,NULL,'2022-07-28 02:21:44',1658974904,NULL),(1942406759,9145017,2,1883162,1,1,1,'S',1,0.988064,264,855046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 332, \"large_tick_hit\": 26, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 26, \"small_tick_hit\": 394}}',117.862,189345202,2243990,NULL,'2020-07-21 04:40:05',1595306405,NULL),(1957861354,9145017,2,1649916,1,1,1,'SH',1,0.999644,1308,1002427,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 2409, \"large_tick_hit\": 23, \"small_tick_hit\": 374}, \"maximum_statistics\": {\"great\": 2410, \"large_tick_hit\": 23, \"small_tick_hit\": 374}}',118.051,209767014,75524948,NULL,'2022-10-14 18:04:36',1665770676,NULL),(1937239768,9145017,2,1530346,1,1,1,'S',1,0.991917,444,858641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 524, \"large_tick_hit\": 33, \"small_tick_hit\": 302, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 33, \"small_tick_hit\": 305}}',118.291,182460415,6030980,NULL,'2019-08-21 16:33:56',1566405236,NULL),(1957653609,9145017,2,391522,1,1,1,'XH',1,1,483,1021635,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 181}}',118.83,209497603,7541093,NULL,'2022-09-26 04:14:05',1664165645,NULL),(1957465360,9145017,2,1385944,1,1,1,'S',1,0.995868,466,857785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 604, \"large_tick_hit\": 3, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 3, \"small_tick_hit\": 116}}',118.99,209264391,5760100,NULL,'2022-09-10 21:27:01',1662845221,NULL),(1936108758,9145017,2,1819782,1,1,1,'XH',1,1,1381,1023379,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1381, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 1381, \"small_tick_hit\": 259}}',119.047,181037138,48860956,NULL,'2019-05-25 15:06:49',1558796809,NULL),(1934707771,9145017,2,399026,1,1,1,'X',1,1,564,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_tick_hit\": 50, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 50, \"small_tick_hit\": 218}}',119.204,179127710,7155796,NULL,'2019-01-24 21:07:49',1548364069,NULL),(1958134927,9145017,2,1926794,1,1,1,'SH',1,0.994709,668,901042,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 841, \"large_tick_hit\": 41, \"small_tick_hit\": 434, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 847, \"large_tick_hit\": 41, \"small_tick_hit\": 435}}',119.295,210132564,11367037,NULL,'2022-11-07 19:31:59',1667849519,NULL),(1934287118,9145017,2,552280,1,1,1,'X',1,1,755,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 751, \"large_tick_hit\": 4, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 751, \"large_tick_hit\": 4, \"small_tick_hit\": 361}}',119.919,178650894,13768206,NULL,'2018-12-27 19:07:12',1545937632,NULL),(1957235895,9145017,2,1437794,1,1,1,'S',1,0.999177,1360,925548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1986, \"small_tick_hit\": 442}, \"maximum_statistics\": {\"great\": 1988, \"small_tick_hit\": 442}}',120.064,209015448,53078136,NULL,'2022-08-27 01:23:42',1661563422,NULL),(1956489107,9145017,2,1639261,1,1,1,'A',1,0.979101,436,845010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 521, \"large_tick_hit\": 21, \"small_tick_hit\": 395, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 21, \"small_tick_hit\": 409}}',120.137,208009006,5933270,NULL,'2022-07-03 04:22:15',1656822135,NULL),(1956057790,9145017,2,40017,1,1,1,'X',1,1,530,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 138}}',120.279,207513055,6872668,NULL,'2022-06-08 17:47:32',1654710452,NULL),(1940888415,9145017,2,1462739,1,1,1,'S',1,0.99435,374,957831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"small_tick_hit\": 154, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 157}}',120.601,187219693,3443884,NULL,'2020-05-10 01:39:17',1589074757,NULL),(1956260882,9145017,2,1649678,1,1,1,'S',1,0.996326,949,889070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1155, \"large_tick_hit\": 3, \"small_tick_hit\": 469, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1159, \"large_tick_hit\": 3, \"small_tick_hit\": 471}}',120.939,207672895,22761394,NULL,'2022-06-16 17:23:42',1655400222,NULL),(1930631308,9145017,2,1487640,1,1,1,'XH',1,1,752,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 752, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 752, \"small_tick_hit\": 202}}',121.237,173665676,14556340,NULL,'2018-04-15 04:16:26',1523765786,NULL),(1956657063,9145017,2,1901585,1,1,1,'S',1,0.990876,374,836384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 464, \"large_tick_hit\": 1, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 1, \"small_tick_hit\": 78}}',121.271,208181016,3659880,NULL,'2022-07-12 05:14:07',1657602847,NULL),(1940401458,9145017,2,1713216,1,1,1,'S',1,0.996432,1279,955217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1266, \"large_tick_hit\": 19, \"small_tick_hit\": 949, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1268, \"large_tick_hit\": 19, \"small_tick_hit\": 955}}',121.337,186693125,39101702,NULL,'2020-04-21 16:17:53',1587485873,NULL),(1931410856,9145017,2,1256329,1,1,1,'XH',1,1,900,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 812, \"large_tick_hit\": 88, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 812, \"large_tick_hit\": 88, \"small_tick_hit\": 223}}',121.362,174751025,23337604,NULL,'2018-06-04 00:27:56',1528072076,NULL),(1955999433,9145017,2,304602,1,1,1,'S',1,0.995633,469,906337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 489, \"large_tick_hit\": 32, \"small_tick_hit\": 163, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 32, \"small_tick_hit\": 164}}',121.368,207241276,5210694,NULL,'2022-05-26 04:58:49',1653541129,NULL),(1956015589,9145017,2,441128,1,1,1,'S',1,0.999343,957,931851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1077, \"large_tick_hit\": 5, \"small_tick_hit\": 440}, \"maximum_statistics\": {\"great\": 1078, \"large_tick_hit\": 5, \"small_tick_hit\": 440}}',121.445,207254664,22683476,NULL,'2022-05-26 20:35:29',1653597329,NULL),(1956044853,9145017,2,3468364,1,1,1,'S',1,0.998501,333,965733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 28, \"small_tick_hit\": 333, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 28, \"small_tick_hit\": 334}}',121.805,207498439,2483962,NULL,'2022-06-07 21:12:49',1654636369,NULL),(1956860920,9145017,2,298908,1,1,1,'S',1,0.991468,569,814514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1065, \"small_tick_hit\": 97, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1070, \"small_tick_hit\": 102}}',121.871,208444986,13554050,NULL,'2022-07-26 22:02:45',1658872965,NULL),(1957024127,9145017,2,3598925,1,1,1,'X',1,1,716,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 716, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 716, \"small_tick_hit\": 278}}',121.897,208534814,12469820,NULL,'2022-07-31 18:27:50',1659292070,NULL),(1950353789,9145017,2,1681413,1,1,1,'S',1,0.996205,591,864470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 732, \"large_tick_hit\": 21, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 21, \"small_tick_hit\": 297}}',121.901,199872364,8760098,NULL,'2021-07-13 18:25:42',1626200742,NULL),(1956194775,9145017,2,677872,1,1,1,'S',1,0.999089,1501,972700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1486, \"large_tick_hit\": 15, \"small_tick_hit\": 692, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1486, \"large_tick_hit\": 15, \"small_tick_hit\": 694}}',122.028,207662621,53930988,NULL,'2022-06-16 04:59:27',1655355567,NULL),(1940363110,9145017,2,230523,1,1,1,'S',1,0.999354,1090,973958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1090, \"small_tick_hit\": 456, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1090, \"small_tick_hit\": 457}}',122.237,186559255,28848928,NULL,'2020-04-17 00:23:37',1587083017,NULL),(1933096071,9145017,2,1043348,1,1,1,'XH',1,1,153,1020031,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"small_tick_hit\": 38}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 38}}',122.657,177070129,789293,NULL,'2018-09-23 06:01:32',1537682492,NULL),(1956754674,9145017,2,1451971,1,1,1,'S',1,0.993702,618,798797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 990, \"large_tick_hit\": 1, \"small_tick_hit\": 429}, \"maximum_statistics\": {\"great\": 999, \"large_tick_hit\": 1, \"small_tick_hit\": 429}}',122.674,208213089,10329214,NULL,'2022-07-13 20:34:45',1657744485,NULL),(1958629327,9145017,2,3409827,1,1,1,'S',1,0.983844,602,764610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 909, \"large_tick_hit\": 2, \"small_tick_hit\": 246, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 925, \"large_tick_hit\": 2, \"small_tick_hit\": 249}}',122.708,210740190,9347276,NULL,'2022-12-21 04:08:55',1671595735,NULL),(1956159568,9145017,2,1939029,1,1,1,'S',1,0.993453,701,787792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1346, \"large_tick_hit\": 1, \"small_tick_hit\": 474, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1356, \"large_tick_hit\": 1, \"small_tick_hit\": 476}}',122.86,207671640,17189440,NULL,'2022-06-16 16:18:56',1655396336,NULL),(1957244043,9145017,2,1093609,1,1,1,'S',1,0.999707,1154,942067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1605, \"large_tick_hit\": 27, \"small_tick_hit\": 1782}, \"maximum_statistics\": {\"great\": 1606, \"large_tick_hit\": 27, \"small_tick_hit\": 1782}}',122.893,209015654,46883140,NULL,'2022-08-27 01:39:39',1661564379,NULL),(1945142087,9145017,2,1041874,1,1,1,'S',1,0.999136,789,959667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 785, \"large_tick_hit\": 4, \"small_tick_hit\": 368, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 785, \"large_tick_hit\": 4, \"small_tick_hit\": 369}}',122.969,193070781,15043260,NULL,'2020-12-13 05:27:53',1607837273,NULL),(1933128331,9145017,2,324707,1,1,1,'SH',1,0.997368,498,1019948,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"small_tick_hit\": 260, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 498, \"small_tick_hit\": 262}}',123.051,177084472,8009583,NULL,'2018-09-23 21:14:45',1537737285,NULL),(1958583198,9145017,2,3542804,1,1,1,'B',1,0.934641,121,842156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 132, \"small_tick_hit\": 11, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 18}}',123.205,210712099,477070,NULL,'2022-12-19 01:34:58',1671413698,NULL),(1945885069,9145017,2,1972190,1,1,1,'S',1,0.998431,930,974754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 929, \"large_tick_hit\": 1, \"small_tick_hit\": 343, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 929, \"large_tick_hit\": 1, \"small_tick_hit\": 345}}',123.256,193892066,21057126,NULL,'2021-01-11 01:06:31',1610327191,NULL),(1957591743,9145017,2,1349635,1,1,1,'S',1,0.991005,287,775768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 548, \"small_tick_hit\": 113, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 552, \"small_tick_hit\": 115}}',123.445,209402739,2600726,NULL,'2022-09-19 20:43:46',1663620226,NULL),(1935336268,9145017,2,813331,1,1,1,'SH',1,0.997533,767,951121,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 860, \"large_tick_hit\": 35, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 863, \"large_tick_hit\": 35, \"small_tick_hit\": 318}}',123.701,179944353,14711061,NULL,'2019-03-17 19:49:58',1552852198,NULL),(1957534549,9145017,2,1911666,1,1,1,'S',1,0.995296,560,855234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 850, \"large_tick_hit\": 8, \"small_tick_hit\": 200, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 8, \"small_tick_hit\": 202}}',123.786,209328455,10629620,NULL,'2022-09-15 04:03:57',1663214637,NULL),(1940580694,9145017,2,914578,1,1,1,'X',1,1,728,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 712, \"large_tick_hit\": 16, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 712, \"large_tick_hit\": 16, \"small_tick_hit\": 256}}',123.791,186933263,12777056,NULL,'2020-04-29 20:39:33',1588192773,NULL),(1936114676,9145017,2,1032374,1,1,1,'SH',1,0.996145,753,969726,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 847, \"small_tick_hit\": 445, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 849, \"small_tick_hit\": 448}}',124.126,181037276,14843100,NULL,'2019-05-25 15:12:46',1558797166,NULL),(1942348927,9145017,2,2334483,1,1,1,'S',1,0.99625,569,873276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 697, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 700, \"small_tick_hit\": 100}}',124.192,189258742,8133376,NULL,'2020-07-18 01:38:07',1595036287,NULL),(1936862105,9145017,2,281918,1,1,1,'SH',1,0.996262,430,963413,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 646, \"small_tick_hit\": 420, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 647, \"small_tick_hit\": 423}}',124.649,181915718,7517322,NULL,'2019-07-18 22:28:56',1563488936,NULL),(1939533576,9145017,2,701254,1,1,1,'X',1,1,364,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 1, \"small_tick_hit\": 62}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 1, \"small_tick_hit\": 62}}',124.727,185515362,4043420,NULL,'2020-03-04 22:41:30',1583361690,NULL),(1958255168,9145017,2,3083720,1,1,1,'S',1,0.987654,405,729025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 772, \"large_tick_hit\": 22, \"small_tick_hit\": 166, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 782, \"large_tick_hit\": 22, \"small_tick_hit\": 168}}',124.916,210339131,5978880,NULL,'2022-11-21 21:50:03',1669067403,NULL),(1959052258,9145017,2,388623,1,1,1,'S',1,0.989028,331,833692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 455, \"small_tick_hit\": 176, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 180}}',125.239,211306633,3734520,NULL,'2023-02-01 01:19:22',1675214362,NULL),(1950315809,9145017,2,1860898,1,1,1,'SH',1,0.998693,595,1017065,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 591, \"large_tick_hit\": 4, \"small_tick_hit\": 169, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 4, \"small_tick_hit\": 170}}',125.269,199871185,9045099,NULL,'2021-07-13 17:41:23',1626198083,NULL),(1939639003,9145017,2,1863464,1,1,1,'X',1,1,909,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 905, \"large_tick_hit\": 4, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 905, \"large_tick_hit\": 4, \"small_tick_hit\": 217}}',125.411,185808536,19965850,NULL,'2020-03-19 18:22:18',1584642138,NULL),(1959551296,9145017,2,847387,1,1,1,'S',1,0.998099,450,872570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 775, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 777, \"small_tick_hit\": 275}}',125.491,211940603,7599686,NULL,'2023-03-21 22:45:50',1679438750,NULL),(1942173849,9145017,2,1885229,1,1,1,'SH',1,0.99861,751,1026523,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 700, \"large_tick_hit\": 51, \"small_tick_hit\": 686, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 51, \"small_tick_hit\": 688}}',125.641,189037973,16924368,NULL,'2020-07-09 22:41:26',1594334486,NULL),(1958539671,9145017,2,1968115,1,1,1,'S',1,0.997955,644,917564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 771, \"large_tick_hit\": 6, \"small_tick_hit\": 199, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 6, \"small_tick_hit\": 200}}',125.827,210640293,10501954,NULL,'2022-12-13 23:28:21',1670974101,NULL),(1957573289,9145017,2,1906336,1,1,1,'S',1,0.999021,619,917343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 819, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 820, \"small_tick_hit\": 201}}',126.134,209431299,10344702,NULL,'2022-09-21 23:36:19',1663803379,NULL),(1941518070,9145017,2,736213,1,1,1,'SH',1,0.997242,892,940533,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1113, \"small_tick_hit\": 695, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1117, \"small_tick_hit\": 696}}',126.185,188203290,21193566,NULL,'2020-06-10 15:41:36',1591803696,NULL),(1958990926,9145017,2,3542802,1,1,1,'S',1,0.987261,130,956641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"small_tick_hit\": 25, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 27}}',126.509,211270599,444338,NULL,'2023-01-29 03:02:59',1674961379,NULL),(1956772601,9145017,2,1498150,1,1,1,'X',1,1,534,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_tick_hit\": 21, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 21, \"small_tick_hit\": 361}}',126.525,208232520,6713050,NULL,'2022-07-14 22:42:02',1657838522,NULL),(1937026903,9145017,2,732724,1,1,1,'SH',1,0.993289,1057,891719,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1497, \"large_tick_hit\": 4, \"small_tick_hit\": 571, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1506, \"large_tick_hit\": 4, \"small_tick_hit\": 576}}',126.734,182206953,37555427,NULL,'2019-08-05 16:23:56',1565022236,NULL),(1959407412,9145017,2,1865363,1,1,1,'S',1,0.991304,321,811741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 555, \"large_tick_hit\": 6, \"small_tick_hit\": 123, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 6, \"small_tick_hit\": 126}}',126.936,211790029,3168250,NULL,'2023-03-10 20:35:24',1678480524,NULL),(1937158656,9145017,2,553131,1,1,1,'X',1,1,1592,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1587, \"large_tick_hit\": 5, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 1587, \"large_tick_hit\": 5, \"small_tick_hit\": 311}}',126.942,182385908,60957358,NULL,'2019-08-17 01:52:18',1566006738,NULL),(1956002604,9145017,2,314645,1,1,1,'S',1,0.992415,502,842667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 673, \"large_tick_hit\": 1, \"small_tick_hit\": 111, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 1, \"small_tick_hit\": 113}}',127.229,207280174,8049790,NULL,'2022-05-28 04:28:35',1653712115,NULL),(1958538850,9145017,2,1684961,1,1,1,'S',1,0.996587,382,878227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 457, \"large_tick_hit\": 3, \"small_tick_hit\": 416}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 3, \"small_tick_hit\": 416}}',127.274,210641329,3679812,NULL,'2022-12-14 01:54:14',1670982854,NULL),(1958466744,9145017,2,1804642,1,1,1,'S',1,0.994907,637,863130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 959, \"small_tick_hit\": 213, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 962, \"small_tick_hit\": 216}}',127.349,210663577,11390590,NULL,'2022-12-15 19:57:22',1671134242,NULL),(1932135976,9145017,2,1575364,1,1,1,'XH',1,1,494,1020000,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_tick_hit\": 17, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 17, \"small_tick_hit\": 333}}',127.353,175669373,6149322,NULL,'2018-07-16 16:25:10',1531758310,NULL),(1957022460,9145017,2,898367,1,1,1,'S',1,0.99601,538,822205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 911, \"large_tick_hit\": 8, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 916, \"large_tick_hit\": 8, \"small_tick_hit\": 329}}',127.518,208574482,10653790,NULL,'2022-08-03 02:03:01',1659492181,NULL),(1943207716,9145017,2,1173074,1,1,1,'S',1,0.998649,589,933700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 621, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 622, \"small_tick_hit\": 118}}',127.602,190585868,10570060,NULL,'2020-09-06 16:48:09',1599410889,NULL),(1956895705,9145017,2,1884742,1,1,1,'S',1,0.995601,943,836651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1475, \"large_tick_hit\": 9, \"small_tick_hit\": 779, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1483, \"large_tick_hit\": 9, \"small_tick_hit\": 781}}',127.618,208467841,23088438,NULL,'2022-07-28 03:33:31',1658979211,NULL),(1956861171,9145017,2,1129145,1,1,1,'S',1,0.996908,754,880162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1067, \"large_tick_hit\": 32, \"small_tick_hit\": 513, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1070, \"large_tick_hit\": 32, \"small_tick_hit\": 515}}',127.87,208467565,14945582,NULL,'2022-07-28 03:12:04',1658977924,NULL),(1930144604,9145017,2,1255280,1,1,1,'SH',1,0.996988,222,1016359,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 4, \"small_tick_hit\": 109, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 4, \"small_tick_hit\": 110}}',127.963,173224461,1274575,NULL,'2018-03-25 22:33:47',1522017227,NULL),(1936354902,9145017,2,838063,1,1,1,'XH',1,1,590,1029966,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"large_tick_hit\": 41, \"small_tick_hit\": 439}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 41, \"small_tick_hit\": 439}}',128.23,181310119,8533363,NULL,'2019-06-10 21:16:43',1560201403,NULL),(1957272648,9145017,2,1521032,1,1,1,'X',1,1,479,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 20, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 20, \"small_tick_hit\": 221}}',128.344,208962699,5511926,NULL,'2022-08-23 21:11:38',1661289098,NULL),(1955611029,9145017,2,1219563,1,1,1,'S',1,0.999048,1376,974797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1367, \"large_tick_hit\": 9, \"small_tick_hit\": 723, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1367, \"large_tick_hit\": 9, \"small_tick_hit\": 725}}',128.43,206808766,45505130,NULL,'2022-05-02 22:22:23',1651530143,NULL),(1940532629,9145017,2,1863311,1,1,1,'X',1,1,756,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 752, \"large_tick_hit\": 4, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 4, \"small_tick_hit\": 120}}',128.462,186884095,13911032,NULL,'2020-04-28 04:27:58',1588048078,NULL),(1936105215,9145017,2,1019465,1,1,1,'XH',1,1,603,1024877,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"large_tick_hit\": 43, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 43, \"small_tick_hit\": 283}}',128.509,181025396,8789978,NULL,'2019-05-24 22:36:18',1558737378,NULL),(1956174553,9145017,2,1701923,1,1,1,'S',1,0.995757,680,821792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1257, \"large_tick_hit\": 24, \"small_tick_hit\": 831, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1264, \"large_tick_hit\": 24, \"small_tick_hit\": 833}}',128.717,207671445,13353150,NULL,'2022-06-16 16:08:43',1655395723,NULL),(1940530572,9145017,2,543449,1,1,1,'S',1,0.998626,454,959468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 6, \"small_tick_hit\": 273, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 6, \"small_tick_hit\": 274}}',128.821,186883890,5007186,NULL,'2020-04-28 04:14:25',1588047265,NULL),(1956946148,9145017,2,3514465,1,1,1,'S',1,0.995455,573,881020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 868, \"small_tick_hit\": 227, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 870, \"small_tick_hit\": 230}}',128.88,208535104,11905890,NULL,'2022-07-31 18:47:57',1659293277,NULL),(1957089246,9145017,2,619891,1,1,1,'X',1,1,885,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 884, \"large_tick_hit\": 1, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 884, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',129.708,208835039,19035696,NULL,'2022-08-16 23:38:27',1660693107,NULL),(1956694574,9145017,2,149388,1,1,1,'S',1,0.999515,1446,965764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1443, \"large_tick_hit\": 3, \"small_tick_hit\": 616, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1443, \"large_tick_hit\": 3, \"small_tick_hit\": 617}}',129.935,208290464,62982360,NULL,'2022-07-18 04:57:31',1658120251,NULL),(1957535294,9145017,2,1561259,1,1,1,'S',1,0.997368,527,881731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 653, \"large_tick_hit\": 7, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 655, \"large_tick_hit\": 7, \"small_tick_hit\": 98}}',130.396,209350205,7173324,NULL,'2022-09-16 17:25:00',1663349100,NULL),(1935497395,9145017,2,860107,1,1,1,'XH',1,1,848,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 839, \"large_tick_hit\": 9, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 839, \"large_tick_hit\": 9, \"small_tick_hit\": 346}}',130.647,180155369,18285799,NULL,'2019-03-31 16:50:43',1554051043,NULL),(1931654386,9145017,2,1414323,1,1,1,'S',1,0.99911,678,959658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 677, \"large_tick_hit\": 1, \"small_tick_hit\": 445, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 1, \"small_tick_hit\": 446}}',130.758,175104332,11176754,NULL,'2018-06-20 04:16:51',1529468211,NULL),(1935466170,9145017,2,1563044,1,1,1,'S',1,0.994808,568,858648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 733, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 737, \"small_tick_hit\": 226}}',130.763,180161414,8138886,NULL,'2019-04-01 00:48:15',1554079695,NULL),(1958531735,9145017,2,3418232,1,1,1,'S',1,0.99723,810,930378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 849, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 852, \"small_tick_hit\": 231}}',130.813,210663679,15977842,NULL,'2022-12-15 20:05:49',1671134749,NULL),(1934026583,9145017,2,893469,1,1,1,'SH',1,0.997655,597,1018624,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 597, \"small_tick_hit\": 254, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 597, \"small_tick_hit\": 256}}',130.878,178263254,9213886,NULL,'2018-12-05 19:42:27',1544038947,NULL),(1957488216,9145017,2,3706036,1,1,1,'X',1,1,476,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 6, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 6, \"small_tick_hit\": 267}}',130.991,209248338,5473758,NULL,'2022-09-10 02:17:57',1662776277,NULL),(1957312069,9145017,2,1301043,1,1,1,'S',1,0.992489,543,857138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 662, \"large_tick_hit\": 13, \"small_tick_hit\": 250, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 667, \"large_tick_hit\": 13, \"small_tick_hit\": 252}}',131.031,209120323,7359248,NULL,'2022-09-02 04:09:42',1662091782,NULL),(1956756576,9145017,2,1460478,1,1,1,'S',1,0.995948,768,920647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 839, \"large_tick_hit\": 1, \"small_tick_hit\": 389, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 841, \"large_tick_hit\": 1, \"small_tick_hit\": 392}}',131.218,208212934,14448666,NULL,'2022-07-13 20:25:58',1657743958,NULL),(1958146193,9145017,2,394261,1,1,1,'S',1,0.997633,538,963312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"small_tick_hit\": 305, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 307}}',131.683,210106888,8823610,NULL,'2022-11-06 03:35:54',1667705754,NULL),(1956281971,9145017,2,1032374,1,1,1,'X',1,1,849,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 849, \"small_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 849, \"small_tick_hit\": 448}}',131.851,207857766,17497324,NULL,'2022-06-25 16:09:24',1656173364,NULL),(1936037614,9145017,2,1972772,1,1,1,'X',1,1,369,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 1, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 1, \"small_tick_hit\": 203}}',132.337,180932710,3378106,NULL,'2019-05-18 22:53:58',1558220038,NULL),(1941950950,9145017,2,1368678,1,1,1,'XH',1,1,563,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"large_tick_hit\": 13, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 13, \"small_tick_hit\": 371}}',132.477,188823641,8123867,NULL,'2020-07-02 04:41:50',1593664910,NULL),(1941902556,9145017,2,482453,1,1,1,'SH',1,0.998185,898,944970,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1157, \"small_tick_hit\": 493}, \"maximum_statistics\": {\"great\": 1160, \"small_tick_hit\": 493}}',132.617,188589676,27321244,NULL,'2020-06-23 16:13:29',1592928809,NULL),(1935281020,9145017,2,897901,1,1,1,'SH',1,0.998521,815,1025265,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 811, \"large_tick_hit\": 4, \"small_tick_hit\": 535, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 4, \"small_tick_hit\": 537}}',132.807,179893858,17107311,NULL,'2019-03-15 00:39:33',1552610373,NULL),(1957399751,9145017,2,3489351,1,1,1,'S',1,0.997586,1754,972240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1578, \"large_tick_hit\": 176, \"small_tick_hit\": 726, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1578, \"large_tick_hit\": 176, \"small_tick_hit\": 732}}',132.959,209199994,67298384,NULL,'2022-09-06 18:23:22',1662488602,NULL),(1957415596,9145017,2,1568262,1,1,1,'S',1,0.997164,590,882718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 829, \"large_tick_hit\": 4, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 4, \"small_tick_hit\": 223}}',133.195,209068293,11516800,NULL,'2022-08-29 22:34:49',1661812489,NULL),(1956509515,9145017,2,943246,1,1,1,'X',1,1,278,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 3, \"small_tick_hit\": 22}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 3, \"small_tick_hit\": 22}}',133.21,207985578,1949308,NULL,'2022-07-01 23:26:18',1656717978,NULL),(1942317077,9145017,2,1552278,1,1,1,'S',1,0.998483,435,963252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 4, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 4, \"small_tick_hit\": 224}}',133.278,189259425,5761470,NULL,'2020-07-18 02:25:24',1595039124,NULL),(1943067964,9145017,2,1330566,1,1,1,'S',1,0.989055,545,861685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 740, \"small_tick_hit\": 254, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 743, \"small_tick_hit\": 262}}',133.419,190179036,9608120,NULL,'2020-08-21 20:58:32',1598043512,NULL),(2480239432,9145017,2,4428538,1,1,1,'SH',1,0.994544,878,988119,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"miss\": 7, \"great\": 1345, \"ignore_miss\": 383, \"small_tick_hit\": 478, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1352, \"ignore_hit\": 383, \"small_tick_hit\": 481}}',133.445,NULL,0,'2024-03-09 23:56:45','2024-03-10 00:00:57',1710028857,7462),(1960392083,9145017,2,3468364,1,1,1,'SH',1,0.994003,333,1022751,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 28, \"small_tick_hit\": 330, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 28, \"small_tick_hit\": 334}}',133.67,213035773,2630288,NULL,'2023-06-14 22:51:06',1686783066,NULL),(1957969537,9145017,2,786979,1,1,1,'S',1,0.998047,598,974405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 585, \"large_tick_hit\": 13, \"small_tick_hit\": 424, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 13, \"small_tick_hit\": 426}}',133.685,209934586,8585092,NULL,'2022-10-26 02:08:48',1666750128,NULL),(1961412815,9145017,2,2947644,1,1,1,'XH',1,1,318,1024494,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 23, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 23, \"small_tick_hit\": 87}}',133.708,214311706,2572392,NULL,'2023-09-27 19:56:54',1695844614,NULL),(1957979216,9145017,2,1257134,1,1,1,'S',1,0.99751,802,953156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 802, \"large_tick_hit\": 7, \"small_tick_hit\": 393, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 803, \"large_tick_hit\": 7, \"small_tick_hit\": 395}}',134.007,209920400,19384990,NULL,'2022-10-25 00:27:46',1666657666,NULL),(1956157540,9145017,2,1932890,1,1,1,'S',1,0.994444,413,891340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 478, \"large_tick_hit\": 2, \"small_tick_hit\": 236, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 2, \"small_tick_hit\": 238}}',134.529,207659086,4270168,NULL,'2022-06-15 23:48:10',1655336890,NULL),(1956865678,9145017,2,1831842,1,1,1,'S',1,0.994406,407,832444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 559, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 563, \"small_tick_hit\": 152}}',134.678,208466987,5452880,NULL,'2022-07-28 02:17:28',1658974648,NULL),(1956660651,9145017,2,1824800,1,1,1,'S',1,0.98543,357,780929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 540, \"small_tick_hit\": 204, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 547, \"small_tick_hit\": 208}}',134.689,208324638,4182960,NULL,'2022-07-20 05:00:03',1658293203,NULL),(1956843620,9145017,2,1781015,1,1,1,'S',1,0.998604,1370,895985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1969, \"large_tick_hit\": 35, \"small_tick_hit\": 857}, \"maximum_statistics\": {\"great\": 1973, \"large_tick_hit\": 35, \"small_tick_hit\": 857}}',134.961,208467484,61240310,NULL,'2022-07-28 03:04:41',1658977481,NULL),(1943414074,9145017,2,539252,1,1,1,'S',1,0.998745,526,963356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"small_tick_hit\": 270, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 526, \"small_tick_hit\": 271}}',134.967,190779021,6784900,NULL,'2020-09-14 15:52:42',1600098762,NULL),(1959398545,9145017,2,1461892,1,1,1,'SH',1,0.996109,195,851097,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 378, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 380, \"small_tick_hit\": 134}}',134.971,211763123,2145529,NULL,'2023-03-08 18:01:07',1678298467,NULL),(1955806977,9145017,2,1940777,1,1,1,'S',1,0.999417,743,926966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 895, \"large_tick_hit\": 28, \"small_tick_hit\": 791}, \"maximum_statistics\": {\"great\": 896, \"large_tick_hit\": 28, \"small_tick_hit\": 791}}',135.246,207142763,13978142,NULL,'2022-05-21 04:17:45',1653106665,NULL),(1951774482,9145017,2,127736,1,1,1,'S',1,0.995489,515,936416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 503, \"large_tick_hit\": 27, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 27, \"small_tick_hit\": 132}}',135.504,201812322,6141252,NULL,'2021-09-21 23:36:32',1632267392,NULL),(1956135988,9145017,2,1932891,1,1,1,'X',1,1,482,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_tick_hit\": 3, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 3, \"small_tick_hit\": 250}}',135.56,207436356,5639908,NULL,'2022-06-04 19:22:50',1654370570,NULL),(1956359589,9145017,2,401513,1,1,1,'S',1,0.997593,2424,902622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 4580, \"large_tick_hit\": 4, \"small_tick_hit\": 1633, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 4588, \"large_tick_hit\": 4, \"small_tick_hit\": 1640}}',135.645,207764786,171990198,NULL,'2022-06-20 23:54:14',1655769254,NULL),(1957616878,9145017,2,1074246,1,1,1,'S',1,0.994716,359,828542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 537, \"large_tick_hit\": 13, \"small_tick_hit\": 203, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 13, \"small_tick_hit\": 204}}',135.977,209431493,4575130,NULL,'2022-09-21 23:55:02',1663804502,NULL),(1941518075,9145017,2,736213,1,1,1,'S',1,0.998345,1044,931618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1115, \"small_tick_hit\": 695, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1117, \"small_tick_hit\": 696}}',136.025,188203436,26534542,NULL,'2020-06-10 15:47:22',1591804042,NULL),(1957011397,9145017,2,864223,1,1,1,'X',1,1,1183,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1090, \"large_tick_hit\": 93, \"small_tick_hit\": 374}, \"maximum_statistics\": {\"great\": 1090, \"large_tick_hit\": 93, \"small_tick_hit\": 374}}',136.044,208574052,31020824,NULL,'2022-08-03 01:20:03',1659489603,NULL),(1957358374,9145017,2,3417288,1,1,1,'S',1,0.997072,464,961050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 69, \"small_tick_hit\": 217, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 69, \"small_tick_hit\": 219}}',136.119,209067179,4450690,NULL,'2022-08-29 20:57:13',1661806633,NULL),(1936106506,9145017,2,1021398,1,1,1,'SH',1,0.997877,562,984192,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 577, \"large_tick_hit\": 32, \"small_tick_hit\": 331, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 32, \"small_tick_hit\": 332}}',136.131,181025440,9807697,NULL,'2019-05-24 22:41:15',1558737675,NULL),(1940644662,9145017,2,1983110,1,1,1,'SH',1,0.994286,1039,925777,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1282, \"small_tick_hit\": 632, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1289, \"small_tick_hit\": 636}}',136.216,187074743,28139495,NULL,'2020-05-04 18:24:19',1588616659,NULL),(1958255371,9145017,2,3714956,1,1,1,'S',1,0.995329,1025,855414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1578, \"large_tick_hit\": 200, \"small_tick_hit\": 566, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1584, \"large_tick_hit\": 200, \"small_tick_hit\": 571}}',136.358,210263667,31882108,NULL,'2022-11-16 21:45:17',1668635117,NULL),(1936815865,9145017,2,803704,1,1,1,'SH',1,0.994813,619,1011851,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 617, \"large_tick_hit\": 3, \"small_tick_hit\": 339, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 3, \"small_tick_hit\": 342}}',136.473,181915546,9858645,NULL,'2019-07-18 22:15:30',1563488130,NULL),(1955518285,9145017,2,1300413,1,1,1,'S',1,0.991914,235,959552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 3, \"small_tick_hit\": 133, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 3, \"small_tick_hit\": 136}}',136.797,206842259,1705250,NULL,'2022-05-04 19:40:23',1651693223,NULL),(1956050349,9145017,2,3471653,1,1,1,'S',1,0.998667,556,959432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_tick_hit\": 74, \"small_tick_hit\": 193, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 74, \"small_tick_hit\": 194}}',136.894,207498691,6639498,NULL,'2022-06-07 21:33:47',1654637627,NULL),(1929134319,9145017,2,1319699,1,1,1,'S',1,0.99789,317,959185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 3, \"small_tick_hit\": 156, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 3, \"small_tick_hit\": 157}}',136.973,171798660,3026100,NULL,'2018-01-20 01:30:11',1516411811,NULL),(1940761634,9145017,2,813331,1,1,1,'S',1,0.998355,898,976626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 863, \"large_tick_hit\": 35, \"small_tick_hit\": 316, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 863, \"large_tick_hit\": 35, \"small_tick_hit\": 318}}',137.296,187098258,18970944,NULL,'2020-05-05 16:29:42',1588696182,NULL),(1957005653,9145017,2,1535434,1,1,1,'X',1,1,475,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 28, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 28, \"small_tick_hit\": 275}}',137.412,208682832,5452818,NULL,'2022-08-09 01:05:34',1660007134,NULL),(1935295358,9145017,2,1056891,1,1,1,'S',1,0.997904,383,975320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 1, \"small_tick_hit\": 93, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 1, \"small_tick_hit\": 94}}',137.501,180001990,3701038,NULL,'2019-03-21 23:55:40',1553212540,NULL),(1940280264,9145017,2,621703,1,1,1,'S',1,0.998299,1290,906034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1401, \"large_tick_hit\": 245, \"small_tick_hit\": 701, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1404, \"large_tick_hit\": 245, \"small_tick_hit\": 702}}',138.105,186612669,35482130,NULL,'2020-04-18 20:46:39',1587242799,NULL),(1957055437,9145017,2,1211836,1,1,1,'X',1,1,482,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 482, \"small_tick_hit\": 142}}',138.206,208834949,5687140,NULL,'2022-08-16 23:27:52',1660692472,NULL),(1957153631,9145017,2,1484989,1,1,1,'S',1,0.998905,404,904767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 581, \"large_tick_hit\": 20, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 20, \"small_tick_hit\": 311}}',138.381,208776340,4910194,NULL,'2022-08-13 20:54:54',1660424094,NULL),(1956509542,9145017,2,943399,1,1,1,'X',1,1,288,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"small_tick_hit\": 18}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 18}}',138.645,207985369,2088448,NULL,'2022-07-01 23:05:00',1656716700,NULL),(1960378353,9145017,2,3700398,1,1,1,'S',1,0.98839,781,787383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1359, \"large_tick_hit\": 123, \"small_tick_hit\": 476, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1370, \"large_tick_hit\": 123, \"small_tick_hit\": 488}}',138.919,213141055,20955320,NULL,'2023-06-23 04:28:05',1687494485,NULL),(1958045309,9145017,2,1462739,1,1,1,'XH',1,1,374,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 157}}',139.037,209871587,3643543,NULL,'2022-10-22 00:05:47',1666397147,NULL),(1956850665,9145017,2,1802751,1,1,1,'S',1,0.997183,675,921913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 778, \"small_tick_hit\": 284, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 779, \"small_tick_hit\": 286}}',139.286,208449038,14153360,NULL,'2022-07-27 03:42:47',1658893367,NULL),(1957663269,9145017,2,1528368,1,1,1,'S',1,0.992051,276,760831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 489, \"large_tick_hit\": 3, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 3, \"small_tick_hit\": 132}}',139.405,209402292,2922320,NULL,'2022-09-19 20:05:25',1663617925,NULL),(1959346204,9145017,2,3851116,1,1,1,'S',1,0.984848,408,790017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 566, \"large_tick_hit\": 30, \"small_tick_hit\": 184, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 30, \"small_tick_hit\": 189}}',139.692,211589731,5167420,NULL,'2023-02-23 01:39:34',1677116374,NULL),(1957660072,9145017,2,1843653,1,1,1,'A',1,0.974122,315,788902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 414, \"large_tick_hit\": 9, \"small_tick_hit\": 104, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 9, \"small_tick_hit\": 111}}',139.795,209456231,3393380,NULL,'2022-09-23 19:28:24',1663961304,NULL),(1957452729,9145017,2,1735518,1,1,1,'S',1,0.990956,388,781284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 593, \"large_tick_hit\": 1, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 1, \"small_tick_hit\": 173}}',140.033,209350992,5086950,NULL,'2022-09-16 18:19:15',1663352355,NULL),(1958542408,9145017,2,1603103,1,1,1,'S',1,0.991519,625,838799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 819, \"large_tick_hit\": 44, \"small_tick_hit\": 423, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 825, \"large_tick_hit\": 44, \"small_tick_hit\": 428}}',140.257,210641297,11452610,NULL,'2022-12-14 01:51:41',1670982701,NULL),(1928234093,9145017,2,1219236,1,1,1,'X',1,1,317,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 12, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 12, \"small_tick_hit\": 190}}',140.282,170641229,2442232,NULL,'2017-11-29 04:25:51',1511929551,NULL),(1936946415,9145017,2,207304,1,1,1,'SH',1,0.997666,1119,997570,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 961, \"large_tick_hit\": 219, \"small_tick_hit\": 530, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 962, \"large_tick_hit\": 219, \"small_tick_hit\": 533}}',140.513,182226108,27250640,NULL,'2019-08-06 22:09:30',1565129370,NULL),(1940733391,9145017,2,457257,1,1,1,'S',1,0.995989,485,938331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 479, \"large_tick_hit\": 24, \"small_tick_hit\": 242, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 24, \"small_tick_hit\": 244}}',140.569,187097578,5573624,NULL,'2020-05-05 16:03:17',1588694597,NULL),(1938989023,9145017,2,1120738,1,1,1,'SH',1,0.999038,612,1026504,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 578, \"large_tick_hit\": 34, \"small_tick_hit\": 426, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 34, \"small_tick_hit\": 427}}',140.57,184805675,8871214,NULL,'2020-01-23 00:32:19',1579739539,NULL),(1956724736,9145017,2,1950880,1,1,1,'S',1,0.999002,773,971517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 768, \"large_tick_hit\": 5, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 5, \"small_tick_hit\": 229}}',141.01,208213198,14490660,NULL,'2022-07-13 20:41:09',1657744869,NULL),(1958462483,9145017,2,1415360,1,1,1,'X',1,1,632,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 627, \"large_tick_hit\": 5, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 5, \"small_tick_hit\": 153}}',141.129,210664093,9713186,NULL,'2022-12-15 20:41:59',1671136919,NULL),(1956700625,9145017,2,965545,1,1,1,'S',1,0.995116,435,877821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 502, \"large_tick_hit\": 9, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 9, \"small_tick_hit\": 304}}',141.36,208324610,5752140,NULL,'2022-07-20 04:56:54',1658293014,NULL),(1938210643,9145017,2,1965257,1,1,1,'SH',1,0.99759,1061,1016616,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1055, \"large_tick_hit\": 6, \"small_tick_hit\": 595, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1055, \"large_tick_hit\": 6, \"small_tick_hit\": 599}}',141.437,183831151,35868669,NULL,'2019-11-23 06:15:24',1574489724,NULL),(1958115501,9145017,2,3334659,1,1,1,'S',1,0.983,708,815918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 868, \"large_tick_hit\": 23, \"small_tick_hit\": 92, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 884, \"large_tick_hit\": 23, \"small_tick_hit\": 93}}',141.692,210107164,15138280,NULL,'2022-11-06 04:03:02',1667707382,NULL),(1959413674,9145017,2,759638,1,1,1,'S',1,0.996983,460,948110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 467, \"small_tick_hit\": 194, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 468, \"small_tick_hit\": 195}}',141.695,211791954,5208988,NULL,'2023-03-10 23:34:07',1678491247,NULL),(1934067917,9145017,2,1639264,1,1,1,'S',1,0.994186,637,964858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 635, \"large_tick_hit\": 2, \"small_tick_hit\": 218, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 2, \"small_tick_hit\": 223}}',141.717,178300667,9925452,NULL,'2018-12-08 02:00:43',1544234443,NULL),(1959397338,9145017,2,1126558,1,1,1,'S',1,0.994915,630,856656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 806, \"large_tick_hit\": 11, \"small_tick_hit\": 357, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 11, \"small_tick_hit\": 358}}',141.802,211807546,9901194,NULL,'2023-03-11 23:58:16',1678579096,NULL),(1959317567,9145017,2,1607736,1,1,1,'S',1,0.981718,209,694439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 373, \"large_tick_hit\": 9, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 9, \"small_tick_hit\": 156}}',142.057,211669558,1526930,NULL,'2023-03-01 05:19:39',1677647979,NULL),(1956018963,9145017,2,1352602,1,1,1,'S',1,0.99632,823,943068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 830, \"large_tick_hit\": 11, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 833, \"large_tick_hit\": 11, \"small_tick_hit\": 243}}',142.083,207419750,16382728,NULL,'2022-06-04 01:11:27',1654305087,NULL),(1959421571,9145017,2,1533316,1,1,1,'S',1,0.991189,533,821198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 823, \"small_tick_hit\": 527, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 829, \"small_tick_hit\": 533}}',142.312,211739962,8364046,NULL,'2023-03-06 21:20:09',1678137609,NULL),(1957046737,9145017,2,1498492,1,1,1,'S',1,0.9989,1076,939056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1152, \"small_tick_hit\": 664, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1153, \"small_tick_hit\": 665}}',142.317,208756626,28216640,NULL,'2022-08-12 22:08:37',1660342117,NULL),(1957466319,9145017,2,1388891,1,1,1,'X',1,1,1265,960432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1265, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 1265, \"small_tick_hit\": 202}}',142.713,209230551,38705788,NULL,'2022-09-08 22:02:59',1662674579,NULL),(1956808857,9145017,2,1345459,1,1,1,'S',1,0.995441,445,949855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 450, \"small_tick_hit\": 205, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 451, \"small_tick_hit\": 207}}',142.729,208466957,4899746,NULL,'2022-07-28 02:14:20',1658974460,NULL),(1957572272,9145017,2,1902776,1,1,1,'S',1,0.993786,1183,869417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1595, \"large_tick_hit\": 21, \"small_tick_hit\": 623, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1601, \"large_tick_hit\": 21, \"small_tick_hit\": 631}}',142.9,209524460,36181598,NULL,'2022-09-28 03:21:39',1664335299,NULL),(1935144914,9145017,2,1772924,1,1,1,'S',1,0.999523,1554,959817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1554, \"small_tick_hit\": 541, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1554, \"small_tick_hit\": 542}}',143.575,179706902,58317754,NULL,'2019-03-02 18:00:00',1551549600,NULL),(1956943459,9145017,2,1385399,1,1,1,'X',1,1,479,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 7, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 7, \"small_tick_hit\": 215}}',143.84,208571633,5546466,NULL,'2022-08-02 21:38:42',1659476322,NULL),(1958974862,9145017,2,3851118,1,1,1,'S',1,0.995745,514,958313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_tick_hit\": 22, \"small_tick_hit\": 188, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 22, \"small_tick_hit\": 191}}',143.898,211303849,6189648,NULL,'2023-01-31 20:10:10',1675195810,NULL),(1934229568,9145017,2,1754395,1,1,1,'SH',1,0.999181,1730,1017258,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1665, \"large_tick_hit\": 65, \"small_tick_hit\": 711, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1665, \"large_tick_hit\": 65, \"small_tick_hit\": 713}}',143.937,178386475,73530046,NULL,'2018-12-13 06:09:12',1544681352,NULL),(1929847840,9145017,2,857252,1,1,1,'S',1,0.997096,810,958829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 761, \"large_tick_hit\": 49, \"small_tick_hit\": 220, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 49, \"small_tick_hit\": 223}}',144.183,172617449,18558200,NULL,'2018-02-25 07:02:24',1519542144,NULL),(1956170612,9145017,2,1685118,1,1,1,'X',1,1,545,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 544, \"large_tick_hit\": 1, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 1, \"small_tick_hit\": 165}}',144.296,207672728,9012170,NULL,'2022-06-16 17:15:09',1655399709,NULL),(1956411227,9145017,2,1018149,1,1,1,'S',1,0.997442,360,899938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 582, \"large_tick_hit\": 1, \"small_tick_hit\": 197, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 1, \"small_tick_hit\": 198}}',144.472,208002989,5491110,NULL,'2022-07-02 20:07:59',1656792479,NULL),(1960927501,9145017,2,1084832,1,1,1,'S',1,0.992466,588,783297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1069, \"small_tick_hit\": 380, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1078, \"small_tick_hit\": 382}}',146.146,213803059,10241060,NULL,'2023-08-14 23:15:53',1692054953,NULL),(1956144044,9145017,2,3548240,1,1,1,'S',1,0.997207,468,961022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 9, \"small_tick_hit\": 246, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 9, \"small_tick_hit\": 248}}',146.381,207497391,5308648,NULL,'2022-06-07 20:00:29',1654632029,NULL),(1957491354,9145017,2,763646,1,1,1,'S',1,0.996512,537,921575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 562, \"large_tick_hit\": 7, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 7, \"small_tick_hit\": 288}}',147.902,209264520,8739780,NULL,'2022-09-10 21:36:05',1662845765,NULL),(1956586888,9145017,2,2090844,1,1,1,'S',1,0.998507,457,945224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 464, \"large_tick_hit\": 3, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 3, \"small_tick_hit\": 202}}',147.948,208181085,6341020,NULL,'2022-07-12 05:21:07',1657603267,NULL),(1957658512,9145017,2,1194500,1,1,1,'X',1,1,587,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 587, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 587, \"small_tick_hit\": 310}}',148.038,209406975,8446240,NULL,'2022-09-20 04:10:13',1663647013,NULL),(1957284948,9145017,2,1968981,1,1,1,'S',1,0.997866,1238,895306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1636, \"large_tick_hit\": 7, \"small_tick_hit\": 1163, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1640, \"large_tick_hit\": 7, \"small_tick_hit\": 1165}}',148.205,209015272,39147526,NULL,'2022-08-27 01:06:51',1661562411,NULL),(1941969196,9145017,2,1931270,1,1,1,'S',1,0.998597,1206,917035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1523, \"small_tick_hit\": 612, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1525, \"small_tick_hit\": 613}}',148.559,188754633,36833340,NULL,'2020-06-29 15:58:14',1593446294,NULL),(2463576632,9145017,2,2977095,1,1,1,'SH',1,0.981308,338,954175,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"miss\": 7, \"great\": 390, \"ignore_miss\": 135, \"small_tick_hit\": 240, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 397, \"ignore_hit\": 135, \"small_tick_hit\": 245}}',148.56,NULL,0,'2024-03-07 05:22:43','2024-03-07 05:24:03',1709789043,7462),(1956894916,9145017,2,1242851,1,1,1,'X',1,1,565,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 565, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 565, \"small_tick_hit\": 177}}',148.662,208444744,7808538,NULL,'2022-07-26 21:44:48',1658871888,NULL),(1938435094,9145017,2,1831841,1,1,1,'SH',1,0.997449,501,1016562,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"small_tick_hit\": 281, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 501, \"small_tick_hit\": 283}}',149.07,184055891,6500150,NULL,'2019-12-08 03:08:58',1575774538,NULL),(1960289836,9145017,2,1905956,1,1,1,'S',1,0.982074,379,787152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 566, \"large_tick_hit\": 23, \"small_tick_hit\": 178, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 23, \"small_tick_hit\": 186}}',149.254,213012714,5015020,NULL,'2023-06-13 04:15:21',1686629721,NULL),(1957597839,9145017,2,687275,1,1,1,'S',1,0.996392,688,875436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 964, \"small_tick_hit\": 417, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 967, \"small_tick_hit\": 419}}',149.852,209392930,15806970,NULL,'2022-09-19 02:58:53',1663556333,NULL),(1934857042,9145017,2,272026,1,1,1,'S',1,0.997255,752,886841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 894, \"large_tick_hit\": 21, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 897, \"large_tick_hit\": 21, \"small_tick_hit\": 175}}',150.065,179256530,17611210,NULL,'2019-02-01 17:45:56',1549043156,NULL),(1956989352,9145017,2,3136900,1,1,1,'S',1,0.997406,652,970697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 640, \"large_tick_hit\": 12, \"small_tick_hit\": 117, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 12, \"small_tick_hit\": 119}}',150.307,208536500,10239038,NULL,'2022-07-31 20:18:33',1659298713,NULL),(1956962621,9145017,2,724474,1,1,1,'X',1,1,580,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_tick_hit\": 10, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 10, \"small_tick_hit\": 84}}',150.329,208682636,10070380,NULL,'2022-08-09 00:48:46',1660006126,NULL),(1957597811,9145017,2,1965649,1,1,1,'S',1,0.994595,360,852077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 574, \"large_tick_hit\": 6, \"small_tick_hit\": 156, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 576, \"large_tick_hit\": 6, \"small_tick_hit\": 158}}',150.626,209455426,4710480,NULL,'2022-09-23 18:30:52',1663957852,NULL),(1940526435,9145017,2,537377,1,1,1,'S',1,0.998576,482,927862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 472, \"large_tick_hit\": 45, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 45, \"small_tick_hit\": 184}}',150.686,186942069,6522840,NULL,'2020-04-30 04:49:42',1588222182,NULL),(1957442865,9145017,2,586381,1,1,1,'SH',1,0.998654,495,1017049,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_tick_hit\": 4, \"small_tick_hit\": 247, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 4, \"small_tick_hit\": 248}}',151.547,209349762,6291251,NULL,'2022-09-16 16:53:24',1663347204,NULL),(1934817711,9145017,2,1467254,1,1,1,'S',1,0.999371,1113,966669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1113, \"small_tick_hit\": 476, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1113, \"small_tick_hit\": 477}}',152.297,179300013,37441220,NULL,'2019-02-04 00:46:18',1549241178,NULL),(1957343889,9145017,2,1776627,1,1,1,'S',1,0.998518,1177,931445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1252, \"large_tick_hit\": 17, \"small_tick_hit\": 752, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1254, \"large_tick_hit\": 17, \"small_tick_hit\": 753}}',152.747,209181976,33702744,NULL,'2022-09-05 15:24:14',1662391454,NULL),(1957655255,9145017,2,1839599,1,1,1,'S',1,0.998453,986,961130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 984, \"large_tick_hit\": 2, \"small_tick_hit\": 305, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 2, \"small_tick_hit\": 307}}',152.754,209402628,23500846,NULL,'2022-09-19 20:31:53',1663619513,NULL),(1960959979,9145017,2,1962336,1,1,1,'S',1,0.998988,1455,930337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 2252, \"large_tick_hit\": 3, \"small_tick_hit\": 706, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2254, \"large_tick_hit\": 3, \"small_tick_hit\": 707}}',153.463,213793431,59411648,NULL,'2023-08-14 04:14:02',1691986442,NULL),(1956438938,9145017,2,736213,1,1,1,'S',1,0.999448,1117,965738,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1117, \"small_tick_hit\": 695, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1117, \"small_tick_hit\": 696}}',153.531,207926792,30240310,NULL,'2022-06-28 22:22:55',1656454975,NULL),(1935442083,9145017,2,1824802,1,1,1,'X',1,1,819,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 809, \"large_tick_hit\": 10, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 809, \"large_tick_hit\": 10, \"small_tick_hit\": 200}}',153.615,180063486,15895524,NULL,'2019-03-25 17:16:18',1553534178,NULL),(1957655562,9145017,2,821548,1,1,1,'S',1,0.999211,793,926322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 891, \"large_tick_hit\": 30, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 30, \"small_tick_hit\": 346}}',154.024,209431157,15163824,NULL,'2022-09-21 23:22:33',1663802553,NULL),(1956871501,9145017,2,1166837,1,1,1,'X',1,1,545,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"large_tick_hit\": 5, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 5, \"small_tick_hit\": 133}}',154.178,208445211,7270010,NULL,'2022-07-26 22:20:20',1658874020,NULL),(1957395394,9145017,2,1185455,1,1,1,'S',1,0.998811,594,959513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"large_tick_hit\": 53, \"small_tick_hit\": 246, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 53, \"small_tick_hit\": 247}}',154.949,209200253,9795980,NULL,'2022-09-06 18:43:02',1662489782,NULL),(1957575961,9145017,2,1913601,1,1,1,'S',1,0.996099,417,842406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 595, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 598, \"small_tick_hit\": 171}}',155.08,209393100,6298830,NULL,'2022-09-19 03:26:15',1663557975,NULL),(1959262632,9145017,2,1117448,1,1,1,'S',1,0.997204,499,876370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 786, \"large_tick_hit\": 24, \"small_tick_hit\": 260, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 788, \"large_tick_hit\": 24, \"small_tick_hit\": 261}}',155.163,211616334,10153780,NULL,'2023-02-25 01:26:27',1677288387,NULL),(1957481560,9145017,2,3701906,1,1,1,'S',1,0.99931,925,959734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 920, \"large_tick_hit\": 5, \"small_tick_hit\": 523, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 920, \"large_tick_hit\": 5, \"small_tick_hit\": 524}}',155.648,209228813,20635122,NULL,'2022-09-08 19:17:53',1662664673,NULL),(1937100719,9145017,2,675216,1,1,1,'XH',1,1,352,1020220,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 162}}',155.826,182261932,4028010,NULL,'2019-08-09 03:59:04',1565323144,NULL),(1957953088,9145017,2,736214,1,1,1,'S',1,0.990781,739,797207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1230, \"small_tick_hit\": 382, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1240, \"small_tick_hit\": 387}}',157.222,209950048,14884428,NULL,'2022-10-27 04:17:49',1666844269,NULL),(1936026493,9145017,2,1890390,1,1,1,'SH',1,0.997101,1006,967790,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1135, \"small_tick_hit\": 585, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1138, \"small_tick_hit\": 587}}',157.405,180799455,26307118,NULL,'2019-05-10 23:02:15',1557529335,NULL),(1958011168,9145017,2,3737302,1,1,1,'X',1,1,226,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"small_tick_hit\": 35}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 35}}',157.738,209917420,1348150,NULL,'2022-10-24 19:06:39',1666638399,NULL),(1960480681,9145017,2,948198,1,1,1,'S',1,0.998611,417,950802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 422, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 297}}',157.964,213035960,5331130,NULL,'2023-06-14 23:09:24',1686784164,NULL),(1958459433,9145017,2,3689950,1,1,1,'S',1,0.994452,1479,859189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 2035, \"large_tick_hit\": 36, \"small_tick_hit\": 259, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2043, \"large_tick_hit\": 36, \"small_tick_hit\": 264}}',158.202,210570565,55900358,NULL,'2022-12-08 22:07:29',1670537249,NULL),(1957536991,9145017,2,1659421,1,1,1,'S',1,0.98433,423,843010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 491, \"large_tick_hit\": 13, \"small_tick_hit\": 187, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 13, \"small_tick_hit\": 188}}',158.546,209230330,4353874,NULL,'2022-09-08 21:38:57',1662673137,NULL),(1958191349,9145017,2,1711166,1,1,1,'S',1,0.986352,959,849053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1608, \"large_tick_hit\": 142, \"small_tick_hit\": 635, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1614, \"large_tick_hit\": 142, \"small_tick_hit\": 662}}',158.944,210105889,39262810,NULL,'2022-11-06 02:06:41',1667700401,NULL),(1957307735,9145017,2,1685118,1,1,1,'XH',1,1,545,1019595,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 544, \"large_tick_hit\": 1, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 1, \"small_tick_hit\": 165}}',159.086,209183229,9540960,NULL,'2022-09-05 16:47:10',1662396430,NULL),(1956714777,9145017,2,1366652,1,1,1,'S',1,0.998559,302,890618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 399, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 294}}',159.382,208290866,3116240,NULL,'2022-07-18 05:45:00',1658123100,NULL),(1959073025,9145017,2,482453,1,1,1,'X',1,1,1160,991104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1160, \"small_tick_hit\": 493}, \"maximum_statistics\": {\"great\": 1160, \"small_tick_hit\": 493}}',160.108,211306553,40794790,NULL,'2023-02-01 01:10:39',1675213839,NULL),(1959564496,9145017,2,895258,1,1,1,'X',1,1,849,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 816, \"large_tick_hit\": 33, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 816, \"large_tick_hit\": 33, \"small_tick_hit\": 344}}',160.145,211935615,16749716,NULL,'2023-03-21 14:51:43',1679410303,NULL),(1956730148,9145017,2,1959500,1,1,1,'S',1,0.998024,768,933111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 799, \"large_tick_hit\": 4, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 801, \"large_tick_hit\": 4, \"small_tick_hit\": 207}}',160.256,208213312,14353850,NULL,'2022-07-13 20:48:52',1657745332,NULL),(1958965335,9145017,2,138552,1,1,1,'S',1,0.995918,597,920312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 605, \"large_tick_hit\": 58, \"small_tick_hit\": 69, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 58, \"small_tick_hit\": 71}}',161.078,211304061,7964078,NULL,'2023-01-31 20:31:39',1675197099,NULL),(1959014443,9145017,2,1510171,1,1,1,'X',1,1,543,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"large_tick_hit\": 2, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 2, \"small_tick_hit\": 168}}',161.648,211306573,7188884,NULL,'2023-02-01 01:12:41',1675213961,NULL),(1958971109,9145017,2,1403588,1,1,1,'S',1,0.998038,1023,917052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1579, \"large_tick_hit\": 8, \"small_tick_hit\": 448, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1581, \"large_tick_hit\": 8, \"small_tick_hit\": 450}}',162.188,211304130,37419420,NULL,'2023-01-31 20:39:00',1675197540,NULL),(1957649673,9145017,2,1828136,1,1,1,'S',1,0.993197,261,791933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 396, \"large_tick_hit\": 5, \"small_tick_hit\": 37}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 5, \"small_tick_hit\": 37}}',162.221,209456335,2418270,NULL,'2022-09-23 19:34:55',1663961695,NULL),(1957606292,9145017,2,713867,1,1,1,'S',1,0.986726,432,840994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 469, \"large_tick_hit\": 57, \"small_tick_hit\": 143, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 57, \"small_tick_hit\": 145}}',163.989,209456081,5233610,NULL,'2022-09-23 19:18:14',1663960694,NULL),(1957265985,9145017,2,3653565,1,1,1,'S',1,0.99942,1249,992795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1216, \"large_tick_hit\": 33, \"small_tick_hit\": 473, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1216, \"large_tick_hit\": 33, \"small_tick_hit\": 474}}',164.252,209014900,37411054,NULL,'2022-08-27 00:37:04',1661560624,NULL),(1956874114,9145017,2,1179144,1,1,1,'S',1,0.998188,435,961395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 15, \"small_tick_hit\": 116, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 15, \"small_tick_hit\": 117}}',164.566,208444192,4518840,NULL,'2022-07-26 21:08:34',1658869714,NULL),(1932082365,9145017,2,1458215,1,1,1,'S',1,0.996918,535,958813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533, \"large_tick_hit\": 2, \"small_tick_hit\": 112, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 2, \"small_tick_hit\": 114}}',166.206,175725149,6949860,NULL,'2018-07-19 02:27:15',1531967235,NULL),(1957653811,9145017,2,1181042,1,1,1,'S',1,0.996454,341,871207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 349, \"large_tick_hit\": 76, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 76, \"small_tick_hit\": 137}}',167.539,209443448,3249750,NULL,'2022-09-22 21:07:53',1663880873,NULL),(1956621374,9145017,2,2515411,1,1,1,'S',1,0.993324,513,913564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 587, \"small_tick_hit\": 157, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 588, \"small_tick_hit\": 161}}',168.068,208180776,6582982,NULL,'2022-07-12 04:46:40',1657601200,NULL),(1934117525,9145017,2,1130130,1,1,1,'X',1,1,590,979392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 590, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 590, \"small_tick_hit\": 186}}',168.139,178342685,8601928,NULL,'2018-12-10 05:45:02',1544420702,NULL),(1956970729,9145017,2,3102293,1,1,1,'S',1,0.993921,793,927955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 824, \"large_tick_hit\": 3, \"small_tick_hit\": 154, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 828, \"large_tick_hit\": 3, \"small_tick_hit\": 156}}',168.154,208683109,15270068,NULL,'2022-08-09 01:30:00',1660008600,NULL),(1956799559,9145017,2,1608414,1,1,1,'S',1,0.994495,363,919785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 376, \"large_tick_hit\": 8, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 8, \"small_tick_hit\": 159}}',168.285,208467276,3180796,NULL,'2022-07-28 02:45:28',1658976328,NULL),(1956358150,9145017,2,1905954,1,1,1,'S',1,0.998649,541,966564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_tick_hit\": 27, \"small_tick_hit\": 198, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 27, \"small_tick_hit\": 199}}',168.467,207861353,8534240,NULL,'2022-06-25 19:20:24',1656184824,NULL),(1961474918,9145017,2,3136900,1,1,1,'SH',1,0.994812,652,1028620,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 640, \"large_tick_hit\": 12, \"small_tick_hit\": 115, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 12, \"small_tick_hit\": 119}}',168.913,214314187,10841767,NULL,'2023-09-28 02:16:31',1695867391,NULL),(1960908430,9145017,2,1412760,1,1,1,'S',1,0.996124,577,915902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 622, \"large_tick_hit\": 5, \"small_tick_hit\": 144, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 5, \"small_tick_hit\": 145}}',169.053,213781263,10182340,NULL,'2023-08-13 04:18:47',1691900327,NULL),(1959606983,9145017,2,3785117,1,1,1,'S',1,0.997439,509,921405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 557, \"large_tick_hit\": 6, \"small_tick_hit\": 216, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 6, \"small_tick_hit\": 217}}',169.356,212140781,7960740,NULL,'2023-04-06 01:56:49',1680746209,NULL),(1957438517,9145017,2,946136,1,1,1,'S',1,0.995562,382,901986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 418, \"large_tick_hit\": 3, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 3, \"small_tick_hit\": 252}}',169.408,209264712,3646068,NULL,'2022-09-10 21:48:46',1662846526,NULL),(1941531406,9145017,2,760034,1,1,1,'S',1,0.999452,1180,972267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1178, \"large_tick_hit\": 2, \"small_tick_hit\": 643, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1178, \"large_tick_hit\": 2, \"small_tick_hit\": 644}}',169.431,188203053,33693562,NULL,'2020-06-10 15:32:40',1591803160,NULL),(1959295661,9145017,2,1231936,1,1,1,'S',1,0.99548,521,897707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 588, \"small_tick_hit\": 293, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 591, \"small_tick_hit\": 294}}',170.173,211631768,6742482,NULL,'2023-02-26 03:31:38',1677382298,NULL),(1957581241,9145017,2,965543,1,1,1,'S',1,0.996042,363,836939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 517, \"large_tick_hit\": 4, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 4, \"small_tick_hit\": 234}}',170.471,209455980,4424080,NULL,'2022-09-23 19:11:41',1663960301,NULL),(1956415046,9145017,2,2938752,1,1,1,'X',1,1,555,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 554, \"large_tick_hit\": 1, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 1, \"small_tick_hit\": 218}}',170.614,207926132,7514592,NULL,'2022-06-28 21:36:24',1656452184,NULL),(1960439287,9145017,2,1681413,1,1,1,'SH',1,0.997154,743,1003899,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 733, \"large_tick_hit\": 21, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 21, \"small_tick_hit\": 297}}',170.68,213128059,13887421,NULL,'2023-06-22 04:16:33',1687407393,NULL),(1956800338,9145017,2,1609741,1,1,1,'S',1,0.99807,355,960985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"small_tick_hit\": 162, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 163}}',170.977,208467200,3117108,NULL,'2022-07-28 02:37:34',1658975854,NULL),(1961456050,9145017,2,2090844,1,1,1,'SH',1,0.998507,468,1016990,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 3, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 3, \"small_tick_hit\": 202}}',171.388,214348265,7033321,NULL,'2023-10-01 03:13:05',1696129985,NULL),(1934697173,9145017,2,397476,1,1,1,'S',1,0.997439,546,959015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_tick_hit\": 1, \"small_tick_hit\": 233, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 1, \"small_tick_hit\": 235}}',171.542,179127732,9039090,NULL,'2019-01-24 21:09:25',1548364165,NULL),(1956351056,9145017,2,1632661,1,1,1,'S',1,0.99852,1210,963601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1098, \"large_tick_hit\": 112, \"small_tick_hit\": 139, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1098, \"large_tick_hit\": 112, \"small_tick_hit\": 141}}',172.21,207858516,31825198,NULL,'2022-06-25 16:46:44',1656175604,NULL),(1957272639,9145017,2,3504849,1,1,1,'S',1,0.999338,1088,972030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1074, \"large_tick_hit\": 14, \"small_tick_hit\": 421, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1074, \"large_tick_hit\": 14, \"small_tick_hit\": 422}}',172.533,208962846,28366466,NULL,'2022-08-23 21:26:46',1661290006,NULL),(1955958105,9145017,2,1493486,1,1,1,'S',1,0.998594,513,982300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 8, \"small_tick_hit\": 197, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 8, \"small_tick_hit\": 198}}',173.303,207241251,6495554,NULL,'2022-05-26 04:55:31',1653540931,NULL),(1956474487,9145017,2,3628961,1,1,1,'S',1,0.998776,557,966632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"small_tick_hit\": 259, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 557, \"small_tick_hit\": 260}}',173.332,207925747,9467790,NULL,'2022-06-28 21:13:38',1656450818,NULL),(1957555143,9145017,2,492126,1,1,1,'S',1,0.996641,508,867672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 650, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 653, \"small_tick_hit\": 240}}',174.427,209350922,8314860,NULL,'2022-09-16 18:13:34',1663352014,NULL),(1957046751,9145017,2,1498492,1,1,1,'SH',1,0.9989,1153,1020710,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1153, \"small_tick_hit\": 663, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1153, \"small_tick_hit\": 665}}',174.443,208756695,34103996,NULL,'2022-08-12 22:12:44',1660342364,NULL),(1957124217,9145017,2,738063,1,1,1,'X',1,1,403,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 403, \"small_tick_hit\": 215}}',174.938,208756436,4959110,NULL,'2022-08-12 21:57:13',1660341433,NULL),(1943555882,9145017,2,1381991,1,1,1,'S',1,0.99682,503,960694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"large_tick_hit\": 1, \"small_tick_hit\": 124, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 1, \"small_tick_hit\": 126}}',175.063,190803864,6184492,NULL,'2020-09-15 17:12:09',1600189929,NULL),(1940982016,9145017,2,1403276,1,1,1,'S',1,0.999515,1430,966916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1424, \"large_tick_hit\": 6, \"small_tick_hit\": 632, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1424, \"large_tick_hit\": 6, \"small_tick_hit\": 633}}',175.473,187483228,49161604,NULL,'2020-05-18 15:40:26',1589816426,NULL),(1957950221,9145017,2,1521031,1,1,1,'S',1,0.996569,445,916611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 457, \"large_tick_hit\": 19, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 19, \"small_tick_hit\": 105}}',175.939,209960304,5874350,NULL,'2022-10-27 20:56:20',1666904180,NULL),(1934199419,9145017,2,278451,1,1,1,'S',1,0.998261,1085,961821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1079, \"large_tick_hit\": 6, \"small_tick_hit\": 63, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1079, \"large_tick_hit\": 6, \"small_tick_hit\": 65}}',176.9,178342551,28409294,NULL,'2018-12-10 05:26:52',1544419612,NULL),(1957368524,9145017,2,1836274,1,1,1,'S',1,0.997955,396,936742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 410, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 78}}',178.353,209116746,3898944,NULL,'2022-09-01 21:48:40',1662068920,NULL),(1957648243,9145017,2,1827323,1,1,1,'S',1,0.989339,320,843912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 389, \"small_tick_hit\": 75, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 393, \"small_tick_hit\": 76}}',179.212,209456282,2640930,NULL,'2022-09-23 19:31:45',1663961505,NULL),(1957949126,9145017,2,1517653,1,1,1,'S',1,0.99682,495,957113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 493, \"large_tick_hit\": 3, \"small_tick_hit\": 131, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 3, \"small_tick_hit\": 132}}',180.405,209934855,7456170,NULL,'2022-10-26 02:38:48',1666751928,NULL),(1957001488,9145017,2,834589,1,1,1,'X',1,1,633,975936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 588, \"large_tick_hit\": 45, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 45, \"small_tick_hit\": 353}}',180.43,208573532,11443230,NULL,'2022-08-03 00:24:16',1659486256,NULL),(1957658237,9145017,2,1516778,1,1,1,'X',1,1,448,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 3, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 3, \"small_tick_hit\": 132}}',180.831,209401732,4925072,NULL,'2022-09-19 19:22:03',1663615323,NULL),(1957480184,9145017,2,732724,1,1,1,'S',1,0.998562,1432,934728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1503, \"large_tick_hit\": 4, \"small_tick_hit\": 576}, \"maximum_statistics\": {\"great\": 1506, \"large_tick_hit\": 4, \"small_tick_hit\": 576}}',181.145,209248712,61754300,NULL,'2022-09-10 02:52:20',1662778340,NULL),(1934124337,9145017,2,1429225,1,1,1,'S',1,0.995204,1957,871696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 2226, \"large_tick_hit\": 314, \"small_tick_hit\": 780, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2237, \"large_tick_hit\": 314, \"small_tick_hit\": 785}}',181.651,178363078,99863280,NULL,'2018-12-11 17:14:41',1544548481,NULL),(1957434227,9145017,2,943990,1,1,1,'S',1,0.995122,433,939631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 445, \"large_tick_hit\": 1, \"small_tick_hit\": 166, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 1, \"small_tick_hit\": 168}}',182.038,209264687,4631148,NULL,'2022-09-10 21:46:50',1662846410,NULL),(1956321629,9145017,2,3103218,1,1,1,'S',1,0.998716,566,959484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_tick_hit\": 35, \"small_tick_hit\": 212, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 35, \"small_tick_hit\": 213}}',182.219,207838229,8994760,NULL,'2022-06-24 17:24:07',1656091447,NULL),(1957836715,9145017,2,3334661,1,1,1,'X',1,1,781,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 759, \"large_tick_hit\": 22, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 22, \"small_tick_hit\": 151}}',183.396,209855554,14555546,NULL,'2022-10-20 22:45:23',1666305923,NULL),(1956205691,9145017,2,239037,1,1,1,'S',1,0.996217,531,906645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 592, \"large_tick_hit\": 3, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 3, \"small_tick_hit\": 196}}',183.653,207659469,8665690,NULL,'2022-06-16 00:19:57',1655338797,NULL),(1956293804,9145017,2,164020,1,1,1,'S',1,0.998779,648,958298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 612, \"large_tick_hit\": 37, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 37, \"small_tick_hit\": 169}}',186.23,207858013,12006630,NULL,'2022-06-25 16:22:48',1656174168,NULL),(1959310830,9145017,2,1954758,1,1,1,'S',1,0.998523,1225,925776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1300, \"large_tick_hit\": 67, \"small_tick_hit\": 661, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1302, \"large_tick_hit\": 67, \"small_tick_hit\": 662}}',188.8,211616160,33531094,NULL,'2023-02-25 01:08:01',1677287281,NULL),(1960459478,9145017,2,2608198,1,1,1,'X',1,1,287,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 21, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 21, \"small_tick_hit\": 116}}',188.852,213035606,2358980,NULL,'2023-06-14 22:28:09',1686781689,NULL),(1956601298,9145017,2,3623625,1,1,1,'S',1,0.998425,454,961313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_tick_hit\": 1, \"small_tick_hit\": 180, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 1, \"small_tick_hit\": 181}}',189.791,208181645,6265380,NULL,'2022-07-12 06:12:06',1657606326,NULL),(1960912978,9145017,2,1418911,1,1,1,'S',1,0.993717,518,862910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 634, \"small_tick_hit\": 315, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 639, \"small_tick_hit\": 316}}',189.802,213793482,6658278,NULL,'2023-08-14 04:21:29',1691986889,NULL),(1959246310,9145017,2,3730361,1,1,1,'S',1,0.990348,738,957617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 640, \"large_tick_hit\": 98, \"small_tick_hit\": 288, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 98, \"small_tick_hit\": 298}}',190.187,211695203,11591108,NULL,'2023-03-03 15:09:29',1677856169,NULL),(1957592666,9145017,2,1354138,1,1,1,'X',1,1,405,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 10, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 10, \"small_tick_hit\": 194}}',190.315,209406536,4850100,NULL,'2022-09-20 03:17:39',1663643859,NULL),(1958522101,9145017,2,1562551,1,1,1,'S',1,0.993401,1084,825392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1556, \"small_tick_hit\": 100, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1566, \"small_tick_hit\": 101}}',190.643,210557588,36747880,NULL,'2022-12-07 21:38:50',1670449130,NULL),(1958180083,9145017,2,3837157,1,1,1,'S',1,0.990268,364,901851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 595, \"large_tick_hit\": 41, \"small_tick_hit\": 178, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 41, \"small_tick_hit\": 185}}',193.988,210119559,5957680,NULL,'2022-11-06 20:39:00',1667767140,NULL),(1959629559,9145017,2,677152,1,1,1,'S',1,0.99723,527,962247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 85, \"small_tick_hit\": 193, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 85, \"small_tick_hit\": 195}}',195,212140798,7200470,NULL,'2023-04-06 01:59:03',1680746343,NULL),(1958228320,9145017,2,3681625,1,1,1,'S',1,0.999476,1340,961704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1224, \"large_tick_hit\": 116, \"small_tick_hit\": 567, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1224, \"large_tick_hit\": 116, \"small_tick_hit\": 568}}',195.24,210339569,39966286,NULL,'2022-11-21 22:30:00',1669069800,NULL),(1958164545,9145017,2,1612936,1,1,1,'S',1,0.996746,679,970265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 679, \"small_tick_hit\": 240, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 679, \"small_tick_hit\": 243}}',199.068,210107252,14042280,NULL,'2022-11-06 04:13:06',1667707986,NULL),(1959252978,9145017,2,1074470,1,1,1,'S',1,0.995753,1226,858307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1686, \"large_tick_hit\": 27, \"small_tick_hit\": 866, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1694, \"large_tick_hit\": 27, \"small_tick_hit\": 869}}',200.922,211616505,47764980,NULL,'2023-02-25 01:45:39',1677289539,NULL),(1957953931,9145017,2,1532487,1,1,1,'X',1,1,1178,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 741, \"large_tick_hit\": 437, \"small_tick_hit\": 510}, \"maximum_statistics\": {\"great\": 741, \"large_tick_hit\": 437, \"small_tick_hit\": 510}}',201.495,209950089,27312960,NULL,'2022-10-27 04:21:54',1666844514,NULL),(1958196811,9145017,2,635125,1,1,1,'S',1,0.995489,477,921166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 489, \"large_tick_hit\": 32, \"small_tick_hit\": 141, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 32, \"small_tick_hit\": 143}}',202.836,210253089,6604810,NULL,'2022-11-16 04:01:48',1668571308,NULL),(2463529765,9145017,2,846620,1,1,1,'SH',1,0.992939,705,1019293,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"miss\": 1, \"great\": 812, \"ignore_miss\": 232, \"large_bonus\": 18, \"large_tick_hit\": 15, \"small_tick_hit\": 298, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 813, \"ignore_hit\": 216, \"large_bonus\": 34, \"large_tick_hit\": 15, \"small_tick_hit\": 305}}',203.66,NULL,0,'2024-03-07 05:03:35','2024-03-07 05:05:40',1709787940,7462),(1956169310,9145017,2,552068,1,1,1,'X',1,1,1904,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1902, \"large_tick_hit\": 2, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 1902, \"large_tick_hit\": 2, \"small_tick_hit\": 83}}',203.758,207658808,87364558,NULL,'2022-06-15 23:28:28',1655335708,NULL),(1960560272,9145017,2,2608198,1,1,1,'SH',1,0.995037,287,1015469,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 21, \"small_tick_hit\": 114, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 21, \"small_tick_hit\": 116}}',203.967,213243175,2495408,NULL,'2023-07-01 03:24:19',1688181859,NULL),(1957531251,9145017,2,1218838,1,1,1,'S',1,0.997465,589,917478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 670, \"large_tick_hit\": 3, \"small_tick_hit\": 114, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 3, \"small_tick_hit\": 115}}',205.364,209350450,10690920,NULL,'2022-09-16 17:41:00',1663350060,NULL),(1956498677,9145017,2,910147,1,1,1,'X',1,1,242,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"small_tick_hit\": 17}, \"maximum_statistics\": {\"great\": 242, \"small_tick_hit\": 17}}',205.378,207985519,1503830,NULL,'2022-07-01 23:20:44',1656717644,NULL),(1956465095,9145017,2,2791409,1,1,1,'S',1,0.997775,614,951308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 605, \"large_tick_hit\": 16, \"small_tick_hit\": 276, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 16, \"small_tick_hit\": 277}}',206.071,207946218,8971348,NULL,'2022-06-29 22:17:31',1656541051,NULL),(1956917109,9145017,2,3226537,1,1,1,'S',1,0.989529,340,961624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 10, \"small_tick_hit\": 38, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 10, \"small_tick_hit\": 42}}',206.44,208536051,3530280,NULL,'2022-07-31 19:51:52',1659297112,NULL),(1961499690,9145017,2,641337,1,1,1,'S',1,0.992809,1571,969291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1559, \"large_tick_hit\": 12, \"small_tick_hit\": 776, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1559, \"large_tick_hit\": 12, \"small_tick_hit\": 793}}',206.698,214312217,73899020,NULL,'2023-09-27 20:51:12',1695847872,NULL),(1960422381,9145017,2,1518770,1,1,1,'S',1,0.994012,255,880170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 289, \"small_tick_hit\": 43}, \"maximum_statistics\": {\"great\": 291, \"small_tick_hit\": 43}}',209.059,213035632,1654762,NULL,'2023-06-14 22:32:04',1686781924,NULL),(1957620470,9145017,2,3136613,1,1,1,'S',1,0.998693,572,959479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 544, \"large_tick_hit\": 28, \"small_tick_hit\": 192, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 28, \"small_tick_hit\": 193}}',209.071,209524235,7489360,NULL,'2022-09-28 02:54:06',1664333646,NULL),(1958504408,9145017,2,771881,0,1,1,'S',1,0.998868,770,959559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 758, \"large_tick_hit\": 12, \"small_tick_hit\": 112, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 12, \"small_tick_hit\": 113}}',210.753,210589408,17693860,NULL,'2022-12-10 06:00:21',1670652021,NULL),(1957857834,9145017,2,3705243,1,1,1,'S',1,0.996271,1054,975219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1014, \"large_tick_hit\": 40, \"small_tick_hit\": 282, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1014, \"large_tick_hit\": 40, \"small_tick_hit\": 287}}',213.131,209843286,26363440,NULL,'2022-10-20 00:44:32',1666226672,NULL),(1957841553,9145017,2,1522918,1,1,1,'S',1,0.997248,954,963330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 930, \"large_tick_hit\": 24, \"small_tick_hit\": 133, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 930, \"large_tick_hit\": 24, \"small_tick_hit\": 136}}',216.088,209843048,26928590,NULL,'2022-10-20 00:10:30',1666224630,NULL),(1957389447,9145017,2,3474552,1,1,1,'S',1,0.994544,1011,957800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 950, \"large_tick_hit\": 61, \"small_tick_hit\": 265, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 950, \"large_tick_hit\": 61, \"small_tick_hit\": 272}}',220.221,209199785,23390102,NULL,'2022-09-06 18:09:20',1662487760,NULL),(1957521668,9145017,2,846620,1,1,1,'S',1,0.997352,828,962612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 813, \"large_tick_hit\": 15, \"small_tick_hit\": 302, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 15, \"small_tick_hit\": 305}}',220.433,209229861,16395160,NULL,'2022-09-08 20:52:28',1662670348,NULL),(1958528312,9145017,2,1938881,1,1,1,'S',1,0.998386,1336,940297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1403, \"large_tick_hit\": 25, \"small_tick_hit\": 428, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1404, \"large_tick_hit\": 25, \"small_tick_hit\": 430}}',223.461,210664229,53840400,NULL,'2022-12-15 20:52:53',1671137573,NULL),(1960929690,9145017,2,1461892,1,1,1,'X',1,1,380,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 380, \"small_tick_hit\": 134}}',228.242,213802976,4413200,NULL,'2023-08-14 23:04:28',1692054268,NULL),(1957729821,9145017,2,3488354,1,1,1,'S',1,0.996592,1130,940125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1066, \"large_tick_hit\": 122, \"small_tick_hit\": 274, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1067, \"large_tick_hit\": 122, \"small_tick_hit\": 278}}',230.069,209537779,27853956,NULL,'2022-09-29 04:07:01',1664424421,NULL),(1959159551,9145017,2,1179143,1,1,1,'S',1,0.990148,495,938450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 498, \"large_tick_hit\": 11, \"small_tick_hit\": 94, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 11, \"small_tick_hit\": 99}}',231.992,211435301,7341020,NULL,'2023-02-11 02:43:32',1676083412,NULL),(1957606662,9145017,2,714175,1,1,1,'X',1,1,508,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_tick_hit\": 54, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 54, \"small_tick_hit\": 175}}',232.691,209455224,6996310,NULL,'2022-09-23 18:15:59',1663956959,NULL),(1957604655,9145017,2,710996,0,1,1,'S',1,0.993439,1211,914552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1401, \"large_tick_hit\": 74, \"small_tick_hit\": 342, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1403, \"large_tick_hit\": 74, \"small_tick_hit\": 352}}',233.558,209406878,44954360,NULL,'2022-09-20 03:57:28',1663646248,NULL),(1956944120,9145017,2,1711543,1,1,1,'S',1,0.997783,1714,961005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1577, \"large_tick_hit\": 137, \"small_tick_hit\": 536, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1577, \"large_tick_hit\": 137, \"small_tick_hit\": 541}}',234.962,208683432,81495840,NULL,'2022-08-09 01:57:05',1660010225,NULL),(1957525033,9145017,2,1185454,0,1,1,'S',1,0.985437,557,920896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 563, \"large_tick_hit\": 44, \"small_tick_hit\": 205, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 44, \"small_tick_hit\": 216}}',235.897,209230954,9004950,NULL,'2022-09-08 22:46:52',1662677212,NULL),(1958028131,9145017,2,3464782,1,1,1,'S',1,0.996144,607,958422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 559, \"large_tick_hit\": 48, \"small_tick_hit\": 168, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 48, \"small_tick_hit\": 171}}',237.774,209914422,10519260,NULL,'2022-10-24 15:28:55',1666625335,NULL),(1957920873,9145017,2,3757864,1,1,1,'S',1,0.995885,920,966330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 818, \"large_tick_hit\": 102, \"small_tick_hit\": 290, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 102, \"small_tick_hit\": 295}}',238.571,209843327,18377804,NULL,'2022-10-20 00:50:00',1666227000,NULL),(1957135999,9145017,2,1076846,1,1,1,'S',1,0.998152,893,963127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 893, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 893, \"small_tick_hit\": 189}}',244.013,208777629,24134930,NULL,'2022-08-13 22:13:36',1660428816,NULL),(1958317094,9145017,2,1767939,1,1,1,'S',1,0.997467,2052,960268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1814, \"large_tick_hit\": 238, \"small_tick_hit\": 705, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1814, \"large_tick_hit\": 238, \"small_tick_hit\": 712}}',245.46,210252913,112592250,NULL,'2022-11-16 03:39:24',1668569964,NULL),(1958274350,9145017,2,3825073,1,1,1,'S',1,0.995187,615,931867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 644, \"large_tick_hit\": 8, \"small_tick_hit\": 175, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 8, \"small_tick_hit\": 178}}',246.22,210252530,9261510,NULL,'2022-11-16 02:55:38',1668567338,NULL),(1957874521,9145017,2,3727552,1,1,1,'X',1,1,1317,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1196, \"large_tick_hit\": 121, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 1196, \"large_tick_hit\": 121, \"small_tick_hit\": 140}}',248.694,209855600,38161380,NULL,'2022-10-20 22:49:59',1666306199,NULL),(1957620746,9145017,2,3136614,1,1,1,'S',1,0.990968,472,904446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 553, \"large_tick_hit\": 30, \"small_tick_hit\": 185, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 30, \"small_tick_hit\": 191}}',278.342,209524342,6874490,NULL,'2022-09-28 03:06:45',1664334405,NULL),(1958315134,9145017,2,3364180,1,1,1,'S',1,0.997602,1037,959079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1037, \"small_tick_hit\": 211, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1037, \"small_tick_hit\": 214}}',282.547,210352263,32481010,NULL,'2022-11-22 22:33:00',1669156380,NULL),(1957616179,9145017,2,2160121,1,1,1,'X',1,1,1106,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 983, \"large_tick_hit\": 123, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 983, \"large_tick_hit\": 123, \"small_tick_hit\": 136}}',319.149,209393341,32578300,NULL,'2022-09-19 04:04:42',1663560282,NULL),(1961005382,9145017,2,2126626,1,1,1,'S',1,0.999294,1312,959713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1231, \"large_tick_hit\": 81, \"small_tick_hit\": 104, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1231, \"large_tick_hit\": 81, \"small_tick_hit\": 105}}',339.984,213811273,48002540,NULL,'2023-08-15 16:27:12',1692116832,NULL),(1921461113,9158867,2,557812,0,1,1,'D',1,0.846951,64,174159,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 164, \"great\": 710, \"large_tick_hit\": 113, \"small_tick_hit\": 566, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 874, \"large_tick_hit\": 113, \"small_tick_hit\": 653}}',0.01946,161622664,401220,NULL,'2016-10-23 04:08:49',1477195729,NULL),(1930746282,9184962,2,1257134,1,1,1,'D',1,0.643154,23,149326,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 303, \"great\": 501, \"large_tick_hit\": 6, \"small_tick_hit\": 268, \"small_tick_miss\": 127}, \"maximum_statistics\": {\"great\": 804, \"large_tick_hit\": 6, \"small_tick_hit\": 395}}',0.000055,173912195,182950,NULL,'2018-04-27 00:36:24',1524789384,NULL),(1928616935,9184962,2,548907,1,1,1,'C',1,0.879523,103,101005,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 130, \"great\": 961, \"large_tick_hit\": 25, \"small_tick_hit\": 1007, \"small_tick_miss\": 143}, \"maximum_statistics\": {\"great\": 1091, \"large_tick_hit\": 25, \"small_tick_hit\": 1150}}',0.0414,171216986,483934,NULL,'2017-12-26 00:12:34',1514247154,NULL),(1945170744,9184962,2,2105254,1,1,1,'S',1,0.980426,144,691309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 547, \"large_tick_hit\": 13, \"small_tick_hit\": 592, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 13, \"small_tick_hit\": 607}}',5.59226,193101637,1506612,NULL,'2020-12-14 09:39:13',1607938753,NULL),(1946862712,9184962,2,768553,1,1,1,'S',1,0.990726,229,798760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 668, \"large_tick_hit\": 155, \"small_tick_hit\": 1100, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 673, \"large_tick_hit\": 155, \"small_tick_hit\": 1113}}',6.75183,195405811,2254440,NULL,'2021-02-26 07:56:53',1614326213,NULL),(1930963726,9184962,2,1444640,1,1,1,'S',1,0.986538,161,827701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 189, \"large_tick_hit\": 32, \"small_tick_hit\": 292, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 32, \"small_tick_hit\": 297}}',11.2821,174232154,455500,NULL,'2018-05-11 02:57:19',1526007439,NULL),(1933930727,9190707,2,1185455,0,1,1,'D',1,0.420927,12,27129,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 343, \"great\": 224, \"large_tick_hit\": 27, \"small_tick_hit\": 103, \"small_tick_miss\": 144}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 27, \"small_tick_hit\": 247}}',0.000002,178008736,75790,NULL,'2018-11-20 11:36:55',1542713815,NULL),(1947391572,9194517,2,358571,0,1,1,'A',1,0.97169,119,566724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 426, \"large_tick_hit\": 232, \"small_tick_hit\": 406, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 232, \"small_tick_hit\": 414}}',2.98406,196032814,673396,NULL,'2021-03-18 03:58:18',1616039898,NULL),(1921780364,9235971,2,125954,0,1,1,'D',1,0.664479,35,372245,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 260, \"great\": 221, \"large_tick_hit\": 288, \"small_tick_hit\": 301, \"small_tick_miss\": 149}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 288, \"small_tick_hit\": 450}}',0.00019,162035026,145355,NULL,'2016-11-10 12:42:45',1478781765,NULL),(1921776510,9246649,2,652371,0,1,1,'D',1,0.833773,27,177191,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 206, \"large_tick_hit\": 3, \"small_tick_hit\": 423, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 3, \"small_tick_hit\": 498}}',0.57254,162007426,125162,NULL,'2016-11-08 20:44:49',1478637889,NULL),(1922808114,9259415,2,557812,0,1,1,'D',1,0.759146,22,23840,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 275, \"great\": 603, \"large_tick_hit\": 109, \"small_tick_hit\": 533, \"small_tick_miss\": 120}, \"maximum_statistics\": {\"great\": 878, \"large_tick_hit\": 109, \"small_tick_hit\": 653}}',0.000089,163406246,241907,NULL,'2017-01-08 12:59:50',1483880390,NULL),(1922840595,9261034,2,149101,1,1,1,'X',1,1,265,1080772,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 71, \"small_tick_hit\": 438}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 71, \"small_tick_hit\": 438}}',NULL,163551298,799563,NULL,'2017-01-15 01:11:51',1484442711,NULL),(1922735673,9261034,2,149102,1,1,1,'S',1,0.996872,617,954568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 617, \"large_tick_hit\": 3, \"small_tick_hit\": 336, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 3, \"small_tick_hit\": 337}}',NULL,163460868,9266612,NULL,'2017-01-11 02:12:53',1484100773,NULL),(1922475360,9261034,2,149103,1,1,1,'S',1,0.998724,342,962945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 30, \"small_tick_hit\": 441, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 30, \"small_tick_hit\": 442}}',NULL,163124095,2039862,NULL,'2016-12-27 21:37:59',1482874679,NULL),(1933994782,9261034,2,169271,1,1,1,'A',1,0.942439,83,417717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 738, \"large_tick_hit\": 2, \"small_tick_hit\": 226, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 786, \"large_tick_hit\": 2, \"small_tick_hit\": 237}}',NULL,178283301,1023640,NULL,'2018-12-07 01:04:59',1544144699,NULL),(1934723331,9261034,2,283898,1,1,1,'S',1,0.990521,50,724072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 73, \"large_tick_hit\": 16, \"small_tick_hit\": 120, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 16, \"small_tick_hit\": 121}}',NULL,179178778,119908,NULL,'2019-01-27 17:01:51',1548608511,NULL),(1934079357,9261034,2,660071,1,1,1,'S',1,0.9985,671,931728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1073, \"large_tick_hit\": 26, \"small_tick_hit\": 898, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1074, \"large_tick_hit\": 26, \"small_tick_hit\": 900}}',NULL,178233252,15279984,NULL,'2018-12-03 20:26:45',1543868805,NULL),(1934545167,9261034,2,750791,1,1,1,'S',1,0.998839,561,975982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 264, \"small_tick_hit\": 1159, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 264, \"small_tick_hit\": 1161}}',NULL,178967852,2273450,NULL,'2019-01-14 21:37:40',1547501860,NULL),(1936202068,9261034,2,991008,1,1,1,'S',1,0.994819,329,789967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 722, \"large_tick_hit\": 104, \"small_tick_hit\": 902, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 104, \"small_tick_hit\": 905}}',NULL,181161617,4526596,NULL,'2019-06-02 02:43:24',1559443404,NULL),(1934536103,9261034,2,1799664,1,1,1,'C',1,0.893791,33,454464,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 166, \"large_tick_hit\": 44, \"small_tick_hit\": 337, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 44, \"small_tick_hit\": 373}}',1.95691,178967408,119492,NULL,'2019-01-14 21:07:24',1547500044,NULL),(1927078300,9261034,2,1325367,0,1,1,'B',1,0.930913,64,450860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 449, \"small_tick_hit\": 346, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 374}}',3.06299,169160771,491248,NULL,'2017-09-16 15:28:51',1505575731,NULL),(1921920555,9261034,2,917091,1,1,1,'X',1,1,79,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_tick_hit\": 14, \"small_tick_hit\": 536}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 14, \"small_tick_hit\": 536}}',3.1321,162194744,117372,NULL,'2016-11-17 21:18:55',1479417535,NULL),(1936226373,9261034,2,135247,0,1,1,'B',1,0.918963,54,376331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 408, \"large_tick_hit\": 30, \"small_tick_hit\": 129, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 30, \"small_tick_hit\": 142}}',3.96522,181178726,402902,NULL,'2019-06-02 23:24:04',1559517844,NULL),(1934501946,9261034,2,692935,1,1,1,'X',1,1,85,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 392}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 392}}',4.82498,178967703,104224,NULL,'2019-01-14 21:28:16',1547501296,NULL),(1922149223,9261034,2,1004197,0,1,1,'X',1,1,273,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 19, \"small_tick_hit\": 854}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 19, \"small_tick_hit\": 854}}',5.47102,162514774,955016,NULL,'2016-12-02 16:36:58',1480696618,NULL),(1934029976,9261034,2,554519,0,1,1,'A',1,0.973461,222,575850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1159, \"large_tick_hit\": 9, \"small_tick_hit\": 556, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 570}}',5.81425,178177173,3402592,NULL,'2018-11-30 20:19:05',1543609145,NULL),(1922904635,9261034,2,1092304,1,1,1,'S',1,0.996656,68,1090903,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 11, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 11, \"small_tick_hit\": 231}}',5.92524,163549268,155783,NULL,'2017-01-14 23:33:45',1484436825,NULL),(1922914126,9261034,2,910459,0,1,1,'X',1,1,67,1078204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 3, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 3, \"small_tick_hit\": 255}}',6.6377,163549356,93061,NULL,'2017-01-14 23:37:52',1484437072,NULL),(1934535152,9261034,2,1549486,1,1,1,'B',1,0.936599,86,433327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 487, \"small_tick_hit\": 163, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 518, \"small_tick_hit\": 176}}',6.6606,178994598,613566,NULL,'2019-01-16 18:13:31',1547662411,NULL),(1935490292,9261034,2,396036,0,1,1,'A',1,0.946889,43,513239,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 222, \"large_tick_hit\": 8, \"small_tick_hit\": 394, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 8, \"small_tick_hit\": 410}}',6.72781,180049724,243765,NULL,'2019-03-24 18:10:25',1553451025,NULL),(1922948058,9261034,2,45802,1,1,1,'X',1,1,83,1087235,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 213}}',6.85854,163549439,177859,NULL,'2017-01-14 23:41:32',1484437292,NULL),(1921894454,9261034,2,34684,0,1,1,'S',1,0.991323,95,744947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 198, \"large_tick_hit\": 2, \"small_tick_hit\": 257, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',6.99973,162269656,280242,NULL,'2016-11-20 19:50:10',1479671410,NULL),(1934086062,9261034,2,1375217,1,1,1,'X',1,1,262,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 50, \"small_tick_hit\": 441}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 50, \"small_tick_hit\": 441}}',7.24952,178177259,741354,NULL,'2018-11-30 20:24:57',1543609497,NULL),(1934612173,9261034,2,1255606,1,1,1,'X',1,1,68,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 8, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 8, \"small_tick_hit\": 98}}',7.2836,178967757,86608,NULL,'2019-01-14 21:31:38',1547501498,NULL),(1922869870,9261034,2,951538,0,1,1,'X',1,1,186,1094539,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 571}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 571}}',7.30207,163549335,342153,NULL,'2017-01-14 23:36:45',1484437005,NULL),(1933982808,9261034,2,474929,0,1,1,'A',1,0.976378,111,582395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 636, \"large_tick_hit\": 136, \"small_tick_hit\": 344, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 136, \"small_tick_hit\": 353}}',7.32731,178283221,1391848,NULL,'2018-12-07 00:55:39',1544144139,NULL),(1934545077,9261034,2,32840,1,1,1,'X',1,1,192,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 161}}',7.38692,178967746,691306,NULL,'2019-01-14 21:30:54',1547501454,NULL),(1934503394,9261034,2,695470,1,1,1,'X',1,1,97,975360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_tick_hit\": 30, \"small_tick_hit\": 420}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 30, \"small_tick_hit\": 420}}',7.38854,178967775,180988,NULL,'2019-01-14 21:33:04',1547501584,NULL),(1934548382,9261034,2,557812,0,1,1,'S',1,0.982317,147,603117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 828, \"large_tick_hit\": 136, \"small_tick_hit\": 647, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 851, \"large_tick_hit\": 136, \"small_tick_hit\": 653}}',7.75927,178994029,1843214,NULL,'2019-01-16 17:33:51',1547660031,NULL),(1922939872,9261034,2,779481,1,1,1,'X',1,1,100,1080998,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 17, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 17, \"small_tick_hit\": 352}}',8.04383,163549746,167568,NULL,'2017-01-14 23:55:42',1484438142,NULL),(1935405921,9261034,2,905750,1,1,1,'B',1,0.938242,59,506479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 224, \"large_tick_hit\": 9, \"small_tick_hit\": 162, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 9, \"small_tick_hit\": 172}}',8.41617,180049375,252679,NULL,'2019-03-24 17:50:15',1553449815,NULL),(1922875312,9261034,2,524800,1,1,1,'S',1,0.998586,287,1085506,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 62, \"small_tick_hit\": 1125, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 62, \"small_tick_hit\": 1127}}',8.49303,163549544,1000162,NULL,'2017-01-14 23:46:09',1484437569,NULL),(1934510630,9261034,2,708312,0,1,1,'B',1,0.923729,31,333533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 131, \"small_tick_hit\": 87, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 92}}',8.8013,178994094,131398,NULL,'2019-01-16 17:37:59',1547660279,NULL),(1922934398,9261034,2,293009,1,1,1,'S',1,0.998676,168,1078252,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 24, \"small_tick_hit\": 586, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 24, \"small_tick_hit\": 587}}',8.84328,163549823,399533,NULL,'2017-01-14 23:59:09',1484438349,NULL),(1933964560,9261034,2,1726568,1,1,1,'X',1,1,72,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 72, \"small_tick_hit\": 104}}',8.92985,178164216,120900,NULL,'2018-11-30 02:03:19',1543543399,NULL),(1934106387,9261034,2,1831281,1,1,1,'A',1,0.961822,158,550692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 702, \"large_tick_hit\": 26, \"small_tick_hit\": 708, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 26, \"small_tick_hit\": 731}}',8.95305,178278061,1602956,NULL,'2018-12-06 18:30:20',1544121020,NULL),(1922912118,9261034,2,979661,1,1,1,'S',1,0.996513,456,1082638,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 223, \"small_tick_hit\": 973, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 223, \"small_tick_hit\": 978}}',9.02294,163549676,1554373,NULL,'2017-01-14 23:51:50',1484437910,NULL),(1923001094,9261034,2,1019438,1,1,1,'A',1,0.975455,214,589172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1260, \"large_tick_hit\": 6, \"small_tick_hit\": 1039, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1297, \"large_tick_hit\": 6, \"small_tick_hit\": 1060}}',9.1137,163660782,3160654,NULL,'2017-01-20 05:12:44',1484889164,NULL),(1923214425,9261034,2,1157431,1,1,1,'X',1,1,76,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 76, \"small_tick_hit\": 165}}',9.21187,163860533,193950,NULL,'2017-01-28 18:13:00',1485627180,NULL),(1933983201,9261034,2,1655882,1,1,1,'X',1,1,399,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 10, \"small_tick_hit\": 916}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 10, \"small_tick_hit\": 916}}',9.29421,178232136,1967516,NULL,'2018-12-03 19:09:29',1543864169,NULL),(1922944532,9261034,2,1054661,1,1,1,'X',1,1,150,1084222,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 55, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 55, \"small_tick_hit\": 291}}',9.61155,163550960,281411,NULL,'2017-01-15 00:56:20',1484441780,NULL),(1922873294,9261034,2,60557,1,1,1,'X',1,1,186,1079272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 44, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 44, \"small_tick_hit\": 228}}',9.91871,163551146,418584,NULL,'2017-01-15 01:04:20',1484442260,NULL),(1922939642,9261034,2,1119784,0,1,1,'X',1,1,99,1078418,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',10.0556,163551086,159208,NULL,'2017-01-15 01:01:36',1484442096,NULL),(1933985419,9261034,2,1108756,1,1,1,'X',1,1,549,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_tick_hit\": 4, \"small_tick_hit\": 1313}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 4, \"small_tick_hit\": 1313}}',10.2366,178233104,5534622,NULL,'2018-12-03 20:15:01',1543868101,NULL),(1936231199,9261034,2,301346,1,1,1,'X',1,1,249,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 33, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 33, \"small_tick_hit\": 365}}',10.2445,181178292,766430,NULL,'2019-06-02 22:46:15',1559515575,NULL),(1922929806,9261034,2,1116976,1,1,1,'X',1,1,484,1081193,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 183, \"small_tick_hit\": 972}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 183, \"small_tick_hit\": 972}}',10.3044,163551065,2155730,NULL,'2017-01-15 01:00:33',1484442033,NULL),(1921965060,9261034,2,1023795,0,1,1,'S',1,0.996644,189,874508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 289, \"large_tick_hit\": 55, \"small_tick_hit\": 547, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 55, \"small_tick_hit\": 549}}',10.7005,162286650,1002854,NULL,'2016-11-21 18:01:57',1479751317,NULL),(1921977910,9261034,2,1074247,1,1,1,'S',1,0.997059,269,958842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 17, \"small_tick_hit\": 409, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 17, \"small_tick_hit\": 411}}',11.0014,162446119,1336170,NULL,'2016-11-29 01:28:51',1480382931,NULL),(1922942504,9261034,2,698873,1,1,1,'X',1,1,146,1080564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 19, \"small_tick_hit\": 498}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 19, \"small_tick_hit\": 498}}',11.0594,163551335,320869,NULL,'2017-01-15 01:13:28',1484442808,NULL),(1934560511,9261034,2,1805879,1,1,1,'A',1,0.966667,106,530889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 462, \"large_tick_hit\": 6, \"small_tick_hit\": 228, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 6, \"small_tick_hit\": 233}}',11.1047,178967988,747960,NULL,'2019-01-14 21:46:23',1547502383,NULL),(1922868563,9261034,2,106125,1,1,1,'X',1,1,346,1088510,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 111, \"small_tick_hit\": 606}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 111, \"small_tick_hit\": 606}}',11.2827,163551250,1252128,NULL,'2017-01-15 01:09:14',1484442554,NULL),(1922834942,9261034,2,861110,1,1,1,'X',1,1,155,1086587,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 46, \"small_tick_hit\": 419}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 46, \"small_tick_hit\": 419}}',11.4453,163551367,319617,NULL,'2017-01-15 01:15:04',1484442904,NULL),(1922912802,9261034,2,679460,1,1,1,'X',1,1,245,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 69, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 69, \"small_tick_hit\": 408}}',11.5965,163551472,681183,NULL,'2017-01-15 01:21:27',1484443287,NULL),(1922875448,9261034,2,955216,1,1,1,'X',1,1,167,1080562,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 11, \"small_tick_hit\": 569}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 11, \"small_tick_hit\": 569}}',11.6807,163551429,426773,NULL,'2017-01-15 01:19:07',1484443147,NULL),(1936179298,9261034,2,1419708,1,1,1,'A',1,0.978541,142,591071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 676, \"large_tick_hit\": 19, \"small_tick_hit\": 445, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 19, \"small_tick_hit\": 451}}',11.7232,181044891,1466030,NULL,'2019-05-25 23:14:33',1558826073,NULL),(1938504629,9261034,2,1863203,1,1,1,'S',1,0.984405,145,632541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 578, \"large_tick_hit\": 126, \"small_tick_hit\": 306, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 126, \"small_tick_hit\": 309}}',11.7679,184200768,1538868,NULL,'2019-12-18 01:04:50',1576631090,NULL),(1934550946,9261034,2,35647,1,1,1,'A',1,0.977444,103,576901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 419, \"large_tick_hit\": 127, \"small_tick_hit\": 234, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 127, \"small_tick_hit\": 238}}',11.7782,178994074,1087980,NULL,'2019-01-16 17:36:44',1547660204,NULL),(1922944743,9261034,2,85839,1,1,1,'X',1,1,168,1085726,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 54, \"small_tick_hit\": 541}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 54, \"small_tick_hit\": 541}}',11.8868,163551391,226119,NULL,'2017-01-15 01:16:54',1484443014,NULL),(1949536259,9261034,2,1582597,1,1,1,'S',1,0.998532,367,916091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 703, \"large_tick_hit\": 4, \"small_tick_hit\": 653, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 704, \"large_tick_hit\": 4, \"small_tick_hit\": 654}}',12.3545,198962778,6156366,NULL,'2021-06-12 21:58:42',1623535122,NULL),(1921909560,9261034,2,910462,0,1,1,'X',1,1,77,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 77, \"small_tick_hit\": 162}}',12.5513,162269774,141620,NULL,'2016-11-20 19:56:27',1479671787,NULL),(1927090081,9261034,2,1333010,1,1,1,'S',1,0.992013,126,745352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 297, \"large_tick_hit\": 29, \"small_tick_hit\": 295, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 29, \"small_tick_hit\": 297}}',12.5541,169160712,859974,NULL,'2017-09-16 15:26:34',1505575594,NULL),(1922931367,9261034,2,291071,1,1,1,'X',1,1,194,1078193,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 3, \"small_tick_hit\": 497}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 3, \"small_tick_hit\": 497}}',12.6884,163648402,820452,NULL,'2017-01-19 15:50:55',1484841055,NULL),(1921883082,9261034,2,898823,1,1,1,'S',1,0.999078,292,967704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 14, \"small_tick_hit\": 792, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 14, \"small_tick_hit\": 793}}',12.8654,162193331,1109432,NULL,'2016-11-17 19:58:54',1479412734,NULL),(1921776813,9261034,2,347745,1,1,1,'S',1,0.986369,193,666947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 575, \"large_tick_hit\": 61, \"small_tick_hit\": 160, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 61, \"small_tick_hit\": 162}}',12.9129,162090070,2189056,NULL,'2016-11-12 18:42:20',1478976140,NULL),(1940040769,9261034,2,1582619,1,1,1,'S',1,0.987305,403,724726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 996, \"large_tick_hit\": 41, \"small_tick_hit\": 674, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1009, \"large_tick_hit\": 41, \"small_tick_hit\": 683}}',12.9421,186271446,5355920,NULL,'2020-04-06 22:52:10',1586213530,NULL),(1933916798,9261034,2,1044378,0,1,1,'S',1,0.998995,314,964198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 54, \"small_tick_hit\": 680, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 54, \"small_tick_hit\": 681}}',13.0297,178163967,1573628,NULL,'2018-11-30 01:31:00',1543541460,NULL),(1922838459,9261034,2,389693,1,1,1,'S',1,0.995356,246,1085282,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 46, \"small_tick_hit\": 397, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 46, \"small_tick_hit\": 400}}',13.105,163648699,790004,NULL,'2017-01-19 16:07:11',1484842031,NULL),(1921821859,9261034,2,557404,1,1,1,'X',1,1,261,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 31, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 31, \"small_tick_hit\": 359}}',13.1096,162194870,817126,NULL,'2016-11-17 21:25:59',1479417959,NULL),(1938512487,9261034,2,32934,1,1,1,'X',1,1,256,1080343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 67, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 67, \"small_tick_hit\": 334}}',13.1198,184111373,742846,NULL,'2019-12-12 02:06:22',1576116382,NULL),(1922873784,9261034,2,1021846,1,1,1,'S',1,0.997996,173,1077655,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 57, \"small_tick_hit\": 325, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 57, \"small_tick_hit\": 326}}',13.1599,163648364,321412,NULL,'2017-01-19 15:48:36',1484840916,NULL),(1922586164,9261034,2,929820,1,1,1,'S',1,0.995666,395,865042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 987, \"small_tick_hit\": 851, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 990, \"small_tick_hit\": 856}}',13.3027,163277408,7211350,NULL,'2017-01-02 23:53:53',1483401233,NULL),(1933964573,9261034,2,1726568,1,1,1,'S',1,0.994318,72,1074683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"small_tick_hit\": 103, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 72, \"small_tick_hit\": 104}}',13.3605,178164224,132691,NULL,'2018-11-30 02:04:11',1543543451,NULL),(1922739375,9261034,2,22506,0,1,1,'S',1,0.995622,281,896543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 462, \"large_tick_hit\": 21, \"small_tick_hit\": 654, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 21, \"small_tick_hit\": 658}}',13.3807,163419606,2912676,NULL,'2017-01-08 23:47:03',1483919223,NULL),(1922910491,9261034,2,760464,1,1,1,'S',1,0.996416,99,1188023,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',13.3926,163549397,90371,NULL,'2017-01-14 23:39:47',1484437187,NULL),(1921864232,9261034,2,103440,1,1,1,'S',1,0.996832,394,969633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 65, \"small_tick_hit\": 550, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 65, \"small_tick_hit\": 553}}',13.4562,162269610,2485140,NULL,'2016-11-20 19:48:11',1479671291,NULL),(1934528161,9261034,2,1306869,0,1,1,'A',1,0.957944,33,492559,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 111, \"large_tick_hit\": 1, \"small_tick_hit\": 93, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 1, \"small_tick_hit\": 97}}',13.4679,178967305,109418,NULL,'2019-01-14 21:01:27',1547499687,NULL),(1921921156,9261034,2,917092,1,1,1,'S',1,0.994614,123,1083188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"small_tick_hit\": 431, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 434}}',13.5185,162193715,391553,NULL,'2016-11-17 20:19:46',1479413986,NULL),(1923063422,9261034,2,1105145,1,1,1,'X',1,1,92,1091750,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 9, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 9, \"small_tick_hit\": 224}}',13.6893,163659471,254586,NULL,'2017-01-20 03:31:03',1484883063,NULL),(1921853915,9261034,2,313673,1,1,1,'X',1,1,288,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 29, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 29, \"small_tick_hit\": 275}}',13.7449,162195190,1475398,NULL,'2016-11-17 21:45:35',1479419135,NULL),(1922869699,9261034,2,1074247,1,1,1,'X',1,1,269,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 17, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 17, \"small_tick_hit\": 411}}',13.7921,163648744,1486643,NULL,'2017-01-19 16:09:28',1484842168,NULL),(1921854135,9261034,2,154066,1,1,1,'X',1,1,350,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 60, \"small_tick_hit\": 522}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 60, \"small_tick_hit\": 522}}',13.7972,162194954,1882844,NULL,'2016-11-17 21:30:51',1479418251,NULL),(1921831917,9261034,2,297686,1,1,1,'S',1,0.99902,381,959569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 130, \"small_tick_hit\": 638, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 130, \"small_tick_hit\": 639}}',13.8348,162268989,1232880,NULL,'2016-11-20 19:17:07',1479669427,NULL),(1934019094,9261034,2,353597,0,1,1,'A',1,0.964868,111,545694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 476, \"large_tick_hit\": 4, \"small_tick_hit\": 289, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 4, \"small_tick_hit\": 299}}',13.8679,178176771,950694,NULL,'2018-11-30 19:53:01',1543607581,NULL),(1922962884,9261034,2,87900,1,1,1,'X',1,1,224,1082710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 50, \"small_tick_hit\": 552}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 50, \"small_tick_hit\": 552}}',13.9296,163659804,890361,NULL,'2017-01-20 03:55:49',1484884549,NULL),(1934106451,9261034,2,1831282,1,1,1,'X',1,1,466,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 44, \"small_tick_hit\": 690}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 44, \"small_tick_hit\": 690}}',13.96,178231947,3628216,NULL,'2018-12-03 18:54:42',1543863282,NULL),(1921832977,9261034,2,955000,1,1,1,'X',1,1,248,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 32, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 32, \"small_tick_hit\": 375}}',13.9666,162269127,733486,NULL,'2016-11-20 19:24:10',1479669850,NULL),(1934099231,9261034,2,397536,0,1,1,'S',1,0.999242,597,964847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 722, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}}',14.0187,178177333,4522496,NULL,'2018-11-30 20:29:49',1543609789,NULL),(1922944788,9261034,2,927435,1,1,1,'S',1,0.997549,417,1076980,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 149, \"small_tick_hit\": 804, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 149, \"small_tick_hit\": 807}}',14.0303,163648601,1703891,NULL,'2017-01-19 16:02:01',1484841721,NULL),(1936161249,9261034,2,1538777,0,1,1,'S',1,0.991,214,737450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 672, \"large_tick_hit\": 4, \"small_tick_hit\": 315, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 678, \"large_tick_hit\": 4, \"small_tick_hit\": 318}}',14.0418,181178176,3078046,NULL,'2019-06-02 22:36:24',1559514984,NULL),(1922509277,9261034,2,315553,0,1,1,'S',1,0.999058,323,978258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 738, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 739}}',14.0555,163094772,2055768,NULL,'2016-12-26 17:14:33',1482772473,NULL),(1921841206,9261034,2,217497,0,1,1,'S',1,0.998299,343,905383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 325, \"large_tick_hit\": 115, \"small_tick_hit\": 734, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 115, \"small_tick_hit\": 735}}',14.0834,162273490,1346244,NULL,'2016-11-20 22:59:24',1479682764,NULL),(1921895230,9261034,2,860060,1,1,1,'X',1,1,234,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 8, \"small_tick_hit\": 374}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 8, \"small_tick_hit\": 374}}',14.1073,162195253,1065744,NULL,'2016-11-17 21:49:41',1479419381,NULL),(1923007520,9261034,2,61285,0,1,1,'S',1,0.998004,209,1006129,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 97, \"large_tick_hit\": 155, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 155, \"small_tick_hit\": 248}}',14.4235,163659661,401150,NULL,'2017-01-20 03:45:46',1484883946,NULL),(1934106951,9261034,2,455458,0,1,1,'S',1,0.98375,140,662778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 411, \"large_tick_hit\": 14, \"small_tick_hit\": 362, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 14, \"small_tick_hit\": 367}}',14.4679,178232993,1152188,NULL,'2018-12-03 20:09:27',1543867767,NULL),(1922001560,9261034,2,29313,1,1,1,'S',1,0.995283,274,966951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 22, \"small_tick_hit\": 359, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 22, \"small_tick_hit\": 362}}',14.5162,162292795,1355018,NULL,'2016-11-22 00:01:58',1479772918,NULL),(1936176256,9261034,2,1559316,1,1,1,'X',1,1,493,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 28, \"small_tick_hit\": 519}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 28, \"small_tick_hit\": 519}}',14.5269,181045117,4290674,NULL,'2019-05-25 23:37:42',1558827462,NULL),(1921826972,9261034,2,49387,1,1,1,'X',1,1,347,979584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 62, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 62, \"small_tick_hit\": 351}}',14.5326,162269472,1996790,NULL,'2016-11-20 19:41:39',1479670899,NULL),(1922898564,9261034,2,821752,1,1,1,'X',1,1,273,1081425,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 147, \"small_tick_hit\": 546}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 147, \"small_tick_hit\": 546}}',14.5474,163648638,537946,NULL,'2017-01-19 16:03:56',1484841836,NULL),(1921901663,9261034,2,1035927,1,1,1,'S',1,0.998936,370,969365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 38, \"small_tick_hit\": 569, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 38, \"small_tick_hit\": 570}}',14.5668,162270080,1606678,NULL,'2016-11-20 20:10:22',1479672622,NULL),(1934093138,9261034,2,305787,0,1,1,'S',1,0.999163,298,1008046,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 403, \"large_tick_hit\": 83, \"small_tick_hit\": 708}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 83, \"small_tick_hit\": 708}}',14.6149,178177665,1565326,NULL,'2018-11-30 20:47:29',1543610849,NULL),(1937129753,9261034,2,1046490,1,1,1,'X',1,1,494,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_tick_hit\": 15, \"small_tick_hit\": 986}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 15, \"small_tick_hit\": 986}}',14.6975,182403291,4434392,NULL,'2019-08-18 02:16:20',1566094580,NULL),(1934014753,9261034,2,1279813,1,1,1,'S',1,0.983627,292,686701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 839, \"small_tick_hit\": 723, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 854, \"small_tick_hit\": 734}}',14.7164,178177027,3327422,NULL,'2018-11-30 20:09:21',1543608561,NULL),(1921928520,9261034,2,670329,1,1,1,'X',1,1,576,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 130, \"small_tick_hit\": 941}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 130, \"small_tick_hit\": 941}}',14.7656,162269066,3337482,NULL,'2016-11-20 19:21:42',1479669702,NULL),(1921926890,9261034,2,44674,1,1,1,'S',1,0.997608,192,967428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 41, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 41, \"small_tick_hit\": 226}}',14.8225,162270125,452394,NULL,'2016-11-20 20:12:23',1479672743,NULL),(1921906256,9261034,2,69406,0,1,1,'X',1,1,324,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 398}}',14.8764,162269705,1787896,NULL,'2016-11-20 19:52:34',1479671554,NULL),(1921791422,9261034,2,271776,0,1,1,'S',1,0.998797,308,959522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 28, \"small_tick_hit\": 522, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 28, \"small_tick_hit\": 523}}',14.8911,162096357,1627420,NULL,'2016-11-12 23:15:54',1478992554,NULL),(1921890015,9261034,2,786346,1,1,1,'X',1,1,156,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 11, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 11, \"small_tick_hit\": 134}}',14.9293,162269219,431716,NULL,'2016-11-20 19:28:42',1479670122,NULL),(1923205445,9261034,2,790047,1,1,1,'X',1,1,274,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 63, \"small_tick_hit\": 441}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 63, \"small_tick_hit\": 441}}',15.0071,163860627,733242,NULL,'2017-01-28 18:17:25',1485627445,NULL),(1936215584,9261034,2,1464220,1,1,1,'S',1,0.990431,289,761997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1060, \"large_tick_hit\": 4, \"small_tick_hit\": 385, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1067, \"large_tick_hit\": 4, \"small_tick_hit\": 392}}',15.0771,181044735,6096942,NULL,'2019-05-25 23:02:19',1558825339,NULL),(1921840470,9261034,2,147769,0,1,1,'S',1,0.99761,381,945710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 7, \"small_tick_hit\": 862, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 7, \"small_tick_hit\": 864}}',15.0788,162270192,2678668,NULL,'2016-11-20 20:15:23',1479672923,NULL),(1922637870,9261034,2,1119785,0,1,1,'X',1,1,107,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',15.1167,163246984,236160,NULL,'2017-01-01 19:18:41',1483298321,NULL),(1921845049,9261034,2,220395,1,1,1,'X',1,1,248,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 3, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 3, \"small_tick_hit\": 303}}',15.143,162270288,1226054,NULL,'2016-11-20 20:19:19',1479673159,NULL),(1921841298,9261034,2,374115,0,1,1,'X',1,1,476,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 69, \"small_tick_hit\": 588}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 69, \"small_tick_hit\": 588}}',15.155,162270921,3677436,NULL,'2016-11-20 20:47:00',1479674820,NULL),(1923032109,9261034,2,69305,1,1,1,'S',1,0.998795,190,1090111,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 58, \"small_tick_hit\": 639, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 58, \"small_tick_hit\": 640}}',15.1766,163659415,470473,NULL,'2017-01-20 03:26:14',1484882774,NULL),(1922982260,9261034,2,792478,1,1,1,'X',1,1,192,1078841,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 36, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 36, \"small_tick_hit\": 270}}',15.2096,163659341,460195,NULL,'2017-01-20 03:20:58',1484882458,NULL),(1936279194,9261034,2,1929609,1,1,1,'S',1,0.988042,136,700541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 406, \"large_tick_hit\": 1, \"small_tick_hit\": 254, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 1, \"small_tick_hit\": 257}}',15.2261,181160408,1121064,NULL,'2019-06-02 01:10:32',1559437832,NULL),(1934055786,9261034,2,251043,0,1,1,'S',1,0.985841,100,622619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 404, \"small_tick_hit\": 153, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 154}}',15.2434,178282059,897594,NULL,'2018-12-06 22:49:38',1544136578,NULL),(1921792379,9261034,2,351190,0,1,1,'S',1,0.99941,730,964347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 964, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}}',15.2626,162095333,6838380,NULL,'2016-11-12 22:31:43',1478989903,NULL),(1923203503,9261034,2,1145855,1,1,1,'X',1,1,363,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 116, \"small_tick_hit\": 657}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 116, \"small_tick_hit\": 657}}',15.3618,163860260,1230166,NULL,'2017-01-28 18:01:33',1485626493,NULL),(1921759402,9261034,2,979232,1,1,1,'X',1,1,281,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 30, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 30, \"small_tick_hit\": 365}}',15.3856,162089644,1343534,NULL,'2016-11-12 18:16:46',1478974606,NULL),(1921825337,9261034,2,139617,0,1,1,'S',1,0.994361,276,960868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 8, \"small_tick_hit\": 253, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 8, \"small_tick_hit\": 256}}',15.4047,162270390,1877762,NULL,'2016-11-20 20:24:45',1479673485,NULL),(1934586696,9261034,2,1588610,0,1,1,'A',1,0.962379,142,576113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 481, \"small_tick_hit\": 312, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 498, \"small_tick_hit\": 326}}',15.4094,178993973,944068,NULL,'2019-01-16 17:29:43',1547659783,NULL),(1922976943,9261034,2,1070635,1,1,1,'X',1,1,347,1080981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 100, \"small_tick_hit\": 566}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 100, \"small_tick_hit\": 566}}',15.4387,163659452,1291031,NULL,'2017-01-20 03:29:21',1484882961,NULL),(1921858625,9261034,2,26184,0,1,1,'X',1,1,159,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 26, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 26, \"small_tick_hit\": 40}}',15.4478,162269871,470792,NULL,'2016-11-20 20:00:56',1479672056,NULL),(1921826517,9261034,2,205312,1,1,1,'S',1,0.998988,339,969772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 33, \"small_tick_hit\": 648, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 33, \"small_tick_hit\": 649}}',15.4548,162269539,1410952,NULL,'2016-11-20 19:44:58',1479671098,NULL),(1922998807,9261034,2,1018714,1,1,1,'X',1,1,140,1080565,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 26, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 26, \"small_tick_hit\": 219}}',15.4821,163659370,271045,NULL,'2017-01-20 03:23:43',1484882623,NULL),(1921875748,9261034,2,848233,0,1,1,'S',1,0.999038,372,965334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 666, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 667}}',15.483,162195236,1205036,NULL,'2016-11-17 21:48:07',1479419287,NULL),(1921872746,9261034,2,61285,0,1,1,'X',1,1,253,979776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 156, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 156, \"small_tick_hit\": 248}}',15.4834,162269258,457504,NULL,'2016-11-20 19:30:31',1479670231,NULL),(1921867022,9261034,2,703941,1,1,1,'S',1,0.998152,204,965994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 11, \"small_tick_hit\": 336, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 11, \"small_tick_hit\": 337}}',15.5275,162270825,799152,NULL,'2016-11-20 20:43:17',1479674597,NULL),(1921926723,9261034,2,804942,0,1,1,'X',1,1,175,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 171}}',15.5782,162270661,596046,NULL,'2016-11-20 20:36:52',1479674212,NULL),(1921843990,9261034,2,375899,0,1,1,'X',1,1,275,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 41, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',15.6463,162273237,1299158,NULL,'2016-11-20 22:43:18',1479681798,NULL),(1921818735,9261034,2,949224,1,1,1,'S',1,0.998355,262,960485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 31, \"small_tick_hit\": 345, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 31, \"small_tick_hit\": 346}}',15.663,162270498,1159570,NULL,'2016-11-20 20:29:33',1479673773,NULL),(1922972617,9261034,2,786333,1,1,1,'X',1,1,141,1077554,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 24, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 24, \"small_tick_hit\": 225}}',15.7064,163659359,278446,NULL,'2017-01-20 03:22:33',1484882553,NULL),(1923020206,9261034,2,116024,1,1,1,'X',1,1,161,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 56}}',15.7201,163659524,561653,NULL,'2017-01-20 03:34:47',1484883287,NULL),(1921823313,9261034,2,367011,0,1,1,'X',1,1,461,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 154, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 154, \"small_tick_hit\": 294}}',15.7688,162269194,1829500,NULL,'2016-11-20 19:27:16',1479670036,NULL),(1922850291,9261034,2,1066058,1,1,1,'X',1,1,235,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 50, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 50, \"small_tick_hit\": 294}}',15.8615,163548355,817136,NULL,'2017-01-14 22:49:36',1484434176,NULL),(1921814332,9261034,2,671413,0,1,1,'X',1,1,244,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 338}}',15.9188,162273526,1135088,NULL,'2016-11-20 23:02:02',1479682922,NULL),(1923045904,9261034,2,1031483,1,1,1,'S',1,0.998643,260,1074569,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 55, \"small_tick_hit\": 476, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 55, \"small_tick_hit\": 477}}',16.0262,163659847,786563,NULL,'2017-01-20 03:58:52',1484884732,NULL),(1935480379,9261034,2,1302785,0,1,1,'S',1,0.992589,282,841089,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1083, \"large_tick_hit\": 20, \"small_tick_hit\": 1174, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1093, \"large_tick_hit\": 20, \"small_tick_hit\": 1181}}',16.0463,180049667,4298712,NULL,'2019-03-24 18:07:24',1553450844,NULL),(1922051881,9261034,2,134302,0,1,1,'S',1,0.996154,250,902813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 282, \"large_tick_hit\": 2, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 2, \"small_tick_hit\": 235}}',16.118,162287038,1613292,NULL,'2016-11-21 18:24:57',1479752697,NULL),(1921880171,9261034,2,633553,1,1,1,'X',1,1,295,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 70, \"small_tick_hit\": 472}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 70, \"small_tick_hit\": 472}}',16.2128,162270336,1265960,NULL,'2016-11-20 20:21:41',1479673301,NULL),(1921916803,9261034,2,736217,0,1,1,'S',1,0.998288,527,962793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"small_tick_hit\": 1222, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 1225}}',16.2759,162269988,5160820,NULL,'2016-11-20 20:06:31',1479672391,NULL),(1921883736,9261034,2,31886,1,1,1,'S',1,0.998983,542,977270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_tick_hit\": 5, \"small_tick_hit\": 440, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 5, \"small_tick_hit\": 441}}',16.2867,162270779,7223120,NULL,'2016-11-20 20:41:48',1479674508,NULL),(1922199346,9261034,2,363206,1,1,1,'S',1,0.990453,234,727369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 652, \"large_tick_hit\": 40, \"small_tick_hit\": 138, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 658, \"large_tick_hit\": 40, \"small_tick_hit\": 140}}',16.3008,162703349,3079640,NULL,'2016-12-10 17:21:43',1481390503,NULL),(1923074777,9261034,2,570970,1,1,1,'X',1,1,223,1085292,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 71, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 71, \"small_tick_hit\": 381}}',16.3195,163659606,573562,NULL,'2017-01-20 03:41:37',1484883697,NULL),(1923070303,9261034,2,921998,1,1,1,'X',1,1,221,1077548,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 32, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 32, \"small_tick_hit\": 333}}',16.3989,163659488,612868,NULL,'2017-01-20 03:32:54',1484883174,NULL),(1935396416,9261034,2,2609,0,1,1,'S',1,0.99886,535,959562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 535, \"small_tick_hit\": 341, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 535, \"small_tick_hit\": 342}}',16.4427,180048924,6994838,NULL,'2019-03-24 17:24:27',1553448267,NULL),(1923180422,9261034,2,1132726,1,1,1,'X',1,1,182,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 1, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 1, \"small_tick_hit\": 216}}',16.4922,163860501,848904,NULL,'2017-01-28 18:11:04',1485627064,NULL),(1937105207,9261034,2,1187075,1,1,1,'X',1,1,563,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 563, \"small_tick_hit\": 494}, \"maximum_statistics\": {\"great\": 563, \"small_tick_hit\": 494}}',16.5638,182403242,5848916,NULL,'2019-08-18 02:11:31',1566094291,NULL),(1921823476,9261034,2,951054,1,1,1,'X',1,1,279,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 49, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 49, \"small_tick_hit\": 391}}',16.5909,162271127,1170050,NULL,'2016-11-20 20:55:25',1479675325,NULL),(1936221533,9261034,2,284076,0,1,1,'A',1,0.977636,140,787150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 329, \"large_tick_hit\": 1, \"small_tick_hit\": 282, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 1, \"small_tick_hit\": 294}}',16.5988,181045181,1031432,NULL,'2019-05-25 23:43:16',1558827796,NULL),(1923061121,9261034,2,1035927,1,1,1,'X',1,1,370,1086996,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 38, \"small_tick_hit\": 570}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 38, \"small_tick_hit\": 570}}',16.6055,163659753,1783906,NULL,'2017-01-20 03:52:18',1484884338,NULL),(1923037873,9261034,2,271418,1,1,1,'X',1,1,246,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 53, \"small_tick_hit\": 612}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 53, \"small_tick_hit\": 612}}',16.6303,163659550,694347,NULL,'2017-01-20 03:37:07',1484883427,NULL),(1923582908,9261034,2,82583,1,1,1,'X',1,1,224,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 224, \"small_tick_hit\": 342}}',16.6515,164412749,1299464,NULL,'2017-02-21 15:14:13',1487690053,NULL),(1922123183,9261034,2,929251,1,1,1,'X',1,1,617,1091064,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_tick_hit\": 93, \"small_tick_hit\": 1249}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 93, \"small_tick_hit\": 1249}}',16.7057,162513794,4486427,NULL,'2016-12-02 15:49:10',1480693750,NULL),(1923058725,9261034,2,557404,1,1,1,'S',1,0.998387,261,1077242,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 31, \"small_tick_hit\": 358, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 31, \"small_tick_hit\": 359}}',16.7265,163659579,906726,NULL,'2017-01-20 03:39:29',1484883569,NULL),(1934010324,9261034,2,1607126,1,1,1,'S',1,0.992918,151,716351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 360, \"large_tick_hit\": 28, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 28, \"small_tick_hit\": 313}}',16.7519,178233178,1205814,NULL,'2018-12-03 20:20:43',1543868443,NULL),(1921864768,9261034,2,59899,1,1,1,'S',1,0.999006,441,971680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 79, \"small_tick_hit\": 564, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 79, \"small_tick_hit\": 565}}',16.7731,162273212,3107548,NULL,'2016-11-20 22:41:28',1479681688,NULL),(1922956333,9261034,2,1128186,1,1,1,'X',1,1,293,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 2, \"small_tick_hit\": 611}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 2, \"small_tick_hit\": 611}}',16.7783,163648183,1627450,NULL,'2017-01-19 15:37:58',1484840278,NULL),(1921890157,9261034,2,334115,1,1,1,'S',1,0.999239,546,965825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 104, \"small_tick_hit\": 767, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 104, \"small_tick_hit\": 768}}',16.8458,162273615,3032174,NULL,'2016-11-20 23:07:16',1479683236,NULL),(1921945316,9261034,2,289090,0,1,1,'X',1,1,258,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 17, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 17, \"small_tick_hit\": 299}}',16.8997,162286315,1202354,NULL,'2016-11-21 17:42:30',1479750150,NULL),(1935444115,9261034,2,101708,0,1,1,'S',1,0.995334,180,816152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 375, \"large_tick_hit\": 67, \"small_tick_hit\": 198, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 67, \"small_tick_hit\": 199}}',16.9228,180048815,1462012,NULL,'2019-03-24 17:17:52',1553447872,NULL),(1922877343,9261034,2,1077992,1,1,1,'X',1,1,303,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 51, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 51, \"small_tick_hit\": 377}}',16.9456,163548399,1492610,NULL,'2017-01-14 22:51:17',1484434277,NULL),(1936177212,9261034,2,1258436,1,1,1,'X',1,1,744,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 680, \"large_tick_hit\": 64, \"small_tick_hit\": 828}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 64, \"small_tick_hit\": 828}}',17.0086,181178356,12632440,NULL,'2019-06-02 22:51:30',1559515890,NULL),(1922617818,9261034,2,154556,0,1,1,'S',1,0.999158,284,903483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 491, \"large_tick_hit\": 40, \"small_tick_hit\": 656}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 40, \"small_tick_hit\": 656}}',17.0313,163273562,2513600,NULL,'2017-01-02 20:05:51',1483387551,NULL),(1922040517,9261034,2,661235,1,1,1,'X',1,1,576,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_tick_hit\": 86, \"small_tick_hit\": 678}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 86, \"small_tick_hit\": 678}}',17.058,162286270,5375956,NULL,'2016-11-21 17:40:38',1479750038,NULL),(1921881902,9261034,2,510731,0,1,1,'S',1,0.99881,595,959483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 195, \"small_tick_hit\": 1084, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 195, \"small_tick_hit\": 1086}}',17.0881,162270627,4587412,NULL,'2016-11-20 20:35:28',1479674128,NULL),(1921927541,9261034,2,44980,0,1,1,'S',1,0.994801,310,957947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 16, \"small_tick_hit\": 264, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 16, \"small_tick_hit\": 267}}',17.1538,162274277,2247976,NULL,'2016-11-20 23:50:58',1479685858,NULL),(1923038488,9261034,2,71087,0,1,1,'S',1,0.99169,116,706697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 227, \"large_tick_hit\": 35, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 35, \"small_tick_hit\": 96}}',17.1876,163700774,545112,NULL,'2017-01-21 19:24:22',1485026662,NULL),(1921870217,9261034,2,240093,0,1,1,'S',1,0.998559,392,962251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 225, \"small_tick_hit\": 301, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 225, \"small_tick_hit\": 302}}',17.1888,162273098,874842,NULL,'2016-11-20 22:34:51',1479681291,NULL),(1921897961,9261034,2,173120,1,1,1,'S',1,0.99883,343,972736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 102, \"small_tick_hit\": 511, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 102, \"small_tick_hit\": 512}}',17.224,162273155,1191670,NULL,'2016-11-20 22:38:23',1479681503,NULL),(1921838193,9261034,2,955789,1,1,1,'S',1,0.999383,668,965889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 562, \"large_tick_hit\": 106, \"small_tick_hit\": 953, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 106, \"small_tick_hit\": 954}}',17.244,162273302,6868630,NULL,'2016-11-20 22:47:45',1479682065,NULL),(1921990941,9261034,2,1078178,1,1,1,'S',1,0.993697,122,770865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 258, \"small_tick_hit\": 215, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 260, \"small_tick_hit\": 216}}',17.2833,162446917,689358,NULL,'2016-11-29 02:38:20',1480387100,NULL),(1933992485,9261034,2,1509550,1,1,1,'X',1,1,169,1076905,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 11, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 11, \"small_tick_hit\": 211}}',17.3012,178232878,609096,NULL,'2018-12-03 20:01:56',1543867316,NULL),(1921875247,9261034,2,318618,1,1,1,'S',1,0.998755,371,977142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 65, \"small_tick_hit\": 431, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 65, \"small_tick_hit\": 432}}',17.3091,162273362,2215994,NULL,'2016-11-20 22:51:15',1479682275,NULL),(1921871173,9261034,2,240202,0,1,1,'S',1,0.99848,258,961625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 91, \"small_tick_hit\": 399, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 91, \"small_tick_hit\": 400}}',17.3334,162273064,600238,NULL,'2016-11-20 22:33:04',1479681184,NULL),(1921976529,9261034,2,383538,1,1,1,'X',1,1,245,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 33, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 33, \"small_tick_hit\": 310}}',17.3351,162286348,1023948,NULL,'2016-11-21 17:44:33',1479750273,NULL),(1921956096,9261034,2,297667,0,1,1,'S',1,0.995758,427,958255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 63, \"small_tick_hit\": 512, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 63, \"small_tick_hit\": 516}}',17.3752,162286746,2922500,NULL,'2016-11-21 18:07:48',1479751668,NULL),(1936111598,9261034,2,860959,1,1,1,'S',1,0.990132,169,690996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 440, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 162}}',17.4126,181044478,1205316,NULL,'2019-05-25 22:40:15',1558824015,NULL),(1922728613,9261034,2,792480,1,1,1,'X',1,1,240,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 3, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 3, \"small_tick_hit\": 252}}',17.4824,163421595,1452984,NULL,'2017-01-09 02:05:57',1483927557,NULL),(1921860516,9261034,2,967247,1,1,1,'X',1,1,691,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569, \"large_tick_hit\": 122, \"small_tick_hit\": 954}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 122, \"small_tick_hit\": 954}}',17.4852,162274245,7194768,NULL,'2016-11-20 23:48:33',1479685713,NULL),(1934013349,9261034,2,1139966,0,1,1,'S',1,0.992933,302,760021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 870, \"large_tick_hit\": 8, \"small_tick_hit\": 527, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 8, \"small_tick_hit\": 530}}',17.4945,178244572,4429942,NULL,'2018-12-04 16:01:48',1543939308,NULL),(1937115665,9261034,2,459485,0,1,1,'S',1,0.996212,184,968360,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 170, \"large_tick_hit\": 145, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 145, \"small_tick_hit\": 212}}',17.5196,182403334,659683,NULL,'2019-08-18 02:19:25',1566094765,NULL),(1921834768,9261034,2,52098,1,1,1,'X',1,1,173,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 11, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 11, \"small_tick_hit\": 204}}',17.5253,162273037,582672,NULL,'2016-11-20 22:31:21',1479681081,NULL),(1921962210,9261034,2,958297,1,1,1,'X',1,1,308,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 24, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 24, \"small_tick_hit\": 361}}',17.6628,162286385,1698978,NULL,'2016-11-21 17:46:34',1479750394,NULL),(1922734079,9261034,2,713689,0,1,1,'X',1,1,277,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 74, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 74, \"small_tick_hit\": 387}}',17.6837,163419769,733646,NULL,'2017-01-08 23:57:47',1483919867,NULL),(1922975638,9261034,2,314265,1,1,1,'X',1,1,246,1082921,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 34, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 34, \"small_tick_hit\": 312}}',17.6878,163659642,839920,NULL,'2017-01-20 03:43:58',1484883838,NULL),(1921968934,9261034,2,305749,1,1,1,'S',1,0.998077,235,964981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 26, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 26, \"small_tick_hit\": 285}}',17.7287,162286780,943036,NULL,'2016-11-21 18:10:03',1479751803,NULL),(1921900060,9261034,2,523922,1,1,1,'S',1,0.997753,413,967567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 19, \"small_tick_hit\": 919, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 19, \"small_tick_hit\": 922}}',17.7318,162273729,3056142,NULL,'2016-11-20 23:14:13',1479683653,NULL),(1935516785,9261034,2,469970,0,1,1,'S',1,0.995556,104,753227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 238, \"large_tick_hit\": 9, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 9, \"small_tick_hit\": 201}}',17.7543,180049935,517262,NULL,'2019-03-24 18:21:20',1553451680,NULL),(1934514375,9261034,2,510873,0,1,1,'A',1,0.976589,148,725717,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 237, \"large_tick_hit\": 126, \"small_tick_hit\": 221, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 126, \"small_tick_hit\": 225}}',17.7849,178967364,533759,NULL,'2019-01-14 21:04:30',1547499870,NULL),(1921948341,9261034,2,556823,1,1,1,'X',1,1,290,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 7, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 7, \"small_tick_hit\": 335}}',17.8218,162286539,1568126,NULL,'2016-11-21 17:54:49',1479750889,NULL),(1922023158,9261034,2,865481,0,1,1,'S',1,0.997326,112,964156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 262}}',17.8508,162286693,285690,NULL,'2016-11-21 18:04:56',1479751496,NULL),(1949545425,9261034,2,1582773,1,1,1,'S',1,0.992916,210,764629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 532, \"large_tick_hit\": 5, \"small_tick_hit\": 304, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 5, \"small_tick_hit\": 306}}',17.8777,198962620,2041864,NULL,'2021-06-12 21:52:34',1623534754,NULL),(1921960146,9261034,2,299180,1,1,1,'X',1,1,359,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 106, \"small_tick_hit\": 545}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 106, \"small_tick_hit\": 545}}',17.8957,162286434,1198298,NULL,'2016-11-21 17:49:25',1479750565,NULL),(1922552490,9261034,2,888947,0,1,1,'S',1,0.995792,277,841147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 763, \"large_tick_hit\": 12, \"small_tick_hit\": 645, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 12, \"small_tick_hit\": 648}}',17.9278,163093989,4450094,NULL,'2016-12-26 16:35:42',1482770142,NULL),(1934001640,9261034,2,707462,1,1,1,'X',1,1,237,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 16, \"small_tick_hit\": 543}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 16, \"small_tick_hit\": 543}}',18.0788,178232540,1130940,NULL,'2018-12-03 19:39:51',1543865991,NULL),(1934028416,9261034,2,207112,1,1,1,'X',1,1,574,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 145, \"small_tick_hit\": 727}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 145, \"small_tick_hit\": 727}}',18.1056,178178963,4573830,NULL,'2018-11-30 21:58:17',1543615097,NULL),(1921998705,9261034,2,164011,1,1,1,'S',1,0.999015,450,968210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 118, \"small_tick_hit\": 564, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 118, \"small_tick_hit\": 565}}',18.2154,162286486,2902432,NULL,'2016-11-21 17:52:12',1479750732,NULL),(1922038103,9261034,2,530516,1,1,1,'X',1,1,279,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 14, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 14, \"small_tick_hit\": 306}}',18.2489,162286914,1440108,NULL,'2016-11-21 18:18:46',1479752326,NULL),(1921984377,9261034,2,838788,1,1,1,'S',1,0.998904,266,959578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 3, \"small_tick_hit\": 645, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 3, \"small_tick_hit\": 646}}',18.2896,162286676,1328766,NULL,'2016-11-21 18:03:45',1479751425,NULL),(1934072503,9261034,2,1779691,1,1,1,'S',1,0.98973,146,719580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 376, \"large_tick_hit\": 51, \"small_tick_hit\": 344, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 51, \"small_tick_hit\": 347}}',18.3211,178178057,1152332,NULL,'2018-11-30 21:08:35',1543612115,NULL),(1921945084,9261034,2,47055,0,1,1,'X',1,1,336,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 116, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 116, \"small_tick_hit\": 223}}',18.3322,162286813,1502902,NULL,'2016-11-21 18:12:07',1479751927,NULL),(1921911467,9261034,2,270517,1,1,1,'X',1,1,814,976128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 601, \"large_tick_hit\": 213, \"small_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 213, \"small_tick_hit\": 448}}',18.4235,162273423,9262156,NULL,'2016-11-20 22:55:54',1479682554,NULL),(1922820274,9261034,2,921856,0,1,1,'S',1,0.993884,149,758892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 412, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 239}}',18.5152,163422064,1233280,NULL,'2017-01-09 02:43:45',1483929825,NULL),(1922026213,9261034,2,124837,0,1,1,'X',1,1,488,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 119, \"small_tick_hit\": 729}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 119, \"small_tick_hit\": 729}}',18.6342,162286600,3413966,NULL,'2016-11-21 17:59:04',1479751144,NULL),(1934031844,9261034,2,1689412,1,1,1,'X',1,1,440,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 23, \"small_tick_hit\": 437}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 23, \"small_tick_hit\": 437}}',18.66,178232788,3510250,NULL,'2018-12-03 19:56:08',1543866968,NULL),(1922504320,9261034,2,106553,0,1,1,'S',1,0.993528,181,844374,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 304, \"large_tick_hit\": 61, \"small_tick_hit\": 556, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 61, \"small_tick_hit\": 557}}',18.6965,163097468,724963,NULL,'2016-12-26 19:26:01',1482780361,NULL),(1922164223,9261034,2,742963,0,1,1,'S',1,0.994723,167,777665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 471, \"large_tick_hit\": 3, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 3, \"small_tick_hit\": 281}}',18.7118,162463450,1766236,NULL,'2016-11-29 23:28:16',1480462096,NULL),(1923546916,9261034,2,921858,1,1,1,'X',1,1,264,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 12, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 12, \"small_tick_hit\": 278}}',18.7146,164412858,1654648,NULL,'2017-02-21 15:19:41',1487690381,NULL),(1933992363,9261034,2,166652,0,1,1,'S',1,0.988748,167,717427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 430, \"large_tick_hit\": 5, \"small_tick_hit\": 268, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 5, \"small_tick_hit\": 271}}',18.7325,178232837,1479868,NULL,'2018-12-03 19:59:22',1543867162,NULL),(1922009765,9261034,2,30917,1,1,1,'S',1,0.997076,532,965881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 80, \"small_tick_hit\": 491, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 80, \"small_tick_hit\": 494}}',18.7714,162287136,5850138,NULL,'2016-11-21 18:29:24',1479752964,NULL),(1922075637,9261034,2,50984,0,1,1,'S',1,0.99391,234,801577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 566, \"large_tick_hit\": 51, \"small_tick_hit\": 199, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 51, \"small_tick_hit\": 201}}',18.7869,162571694,3038890,NULL,'2016-12-04 17:06:44',1480871204,NULL),(1936222676,9261034,2,1027647,1,1,1,'S',1,0.991848,231,727777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 811, \"small_tick_hit\": 284, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 818, \"small_tick_hit\": 286}}',18.7983,181055882,3952348,NULL,'2019-05-26 14:49:04',1558882144,NULL),(1921954337,9261034,2,898830,1,1,1,'X',1,1,409,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 10, \"small_tick_hit\": 447}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 10, \"small_tick_hit\": 447}}',18.8257,162286854,3964318,NULL,'2016-11-21 18:14:45',1479752085,NULL),(1921990743,9261034,2,61226,0,1,1,'X',1,1,257,975168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 68, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 68, \"small_tick_hit\": 177}}',18.8593,162286877,981574,NULL,'2016-11-21 18:16:35',1479752195,NULL),(1922038436,9261034,2,872456,1,1,1,'S',1,0.998288,466,962008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 33, \"small_tick_hit\": 700, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 33, \"small_tick_hit\": 702}}',18.9533,162287293,3882608,NULL,'2016-11-21 18:37:22',1479753442,NULL),(1921944409,9261034,2,205105,0,1,1,'X',1,1,449,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 238, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 238, \"small_tick_hit\": 330}}',18.9908,162286274,1286768,NULL,'2016-11-21 17:40:48',1479750048,NULL),(1922012338,9261034,2,929896,1,1,1,'X',1,1,361,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"small_tick_hit\": 403}, \"maximum_statistics\": {\"great\": 361, \"small_tick_hit\": 403}}',18.9981,162287231,2438650,NULL,'2016-11-21 18:33:54',1479753234,NULL),(1936259871,9261034,2,523457,1,1,1,'X',1,1,269,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 11, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 11, \"small_tick_hit\": 285}}',19.0109,181055532,1355590,NULL,'2019-05-26 14:28:40',1558880920,NULL),(1921943637,9261034,2,364948,1,1,1,'S',1,0.998944,384,964901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 135, \"small_tick_hit\": 562, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 135, \"small_tick_hit\": 563}}',19.031,162286962,1857300,NULL,'2016-11-21 18:21:09',1479752469,NULL),(1935482374,9261034,2,1306869,0,1,1,'S',1,0.990654,67,694063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 114, \"large_tick_hit\": 1, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 1, \"small_tick_hit\": 97}}',19.0404,180049250,192718,NULL,'2019-03-24 17:43:09',1553449389,NULL),(1921864595,9261034,2,841587,1,1,1,'S',1,0.999038,610,970625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 286, \"small_tick_hit\": 429, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 286, \"small_tick_hit\": 430}}',19.0589,162273685,2554506,NULL,'2016-11-20 23:10:53',1479683453,NULL),(1923030730,9261034,2,820735,1,1,1,'S',1,0.999102,504,980566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 48, \"small_tick_hit\": 609, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 48, \"small_tick_hit\": 610}}',19.0695,163700557,4397078,NULL,'2017-01-21 19:14:24',1485026064,NULL),(1934035413,9261034,2,1807500,0,1,1,'S',1,0.997743,129,832094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 240, \"large_tick_hit\": 3, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 3, \"small_tick_hit\": 199}}',19.1653,178178263,774022,NULL,'2018-11-30 21:19:20',1543612760,NULL),(1922099579,9261034,2,844716,1,1,1,'S',1,0.995586,370,895684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 802, \"large_tick_hit\": 133, \"small_tick_hit\": 1095, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 804, \"large_tick_hit\": 133, \"small_tick_hit\": 1102}}',19.1715,162462075,6452934,NULL,'2016-11-29 21:54:06',1480456446,NULL),(1922132643,9261034,2,32565,1,1,1,'S',1,0.996736,298,858564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 482, \"large_tick_hit\": 162, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 162, \"small_tick_hit\": 273}}',19.1723,162463215,3198884,NULL,'2016-11-29 23:12:21',1480461141,NULL),(1922829616,9261034,2,984293,1,1,1,'S',1,0.998418,296,965297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 44, \"small_tick_hit\": 335, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 44, \"small_tick_hit\": 336}}',19.2001,163421623,1460214,NULL,'2017-01-09 02:08:12',1483927692,NULL),(1933863152,9261034,2,1668254,1,1,1,'S',1,0.997944,490,974550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 21, \"small_tick_hit\": 481, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 21, \"small_tick_hit\": 483}}',19.2133,178164160,4340474,NULL,'2018-11-30 01:56:34',1543542994,NULL),(1934084642,9261034,2,1645700,0,1,1,'S',1,0.990642,163,723411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 393, \"large_tick_hit\": 7, \"small_tick_hit\": 341, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 7, \"small_tick_hit\": 343}}',19.2188,178177830,1064634,NULL,'2018-11-30 20:56:09',1543611369,NULL),(1938520202,9261034,2,1773388,1,1,1,'S',1,0.996818,474,963530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 41, \"small_tick_hit\": 779, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 41, \"small_tick_hit\": 783}}',19.2376,184200738,3724506,NULL,'2019-12-18 01:01:52',1576630912,NULL),(1921946095,9261034,2,820223,1,1,1,'S',1,0.996333,226,881549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 407, \"large_tick_hit\": 2, \"small_tick_hit\": 406, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 2, \"small_tick_hit\": 408}}',19.286,162443228,2116776,NULL,'2016-11-28 21:58:46',1480370326,NULL),(1921900118,9261034,2,988480,0,1,1,'X',1,1,141,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 9, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 9, \"small_tick_hit\": 162}}',19.3281,162266795,390764,NULL,'2016-11-20 17:44:04',1479663844,NULL),(1922805966,9261034,2,680919,1,1,1,'S',1,0.999468,692,969184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"large_tick_hit\": 153, \"small_tick_hit\": 1186, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 153, \"small_tick_hit\": 1187}}',19.3492,163419167,4834752,NULL,'2017-01-08 23:22:35',1483917755,NULL),(1938551371,9261034,2,1656915,1,1,1,'S',1,0.992574,313,915227,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 720, \"large_tick_hit\": 10, \"small_tick_hit\": 874, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 10, \"small_tick_hit\": 882}}',19.3609,184111490,4540752,NULL,'2019-12-12 02:18:20',1576117100,NULL),(1922104866,9261034,2,705378,0,1,1,'S',1,0.99639,187,862014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 346, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 347, \"small_tick_hit\": 207}}',19.4426,162461924,1536944,NULL,'2016-11-29 21:44:03',1480455843,NULL),(1921982303,9261034,2,1074250,1,1,1,'X',1,1,359,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 16, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 16, \"small_tick_hit\": 370}}',19.5753,162446171,3149432,NULL,'2016-11-29 01:31:54',1480383114,NULL),(1922191416,9261034,2,128320,1,1,1,'X',1,1,407,1100325,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 42, \"small_tick_hit\": 493}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 42, \"small_tick_hit\": 493}}',19.6408,162573797,2268665,NULL,'2016-12-04 18:42:35',1480876955,NULL),(1922050869,9261034,2,133962,1,1,1,'S',1,0.999251,628,964115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 575, \"large_tick_hit\": 53, \"small_tick_hit\": 706, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 53, \"small_tick_hit\": 707}}',19.7974,162292424,8738752,NULL,'2016-11-21 23:36:47',1479771407,NULL),(1938531455,9261034,2,1417256,1,1,1,'S',1,0.999264,416,1078056,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 78, \"small_tick_hit\": 941, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 78, \"small_tick_hit\": 942}}',19.8006,184111560,2091329,NULL,'2019-12-12 02:26:00',1576117560,NULL),(1922022848,9261034,2,71362,1,1,1,'S',1,0.998979,384,972269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 23, \"small_tick_hit\": 594, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 23, \"small_tick_hit\": 595}}',19.9099,162287690,2683004,NULL,'2016-11-21 18:58:23',1479754703,NULL),(1934559885,9261034,2,1571142,1,1,1,'S',1,0.994728,150,794538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 353, \"large_tick_hit\": 3, \"small_tick_hit\": 210, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 3, \"small_tick_hit\": 211}}',19.9126,178977605,1183884,NULL,'2019-01-15 15:54:22',1547567662,NULL),(1921984386,9261034,2,838803,1,1,1,'X',1,1,154,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 8, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 8, \"small_tick_hit\": 264}}',19.9371,162287520,473972,NULL,'2016-11-21 18:48:32',1479754112,NULL),(1935405307,9261034,2,904307,1,1,1,'S',1,0.997368,179,964553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 1, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 1, \"small_tick_hit\": 201}}',19.9556,180048615,842056,NULL,'2019-03-24 17:06:04',1553447164,NULL),(1923499406,9261034,2,1032282,0,1,1,'X',1,1,296,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 19, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 19, \"small_tick_hit\": 385}}',19.969,164412646,1547246,NULL,'2017-02-21 15:09:50',1487689790,NULL),(1922017080,9261034,2,648038,1,1,1,'X',1,1,242,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 3, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',20.0174,162287491,1451208,NULL,'2016-11-21 18:46:58',1479754018,NULL),(1927361679,9261034,2,1372697,1,1,1,'S',1,0.998623,722,959464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 704, \"large_tick_hit\": 18, \"small_tick_hit\": 728, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 704, \"large_tick_hit\": 18, \"small_tick_hit\": 730}}',20.021,169478709,9372632,NULL,'2017-10-02 00:38:17',1506904697,NULL),(1934051912,9261034,2,45742,0,1,1,'S',1,0.993314,282,852352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 521, \"large_tick_hit\": 39, \"small_tick_hit\": 480, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 39, \"small_tick_hit\": 485}}',20.0292,178244797,2912268,NULL,'2018-12-04 16:20:13',1543940413,NULL),(1921987537,9261034,2,915872,1,1,1,'S',1,0.99937,679,962236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 577, \"large_tick_hit\": 102, \"small_tick_hit\": 907, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 102, \"small_tick_hit\": 908}}',20.0365,162287625,7386294,NULL,'2016-11-21 18:54:38',1479754478,NULL),(1921700851,9261034,2,289971,0,1,1,'S',1,0.988604,213,786726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 440, \"large_tick_hit\": 4, \"small_tick_hit\": 250, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 4, \"small_tick_hit\": 255}}',20.04,162094787,2053916,NULL,'2016-11-12 22:05:39',1478988339,NULL),(1936198133,9261034,2,984814,1,1,1,'S',1,0.997567,283,890656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 409, \"large_tick_hit\": 53, \"small_tick_hit\": 358, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 53, \"small_tick_hit\": 359}}',20.0646,181055640,2516112,NULL,'2019-05-26 14:34:45',1558881285,NULL),(1934054203,9261034,2,930378,0,1,1,'S',1,0.993351,200,907168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 223, \"small_tick_hit\": 524, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 224, \"small_tick_hit\": 528}}',20.0715,178176643,1057476,NULL,'2018-11-30 19:45:51',1543607151,NULL),(1934604573,9261034,2,64910,1,1,1,'S',1,0.994211,344,817939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 636, \"large_tick_hit\": 14, \"small_tick_hit\": 724, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 14, \"small_tick_hit\": 728}}',20.1909,178978168,4926020,NULL,'2019-01-15 16:32:46',1547569966,NULL),(1938468731,9261034,2,2021294,1,1,1,'S',1,0.99283,475,808803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1124, \"large_tick_hit\": 28, \"small_tick_hit\": 648, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1130, \"large_tick_hit\": 28, \"small_tick_hit\": 655}}',20.2211,184111271,7858560,NULL,'2019-12-12 01:56:07',1576115767,NULL),(1922787182,9261034,2,824719,1,1,1,'S',1,0.998576,289,1079183,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 112, \"small_tick_hit\": 412, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 112, \"small_tick_hit\": 413}}',20.2651,163452323,1118435,NULL,'2017-01-10 17:19:30',1484068770,NULL),(1934034048,9261034,2,1038400,0,1,1,'S',1,0.989529,317,710620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 839, \"large_tick_hit\": 70, \"small_tick_hit\": 225, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 849, \"large_tick_hit\": 70, \"small_tick_hit\": 227}}',20.2777,178277958,4210070,NULL,'2018-12-06 18:22:24',1544120544,NULL),(1936113665,9261034,2,691403,0,1,1,'X',1,1,146,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 12, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 12, \"small_tick_hit\": 279}}',20.2922,181044238,418758,NULL,'2019-05-25 22:19:36',1558822776,NULL),(1921956016,9261034,2,823840,0,1,1,'S',1,0.998145,266,959288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 266, \"small_tick_hit\": 273}}',20.3114,162287768,1341800,NULL,'2016-11-21 19:02:54',1479754974,NULL),(1921943853,9261034,2,288495,0,1,1,'X',1,1,350,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 211, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 211, \"small_tick_hit\": 280}}',20.3443,162286998,679060,NULL,'2016-11-21 18:22:58',1479752578,NULL),(1934520051,9261034,2,351189,0,1,1,'S',1,0.985915,369,701777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1025, \"large_tick_hit\": 51, \"small_tick_hit\": 464, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1039, \"large_tick_hit\": 51, \"small_tick_hit\": 472}}',20.393,178993861,5348924,NULL,'2019-01-16 17:22:16',1547659336,NULL),(1934107253,9261034,2,457372,0,1,1,'A',1,0.961538,43,510473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 95, \"small_tick_hit\": 55, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 57}}',20.4899,178277329,116742,NULL,'2018-12-06 17:39:48',1544117988,NULL),(1922638229,9261034,2,101628,0,1,1,'S',1,0.991037,166,749387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 469, \"large_tick_hit\": 1, \"small_tick_hit\": 304, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 1, \"small_tick_hit\": 307}}',20.5794,163170131,1466884,NULL,'2016-12-29 19:36:59',1483040219,NULL),(1921951876,9261034,2,954959,1,1,1,'S',1,0.998869,801,964355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 773, \"large_tick_hit\": 28, \"small_tick_hit\": 966, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 773, \"large_tick_hit\": 28, \"small_tick_hit\": 968}}',20.63,162287450,11269608,NULL,'2016-11-21 18:44:49',1479753889,NULL),(1922044843,9261034,2,945357,1,1,1,'X',1,1,324,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 7, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 7, \"small_tick_hit\": 343}}',20.6393,162287548,1942502,NULL,'2016-11-21 18:50:31',1479754231,NULL),(1922769074,9261034,2,1078676,1,1,1,'X',1,1,450,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 21, \"small_tick_hit\": 400}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 21, \"small_tick_hit\": 400}}',20.6714,163451588,3705096,NULL,'2017-01-10 16:40:37',1484066437,NULL),(1921941226,9261034,2,137870,0,1,1,'S',1,0.998819,698,972145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 226, \"small_tick_hit\": 994, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 226, \"small_tick_hit\": 996}}',20.6811,162292291,5938808,NULL,'2016-11-21 23:27:50',1479770870,NULL),(1922025821,9261034,2,652793,1,1,1,'X',1,1,420,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 31, \"small_tick_hit\": 474}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 31, \"small_tick_hit\": 474}}',20.7976,162292325,3999532,NULL,'2016-11-21 23:30:23',1479771023,NULL),(1922823934,9261034,2,949235,1,1,1,'X',1,1,270,1087006,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 46, \"small_tick_hit\": 403}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 46, \"small_tick_hit\": 403}}',20.911,163474902,956383,NULL,'2017-01-11 19:34:11',1484163251,NULL),(1936135665,9261034,2,1161446,1,1,1,'X',1,1,88,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_tick_hit\": 12, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 12, \"small_tick_hit\": 135}}',20.9416,181044103,150754,NULL,'2019-05-25 22:06:01',1558821961,NULL),(1922107460,9261034,2,60556,0,1,1,'S',1,0.997596,242,989948,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 318, \"large_tick_hit\": 74, \"small_tick_hit\": 438, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 74, \"small_tick_hit\": 439}}',20.983,162513393,1437015,NULL,'2016-12-02 15:31:03',1480692663,NULL),(1933945183,9261034,2,1778357,1,1,1,'S',1,0.995287,505,961420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_tick_hit\": 15, \"small_tick_hit\": 551, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 15, \"small_tick_hit\": 556}}',20.9998,178164319,4641138,NULL,'2018-11-30 02:16:25',1543544185,NULL),(1922074992,9261034,2,955422,0,1,1,'S',1,0.996587,210,882098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 401, \"large_tick_hit\": 4, \"small_tick_hit\": 471, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 473}}',21.0868,162571998,2080754,NULL,'2016-12-04 17:22:54',1480872174,NULL),(1922093833,9261034,2,966513,1,1,1,'S',1,0.996454,489,894589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 948, \"large_tick_hit\": 34, \"small_tick_hit\": 704, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 950, \"large_tick_hit\": 34, \"small_tick_hit\": 708}}',21.1002,162461902,10321340,NULL,'2016-11-29 21:42:06',1480455726,NULL),(1936285613,9261034,2,2036904,1,1,1,'S',1,0.996771,495,960471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_tick_hit\": 9, \"small_tick_hit\": 431, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 9, \"small_tick_hit\": 434}}',21.1491,181161763,5892254,NULL,'2019-06-02 02:56:12',1559444172,NULL),(1922773699,9261034,2,166188,1,1,1,'S',1,0.998227,280,962190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 6, \"small_tick_hit\": 283, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 6, \"small_tick_hit\": 284}}',21.2125,163419236,1466458,NULL,'2017-01-08 23:26:02',1483917962,NULL),(1922000688,9261034,2,848235,0,1,1,'S',1,0.998965,406,970698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 85, \"small_tick_hit\": 559, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 85, \"small_tick_hit\": 560}}',21.329,162292508,2578090,NULL,'2016-11-21 23:42:10',1479771730,NULL),(1934106561,9261034,2,1831283,1,1,1,'S',1,0.997821,458,886988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 586, \"large_tick_hit\": 22, \"small_tick_hit\": 766, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 22, \"small_tick_hit\": 767}}',21.3369,178244513,5460568,NULL,'2018-12-04 15:57:51',1543939071,NULL),(1923215955,9261034,2,1170024,1,1,1,'X',1,1,443,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 47, \"small_tick_hit\": 500}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 47, \"small_tick_hit\": 500}}',21.3436,163860315,3305988,NULL,'2017-01-28 18:04:10',1485626650,NULL),(1922025897,9261034,2,34686,1,1,1,'S',1,0.995935,260,965533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 2, \"small_tick_hit\": 230, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 2, \"small_tick_hit\": 232}}',21.3548,162292672,1314324,NULL,'2016-11-21 23:52:40',1479772360,NULL),(1921964545,9261034,2,1023765,1,1,1,'X',1,1,306,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 30, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 30, \"small_tick_hit\": 366}}',21.4497,162305328,1626384,NULL,'2016-11-22 17:29:21',1479835761,NULL),(1921993617,9261034,2,240357,1,1,1,'X',1,1,264,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 61, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 61, \"small_tick_hit\": 393}}',21.5424,162292540,1039358,NULL,'2016-11-21 23:44:09',1479771849,NULL),(1934543889,9261034,2,1631029,1,1,1,'S',1,0.994674,269,952837,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 355, \"large_tick_hit\": 25, \"small_tick_hit\": 367, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 25, \"small_tick_hit\": 369}}',21.5526,178967274,2193881,NULL,'2019-01-14 20:59:04',1547499544,NULL),(1921692231,9261034,2,945604,1,1,1,'S',1,0.996005,319,959784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 10, \"small_tick_hit\": 429, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 10, \"small_tick_hit\": 432}}',21.574,162094242,2476938,NULL,'2016-11-12 21:43:03',1478986983,NULL),(1921940117,9261034,2,201616,0,1,1,'X',1,1,470,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 203, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 203, \"small_tick_hit\": 320}}',21.6314,162292361,2366796,NULL,'2016-11-21 23:32:40',1479771160,NULL),(1934737887,9261034,2,537630,0,1,1,'S',1,0.99269,224,873258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 380, \"small_tick_hit\": 299, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 303}}',21.6336,179178878,1892314,NULL,'2019-01-27 17:08:41',1548608921,NULL),(1922274336,9261034,2,1056330,1,1,1,'S',1,0.998877,626,963346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_tick_hit\": 216, \"small_tick_hit\": 1153, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 216, \"small_tick_hit\": 1155}}',21.6903,162703531,3218378,NULL,'2016-12-10 17:29:31',1481390971,NULL),(1934127406,9261034,2,518792,1,1,1,'X',1,1,517,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 12, \"small_tick_hit\": 415}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 12, \"small_tick_hit\": 415}}',21.6986,178380539,6433990,NULL,'2018-12-12 20:35:12',1544646912,NULL),(1922022114,9261034,2,792951,1,1,1,'S',1,0.99766,571,919607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 605, \"large_tick_hit\": 19, \"small_tick_hit\": 655, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 19, \"small_tick_hit\": 656}}',21.7625,162322689,7879014,NULL,'2016-11-23 15:39:55',1479915595,NULL),(1934493541,9261034,2,835871,1,1,1,'X',1,1,393,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 38, \"small_tick_hit\": 416}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 38, \"small_tick_hit\": 416}}',21.8022,178967123,2764484,NULL,'2019-01-14 20:49:19',1547498959,NULL),(1936169391,9261034,2,1655999,0,1,1,'X',1,1,292,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 19, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 19, \"small_tick_hit\": 330}}',21.8067,181178216,1972636,NULL,'2019-06-02 22:40:01',1559515201,NULL),(1933987459,9261034,2,72471,0,1,1,'X',1,1,350,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 2, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 2, \"small_tick_hit\": 399}}',21.827,178281920,2297062,NULL,'2018-12-06 22:38:24',1544135904,NULL),(1934034538,9261034,2,1807499,0,1,1,'A',1,0.975771,113,646145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 276, \"small_tick_hit\": 167, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 282, \"small_tick_hit\": 172}}',21.8798,178178165,541366,NULL,'2018-11-30 21:14:31',1543612471,NULL),(1921992114,9261034,2,240192,0,1,1,'S',1,0.998308,362,964155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 229}}',21.9154,162292458,1623012,NULL,'2016-11-21 23:39:14',1479771554,NULL),(1922574560,9261034,2,659015,1,1,1,'S',1,0.999341,767,965306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 725, \"large_tick_hit\": 42, \"small_tick_hit\": 750, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 725, \"large_tick_hit\": 42, \"small_tick_hit\": 751}}',21.9571,163122674,10535104,NULL,'2016-12-27 20:26:40',1482870400,NULL),(1921984794,9261034,2,103438,0,1,1,'S',1,0.99707,452,908505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 552, \"large_tick_hit\": 28, \"small_tick_hit\": 441, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 28, \"small_tick_hit\": 443}}',22.0568,162442724,5195894,NULL,'2016-11-28 21:29:45',1480368585,NULL),(1921945591,9261034,2,366578,1,1,1,'S',1,0.998487,423,960816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 126, \"small_tick_hit\": 237, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 126, \"small_tick_hit\": 238}}',22.0749,162292589,2356102,NULL,'2016-11-21 23:47:20',1479772040,NULL),(1933915261,9261034,2,1174526,1,1,1,'S',1,0.98674,244,804985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 433, \"large_tick_hit\": 17, \"small_tick_hit\": 443, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 17, \"small_tick_hit\": 452}}',22.084,178164471,1537306,NULL,'2018-11-30 02:30:40',1543545040,NULL),(1934029965,9261034,2,1036656,1,1,1,'X',1,1,596,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 172, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 172, \"small_tick_hit\": 345}}',22.1478,178176572,4626002,NULL,'2018-11-30 19:41:51',1543606911,NULL),(1934010416,9261034,2,1523371,1,1,1,'S',1,0.981191,141,641964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 419, \"large_tick_hit\": 8, \"small_tick_hit\": 199, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 8, \"small_tick_hit\": 203}}',22.1572,178283743,1173386,NULL,'2018-12-07 02:09:10',1544148550,NULL),(1922046342,9261034,2,1061240,1,1,1,'S',1,0.997854,207,966049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 20, \"small_tick_hit\": 258, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 20, \"small_tick_hit\": 259}}',22.2019,162340633,1022024,NULL,'2016-11-24 13:40:32',1479994832,NULL),(1921953012,9261034,2,295641,0,1,1,'S',1,0.991974,244,842972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 344, \"small_tick_hit\": 274, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 346, \"small_tick_hit\": 277}}',22.2037,162446847,1639588,NULL,'2016-11-29 02:31:58',1480386718,NULL),(1922018957,9261034,2,708079,1,1,1,'X',1,1,207,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 11, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 11, \"small_tick_hit\": 286}}',22.2882,162305561,779268,NULL,'2016-11-22 17:42:26',1479836546,NULL),(1936084844,9261034,2,244819,0,1,1,'S',1,0.994329,273,912795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 290, \"large_tick_hit\": 2, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 2, \"small_tick_hit\": 235}}',22.3322,181044303,1859828,NULL,'2019-05-25 22:25:16',1558823116,NULL),(1934545024,9261034,2,1631999,1,1,1,'A',1,0.978409,223,688765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 506, \"small_tick_hit\": 355, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 516, \"small_tick_hit\": 364}}',22.3437,178993902,1720298,NULL,'2019-01-16 17:25:02',1547659502,NULL),(1921771591,9261034,2,860146,1,1,1,'X',1,1,223,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 11, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 11, \"small_tick_hit\": 164}}',22.3728,162094591,1197768,NULL,'2016-11-12 21:57:08',1478987828,NULL),(1921986377,9261034,2,59969,0,1,1,'S',1,0.997427,535,929245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 560, \"large_tick_hit\": 21, \"small_tick_hit\": 582, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 21, \"small_tick_hit\": 584}}',22.5142,162312910,6962804,NULL,'2016-11-23 00:57:47',1479862667,NULL),(1922025385,9261034,2,794397,1,1,1,'S',1,0.998291,266,960868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 9, \"small_tick_hit\": 318, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 9, \"small_tick_hit\": 319}}',22.5428,162305777,1314844,NULL,'2016-11-22 17:53:34',1479837214,NULL),(1921984676,9261034,2,59575,0,1,1,'S',1,0.995377,281,955219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 282, \"small_tick_hit\": 364, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 283, \"small_tick_hit\": 366}}',22.5503,162305363,1963120,NULL,'2016-11-22 17:31:22',1479835882,NULL),(1922193257,9261034,2,139505,0,1,1,'S',1,0.995413,277,883482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 458, \"small_tick_hit\": 193, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 459, \"small_tick_hit\": 195}}',22.6197,162456337,2758410,NULL,'2016-11-29 16:29:49',1480436989,NULL),(1922639422,9261034,2,889728,1,1,1,'S',1,0.999091,527,946929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 518, \"large_tick_hit\": 21, \"small_tick_hit\": 560}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 21, \"small_tick_hit\": 560}}',22.699,163273447,6679252,NULL,'2017-01-02 20:00:07',1483387207,NULL),(1921887883,9261034,2,116022,0,1,1,'X',1,1,250,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 250, \"small_tick_hit\": 74}}',22.8151,162121083,1557788,NULL,'2016-11-13 20:48:35',1479070115,NULL),(1936062065,9261034,2,1099007,1,1,1,'X',1,1,316,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 46, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 46, \"small_tick_hit\": 352}}',22.8893,181044193,1659276,NULL,'2019-05-25 22:15:18',1558822518,NULL),(1934556886,9261034,2,240571,0,1,1,'S',1,0.990279,439,765162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1022, \"large_tick_hit\": 155, \"small_tick_hit\": 453, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1031, \"large_tick_hit\": 155, \"small_tick_hit\": 460}}',22.8974,178978093,6772070,NULL,'2019-01-15 16:27:52',1547569672,NULL),(1936048973,9261034,2,1554977,1,1,1,'S',1,0.997821,245,964331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 8, \"small_tick_hit\": 213, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 8, \"small_tick_hit\": 214}}',23.0053,181044125,1459394,NULL,'2019-05-25 22:07:47',1558822067,NULL),(1921696593,9261034,2,949346,1,1,1,'S',1,0.995289,602,836762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1065, \"large_tick_hit\": 2, \"small_tick_hit\": 623, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1070, \"large_tick_hit\": 2, \"small_tick_hit\": 626}}',23.0056,162096548,13628682,NULL,'2016-11-12 23:24:43',1478993083,NULL),(1933987382,9261034,2,72470,0,1,1,'S',1,0.993562,231,777247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 625, \"small_tick_hit\": 301, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 629, \"small_tick_hit\": 303}}',23.0131,178283695,2702494,NULL,'2018-12-07 02:03:43',1544148223,NULL),(1922087901,9261034,2,476366,1,1,1,'S',1,0.993174,192,1075224,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 394}}',23.0318,162514085,799110,NULL,'2016-12-02 16:02:45',1480694565,NULL),(1922616518,9261034,2,397535,0,1,1,'S',1,0.993099,295,778983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 834, \"large_tick_hit\": 100, \"small_tick_hit\": 505, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 100, \"small_tick_hit\": 509}}',23.0863,163279063,4578042,NULL,'2017-01-03 01:34:16',1483407256,NULL),(1922146508,9261034,2,872455,0,1,1,'S',1,0.996721,335,863729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 618, \"large_tick_hit\": 16, \"small_tick_hit\": 582, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 16, \"small_tick_hit\": 584}}',23.0945,162463265,4771500,NULL,'2016-11-29 23:15:36',1480461336,NULL),(1936105247,9261034,2,1481687,1,1,1,'S',1,0.998491,670,998755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 588, \"large_tick_hit\": 82, \"small_tick_hit\": 1977, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 82, \"small_tick_hit\": 1981}}',23.1051,181044179,7667094,NULL,'2019-05-25 22:13:31',1558822411,NULL),(1935392549,9261034,2,161709,1,1,1,'X',1,1,186,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 42, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 42, \"small_tick_hit\": 72}}',23.1229,180048734,727628,NULL,'2019-03-24 17:12:55',1553447575,NULL),(1935478674,9261034,2,1135571,1,1,1,'S',1,0.996622,142,845976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 230, \"small_tick_hit\": 360, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 231, \"small_tick_hit\": 361}}',23.1392,180049313,725928,NULL,'2019-03-24 17:46:49',1553449609,NULL),(1934084532,9261034,2,1091565,1,1,1,'S',1,0.988079,210,742487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 303, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 3, \"small_tick_hit\": 307}}',23.2334,178281713,1879054,NULL,'2018-12-06 22:21:53',1544134913,NULL),(1936055261,9261034,2,570331,1,1,1,'S',1,0.998075,463,959237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 32, \"small_tick_hit\": 574, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 32, \"small_tick_hit\": 576}}',23.3361,181044326,4925424,NULL,'2019-05-25 22:27:53',1558823273,NULL),(1921997055,9261034,2,242000,0,1,1,'X',1,1,326,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 170, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 170, \"small_tick_hit\": 244}}',23.3569,162292627,734708,NULL,'2016-11-21 23:49:42',1479772182,NULL),(1922022209,9261034,2,792994,1,1,1,'S',1,0.998914,909,969754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 903, \"large_tick_hit\": 6, \"small_tick_hit\": 930, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 903, \"large_tick_hit\": 6, \"small_tick_hit\": 932}}',23.3615,162292745,19953628,NULL,'2016-11-21 23:58:46',1479772726,NULL),(1934034139,9261034,2,35802,0,1,1,'S',1,0.99634,520,885100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 606, \"large_tick_hit\": 79, \"small_tick_hit\": 404, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 79, \"small_tick_hit\": 406}}',23.4114,178277909,6492244,NULL,'2018-12-06 18:18:59',1544120339,NULL),(1921952863,9261034,2,898819,1,1,1,'X',1,1,350,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 72, \"small_tick_hit\": 503}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 72, \"small_tick_hit\": 503}}',23.4194,162305814,1871510,NULL,'2016-11-22 17:55:42',1479837342,NULL),(1923137821,9261034,2,899086,1,1,1,'S',1,0.997257,439,965367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 160, \"small_tick_hit\": 288, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 160, \"small_tick_hit\": 290}}',23.4229,163860683,2134472,NULL,'2017-01-28 18:19:42',1485627582,NULL),(1922033202,9261034,2,713703,0,1,1,'X',1,1,344,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 332}}',23.4707,162305483,2472056,NULL,'2016-11-22 17:37:44',1479836264,NULL),(1933995684,9261034,2,848234,0,1,1,'S',1,0.991811,228,765620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 668, \"small_tick_hit\": 422, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 426}}',23.5046,178277769,3282512,NULL,'2018-12-06 18:09:55',1544119795,NULL),(1936044365,9261034,2,767790,0,1,1,'X',1,1,142,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 32, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 32, \"small_tick_hit\": 156}}',23.5119,181044201,324176,NULL,'2019-05-25 22:16:22',1558822582,NULL),(1922710150,9261034,2,297410,0,1,1,'S',1,0.995844,274,799411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 692, \"large_tick_hit\": 9, \"small_tick_hit\": 497, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 9, \"small_tick_hit\": 498}}',23.5912,163460788,3827198,NULL,'2017-01-11 02:07:59',1484100479,NULL),(1940106451,9261034,2,1863290,1,1,1,'S',1,0.996774,255,809038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 562, \"large_tick_hit\": 7, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 7, \"small_tick_hit\": 358}}',23.6327,186271588,3181740,NULL,'2020-04-06 22:59:52',1586213992,NULL),(1921937937,9261034,2,950287,1,1,1,'X',1,1,364,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 21, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 21, \"small_tick_hit\": 352}}',23.7578,162340615,2394292,NULL,'2016-11-24 13:39:04',1479994744,NULL),(1922182717,9261034,2,949094,1,1,1,'X',1,1,380,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 97, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 97, \"small_tick_hit\": 207}}',23.8649,162513615,2006954,NULL,'2016-12-02 15:41:02',1480693262,NULL),(1922005207,9261034,2,29833,1,1,1,'X',1,1,348,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 4, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 4, \"small_tick_hit\": 366}}',23.9458,162305897,2995304,NULL,'2016-11-22 18:00:01',1479837601,NULL),(1933983376,9261034,2,1255604,1,1,1,'X',1,1,143,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"small_tick_hit\": 49}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 49}}',23.989,178231974,544818,NULL,'2018-12-03 18:56:05',1543863365,NULL),(1937167762,9261034,2,1448650,1,1,1,'X',1,1,725,961488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 674, \"large_tick_hit\": 51, \"small_tick_hit\": 699}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 51, \"small_tick_hit\": 699}}',24.0017,182403396,12160742,NULL,'2019-08-18 02:24:17',1566095057,NULL),(1934506281,9261034,2,10818,0,1,1,'S',1,0.995455,178,957444,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 219}, \"maximum_statistics\": {\"great\": 220}}',24.0711,178994199,725070,NULL,'2019-01-16 17:45:32',1547660732,NULL),(1921944971,9261034,2,205313,1,1,1,'S',1,0.998367,555,969661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 133, \"small_tick_hit\": 668, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 133, \"small_tick_hit\": 670}}',24.1656,162322839,4372872,NULL,'2016-11-23 15:49:12',1479916152,NULL),(1922104889,9261034,2,240011,0,1,1,'S',1,0.995913,257,890617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 387, \"large_tick_hit\": 98, \"small_tick_hit\": 246, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 98, \"small_tick_hit\": 248}}',24.2506,162492745,2383640,NULL,'2016-12-01 14:39:25',1480603165,NULL),(1934039727,9261034,2,557962,0,1,1,'S',1,0.990982,281,720197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 704, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 712, \"small_tick_hit\": 286}}',24.285,178283573,3746874,NULL,'2018-12-07 01:46:07',1544147167,NULL),(1934076644,9261034,2,1080436,1,1,1,'S',1,0.99602,430,868051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1021, \"large_tick_hit\": 9, \"small_tick_hit\": 722, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1024, \"large_tick_hit\": 9, \"small_tick_hit\": 726}}',24.3005,178282194,7782212,NULL,'2018-12-06 23:01:43',1544137303,NULL),(1936152786,9261034,2,1631029,1,1,1,'X',1,1,382,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 25, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 25, \"small_tick_hit\": 369}}',24.3865,181044221,3561870,NULL,'2019-05-25 22:18:21',1558822701,NULL),(1933993199,9261034,2,691405,0,1,1,'S',1,0.991285,103,732314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 139, \"large_tick_hit\": 64, \"small_tick_hit\": 252, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 64, \"small_tick_hit\": 253}}',24.4075,178277240,391932,NULL,'2018-12-06 17:33:25',1544117605,NULL),(1921977140,9261034,2,910460,1,1,1,'X',1,1,94,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 94, \"small_tick_hit\": 201}}',24.4514,162323801,201818,NULL,'2016-11-23 16:38:19',1479919099,NULL),(1921953541,9261034,2,955226,1,1,1,'X',1,1,305,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 63, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 63, \"small_tick_hit\": 411}}',24.5984,162323677,1393166,NULL,'2016-11-23 16:31:50',1479918710,NULL),(1921964438,9261034,2,566357,1,1,1,'S',1,0.997809,366,899438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 500, \"large_tick_hit\": 3, \"small_tick_hit\": 408, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 3, \"small_tick_hit\": 409}}',24.7664,162443403,3754524,NULL,'2016-11-28 22:10:23',1480371023,NULL),(1923057785,9261034,2,453359,1,1,1,'X',1,1,403,1081185,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',24.8373,163671762,3307547,NULL,'2017-01-20 17:34:40',1484933680,NULL),(1936143041,9261034,2,1521303,1,1,1,'X',1,1,235,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 14, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 14, \"small_tick_hit\": 206}}',24.8551,181044284,1357136,NULL,'2019-05-25 22:23:35',1558823015,NULL),(1922955263,9261034,2,1111833,1,1,1,'X',1,1,645,1086767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 183, \"small_tick_hit\": 1075}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 183, \"small_tick_hit\": 1075}}',24.9158,163570644,4189228,NULL,'2017-01-15 18:51:27',1484506287,NULL),(1934598998,9261034,2,1594731,0,1,1,'S',1,0.989011,226,745933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 441, \"small_tick_hit\": 189, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 191}}',24.9697,178994487,1722550,NULL,'2019-01-16 18:05:50',1547661950,NULL),(1940147691,9261034,2,1513238,1,1,1,'S',1,0.999108,580,965402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"large_tick_hit\": 44, \"small_tick_hit\": 540, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 44, \"small_tick_hit\": 541}}',25.0034,186411505,7603232,NULL,'2020-04-11 19:47:20',1586634440,NULL),(1922678934,9261034,2,557815,0,1,1,'X',1,1,802,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_tick_hit\": 288, \"small_tick_hit\": 582}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 288, \"small_tick_hit\": 582}}',25.0551,163178572,7493764,NULL,'2016-12-30 02:23:10',1483064590,NULL),(1922628662,9261034,2,1119043,0,1,1,'S',1,0.986207,127,818909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 187, \"large_tick_hit\": 1, \"small_tick_hit\": 98, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',25.0936,163247029,523956,NULL,'2017-01-01 19:20:27',1483298427,NULL),(1934080473,9261034,2,1084762,1,1,1,'S',1,0.999539,953,963073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 815, \"large_tick_hit\": 138, \"small_tick_hit\": 1217, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 815, \"large_tick_hit\": 138, \"small_tick_hit\": 1218}}',25.1521,178281546,14287806,NULL,'2018-12-06 22:11:28',1544134288,NULL),(1922053030,9261034,2,882615,1,1,1,'X',1,1,553,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_tick_hit\": 77, \"small_tick_hit\": 729}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 77, \"small_tick_hit\": 729}}',25.1568,162322552,4884926,NULL,'2016-11-23 15:34:01',1479915241,NULL),(1934040451,9261034,2,1161444,0,1,1,'S',1,0.992537,84,710270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 156, \"large_tick_hit\": 1, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',25.2408,178278259,281378,NULL,'2018-12-06 18:42:27',1544121747,NULL),(1923207988,9261034,2,1148892,1,1,1,'S',1,0.998881,312,897703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 511, \"large_tick_hit\": 9, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 9, \"small_tick_hit\": 373}}',25.4571,163860385,3421118,NULL,'2017-01-28 18:06:57',1485626817,NULL),(1922727725,9261034,2,386766,1,1,1,'X',1,1,543,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 543, \"small_tick_hit\": 409}, \"maximum_statistics\": {\"great\": 543, \"small_tick_hit\": 409}}',25.5137,163421725,5506586,NULL,'2017-01-09 02:15:52',1483928152,NULL),(1934086961,9261034,2,1376906,0,1,1,'S',1,0.988204,272,758972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 473, \"large_tick_hit\": 5, \"small_tick_hit\": 276, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',25.6114,178176703,2280776,NULL,'2018-11-30 19:48:59',1543607339,NULL),(1935490537,9261034,2,1674490,0,1,1,'S',1,0.987923,211,848819,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 407, \"large_tick_hit\": 4, \"small_tick_hit\": 407, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 412}}',25.6374,180049490,1580712,NULL,'2019-03-24 17:57:36',1553450256,NULL),(1934026036,9261034,2,545933,1,1,1,'S',1,0.990476,203,736834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 485, \"large_tick_hit\": 28, \"small_tick_hit\": 527, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 28, \"small_tick_hit\": 531}}',25.7017,178278542,1533282,NULL,'2018-12-06 18:58:12',1544122692,NULL),(1921720328,9261034,2,899462,1,1,1,'S',1,0.995637,522,964266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_tick_hit\": 1, \"small_tick_hit\": 619, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 1, \"small_tick_hit\": 624}}',25.7363,162096016,5063638,NULL,'2016-11-12 23:00:20',1478991620,NULL),(1934021560,9261034,2,354119,1,1,1,'S',1,0.998505,310,1079030,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 358, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 359}}',25.7824,178176849,1950694,NULL,'2018-11-30 19:58:05',1543607885,NULL),(1922640756,9261034,2,889980,0,1,1,'S',1,0.993232,334,790715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 735, \"large_tick_hit\": 4, \"small_tick_hit\": 435, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 4, \"small_tick_hit\": 438}}',25.7932,163279895,5147434,NULL,'2017-01-03 02:27:58',1483410478,NULL),(1934033887,9261034,2,35649,1,1,1,'S',1,0.991031,376,866489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 428, \"large_tick_hit\": 6, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 6, \"small_tick_hit\": 229}}',25.9377,178281469,3503378,NULL,'2018-12-06 22:04:11',1544133851,NULL),(1934002705,9261034,2,708313,0,1,1,'S',1,0.992883,71,716098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 116, \"large_tick_hit\": 7, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 7, \"small_tick_hit\": 156}}',25.9831,178277055,262496,NULL,'2018-12-06 17:21:38',1544116898,NULL),(1922709498,9261034,2,46643,1,1,1,'S',1,0.997222,180,1082735,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 20, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 20, \"small_tick_hit\": 180}}',26.0087,163474985,869830,NULL,'2017-01-11 19:38:29',1484163509,NULL),(1936223280,9261034,2,1599980,1,1,1,'A',1,0.974545,262,743091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 517, \"large_tick_hit\": 10, \"small_tick_hit\": 277, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 10, \"small_tick_hit\": 292}}',26.0837,181161496,3566130,NULL,'2019-06-02 02:32:59',1559442779,NULL),(1922510927,9261034,2,791943,1,1,1,'X',1,1,822,1076861,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 645, \"large_tick_hit\": 177, \"small_tick_hit\": 1064}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 177, \"small_tick_hit\": 1064}}',26.0846,163094893,7447507,NULL,'2016-12-26 17:19:57',1482772797,NULL),(1934001395,9261034,2,707461,1,1,1,'X',1,1,357,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 2, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 2, \"small_tick_hit\": 251}}',26.1239,178232580,3108394,NULL,'2018-12-03 19:42:13',1543866133,NULL),(1934039335,9261034,2,1043382,1,1,1,'X',1,1,412,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 1, \"small_tick_hit\": 511}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 1, \"small_tick_hit\": 511}}',26.1749,178231810,3175926,NULL,'2018-12-03 18:45:12',1543862712,NULL),(1934044892,9261034,2,572868,1,1,1,'S',1,0.995098,147,848621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 259, \"large_tick_hit\": 7, \"small_tick_hit\": 343, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 7, \"small_tick_hit\": 345}}',26.2081,178277303,911358,NULL,'2018-12-06 17:37:51',1544117871,NULL),(1922908431,9261034,2,179746,1,1,1,'X',1,1,475,1081183,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 60, \"small_tick_hit\": 797}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 60, \"small_tick_hit\": 797}}',26.2483,163571169,4135433,NULL,'2017-01-15 19:15:25',1484507725,NULL),(1921991466,9261034,2,844712,1,1,1,'S',1,0.999509,829,977264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 657, \"large_tick_hit\": 172, \"small_tick_hit\": 1207, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 172, \"small_tick_hit\": 1208}}',26.2533,162323520,10485526,NULL,'2016-11-23 16:24:27',1479918267,NULL),(1934098082,9261034,2,1594554,1,1,1,'X',1,1,263,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 263, \"small_tick_hit\": 171}}',26.3113,178283485,1736078,NULL,'2018-12-07 01:33:22',1544146402,NULL),(1922024974,9261034,2,865534,1,1,1,'S',1,0.98951,152,960959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"small_tick_hit\": 131, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 152, \"small_tick_hit\": 134}}',26.3191,162443028,619110,NULL,'2016-11-28 21:47:31',1480369651,NULL),(1923039783,9261034,2,1139717,0,1,1,'B',1,0.938931,73,500602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 186, \"small_tick_hit\": 60, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 195, \"small_tick_hit\": 67}}',26.3948,163672235,235660,NULL,'2017-01-20 17:53:57',1484934837,NULL),(1921952691,9261034,2,898114,1,1,1,'S',1,0.998515,678,959357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"large_tick_hit\": 153, \"small_tick_hit\": 667, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 153, \"small_tick_hit\": 669}}',26.3974,162322788,8716558,NULL,'2016-11-23 15:45:35',1479915935,NULL),(1922016557,9261034,2,32499,1,1,1,'S',1,0.997828,577,961340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 350, \"large_tick_hit\": 231, \"small_tick_hit\": 338, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 231, \"small_tick_hit\": 339}}',26.4805,162323771,3727712,NULL,'2016-11-23 16:36:31',1479918991,NULL),(1921792407,9261034,2,1039538,1,1,1,'S',1,0.999133,558,967917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 543, \"large_tick_hit\": 15, \"small_tick_hit\": 594, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 15, \"small_tick_hit\": 595}}',26.4876,162095849,5633660,NULL,'2016-11-12 22:54:18',1478991258,NULL),(1934052261,9261034,2,1179343,1,1,1,'S',1,0.997027,245,894350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 429, \"large_tick_hit\": 42, \"small_tick_hit\": 535, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 42, \"small_tick_hit\": 537}}',26.5006,178278712,2618074,NULL,'2018-12-06 19:09:17',1544123357,NULL),(1922020968,9261034,2,173158,1,1,1,'S',1,0.994824,450,968003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 79, \"small_tick_hit\": 511, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 79, \"small_tick_hit\": 516}}',26.5391,162323975,3178062,NULL,'2016-11-23 16:47:38',1479919658,NULL),(1934587717,9261034,2,1094112,1,1,1,'S',1,0.986711,257,1081148,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 34, \"small_tick_hit\": 337, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 34, \"small_tick_hit\": 345}}',26.5771,179012868,1281341,NULL,'2019-01-17 22:10:31',1547763031,NULL),(1934606506,9261034,2,313206,0,1,1,'S',1,0.99812,275,962723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 7, \"small_tick_hit\": 256, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 7, \"small_tick_hit\": 257}}',26.6244,178994669,1826228,NULL,'2019-01-16 18:18:16',1547662696,NULL),(1921694313,9261034,2,553728,0,1,1,'S',1,0.999406,755,959762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 928, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 929}}',26.7048,162096287,12655652,NULL,'2016-11-12 23:12:54',1478992374,NULL),(1922759953,9261034,2,161775,0,1,1,'S',1,0.998283,647,965865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 647, \"small_tick_hit\": 516, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 647, \"small_tick_hit\": 518}}',26.7232,163421917,10236740,NULL,'2017-01-09 02:31:18',1483929078,NULL),(1934031134,9261034,2,1295251,0,1,1,'S',1,0.991334,157,841364,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 263, \"large_tick_hit\": 9, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 9, \"small_tick_hit\": 301}}',26.7464,178244425,670678,NULL,'2018-12-04 15:51:25',1543938685,NULL),(1922867665,9261034,2,161616,1,1,1,'X',1,1,333,1079039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 1, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',26.7834,163549227,2333541,NULL,'2017-01-14 23:32:06',1484436726,NULL),(1922014948,9261034,2,930975,0,1,1,'X',1,1,264,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 80, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 80, \"small_tick_hit\": 167}}',26.8023,162322724,946258,NULL,'2016-11-23 15:41:40',1479915700,NULL),(1922899998,9261034,2,351190,0,1,1,'X',1,1,730,1078592,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}}',26.8498,163570835,7624501,NULL,'2017-01-15 19:00:42',1484506842,NULL),(1922875094,9261034,2,523922,1,1,1,'S',1,0.998502,413,1084182,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 19, \"small_tick_hit\": 920, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 19, \"small_tick_hit\": 922}}',26.8766,163570984,3402476,NULL,'2017-01-15 19:07:35',1484507255,NULL),(1922718789,9261034,2,705624,1,1,1,'X',1,1,268,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 268, \"small_tick_hit\": 226}}',26.8859,163418980,1847688,NULL,'2017-01-08 23:12:30',1483917150,NULL),(1922041044,9261034,2,943403,0,1,1,'X',1,1,162,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 13, \"small_tick_hit\": 53}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 13, \"small_tick_hit\": 53}}',26.9278,162446627,672946,NULL,'2016-11-29 02:09:35',1480385375,NULL),(1923569465,9261034,2,374113,0,1,1,'S',1,0.997126,621,893159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 818, \"large_tick_hit\": 186, \"small_tick_hit\": 384, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 820, \"large_tick_hit\": 186, \"small_tick_hit\": 386}}',26.9606,164426210,10047964,NULL,'2017-02-22 03:53:35',1487735615,NULL),(1921743419,9261034,2,844182,1,1,1,'S',1,0.999156,754,959612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_tick_hit\": 196, \"small_tick_hit\": 430, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 196, \"small_tick_hit\": 431}}',26.9631,162090027,10166756,NULL,'2016-11-12 18:38:37',1478975917,NULL),(1936092459,9261034,2,1588609,1,1,1,'X',1,1,374,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 465}}',27.0264,181044351,3465694,NULL,'2019-05-25 22:29:37',1558823377,NULL),(1921975655,9261034,2,910030,1,1,1,'S',1,0.999275,783,962214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 776, \"large_tick_hit\": 7, \"small_tick_hit\": 595, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 7, \"small_tick_hit\": 596}}',27.1828,162323892,14782774,NULL,'2016-11-23 16:42:49',1479919369,NULL),(1934524462,9261034,2,1618998,1,1,1,'S',1,0.980022,322,730897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 606, \"small_tick_hit\": 277, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 615, \"small_tick_hit\": 286}}',27.2667,178993780,3178954,NULL,'2019-01-16 17:17:55',1547659075,NULL),(1922546963,9261034,2,949232,1,1,1,'S',1,0.990783,213,795631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 531, \"large_tick_hit\": 1, \"small_tick_hit\": 328, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 1, \"small_tick_hit\": 333}}',27.3109,163116588,2569764,NULL,'2016-12-27 15:23:38',1482852218,NULL),(1922893196,9261034,2,898819,1,1,1,'S',1,0.998828,350,1074649,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 72, \"small_tick_hit\": 502, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 72, \"small_tick_hit\": 503}}',27.408,163573351,2084474,NULL,'2017-01-15 20:55:24',1484513724,NULL),(1922042530,9261034,2,944085,1,1,1,'S',1,0.999442,865,967267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 827, \"large_tick_hit\": 38, \"small_tick_hit\": 926, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 38, \"small_tick_hit\": 927}}',27.4188,162322928,13197712,NULL,'2016-11-23 15:54:14',1479916454,NULL),(1922022858,9261034,2,71363,1,1,1,'S',1,0.996012,501,977851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_tick_hit\": 2, \"small_tick_hit\": 498, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 2, \"small_tick_hit\": 502}}',27.4669,162340740,6235164,NULL,'2016-11-24 13:47:50',1479995270,NULL),(1922052863,9261034,2,669141,0,1,1,'S',1,0.997389,339,961490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"small_tick_hit\": 425, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 339, \"small_tick_hit\": 427}}',27.533,162443054,2853994,NULL,'2016-11-28 21:49:26',1480369766,NULL),(1922031303,9261034,2,179432,1,1,1,'S',1,0.998633,584,923564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 650, \"large_tick_hit\": 26, \"small_tick_hit\": 785, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 26, \"small_tick_hit\": 786}}',27.5575,162446900,8178258,NULL,'2016-11-29 02:36:28',1480386988,NULL),(1922732805,9261034,2,794399,0,1,1,'S',1,0.995017,161,799583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 300, \"large_tick_hit\": 4, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 4, \"small_tick_hit\": 296}}',27.6789,163419300,987990,NULL,'2017-01-08 23:30:26',1483918226,NULL),(1936108788,9261034,2,46172,1,1,1,'S',1,0.998106,333,968206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 147, \"small_tick_hit\": 194, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 147, \"small_tick_hit\": 195}}',27.6866,181044267,860936,NULL,'2019-05-25 22:21:57',1558822917,NULL),(1937129749,9261034,2,1046490,1,1,1,'S',1,0.997297,494,1076984,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_tick_hit\": 15, \"small_tick_hit\": 982, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 15, \"small_tick_hit\": 986}}',27.71,182403149,4944564,NULL,'2019-08-18 02:02:18',1566093738,NULL),(1934046180,9261034,2,41900,1,1,1,'S',1,0.984127,467,846623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 606, \"large_tick_hit\": 23, \"small_tick_hit\": 425, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 23, \"small_tick_hit\": 438}}',27.7318,178236280,6868110,NULL,'2018-12-04 01:08:56',1543885736,NULL),(1921997786,9261034,2,242003,0,1,1,'S',1,0.998155,333,966175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 128, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 128, \"small_tick_hit\": 209}}',27.9496,162340690,1332944,NULL,'2016-11-24 13:44:10',1479995050,NULL),(1934570012,9261034,2,46172,1,1,1,'S',1,0.996212,242,950983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 184, \"large_tick_hit\": 147, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 147, \"small_tick_hit\": 195}}',27.967,178967215,612375,NULL,'2019-01-14 20:55:18',1547499318,NULL),(1938550948,9261034,2,1656913,1,1,1,'S',1,0.998392,554,930366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1045, \"large_tick_hit\": 16, \"small_tick_hit\": 802, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1046, \"large_tick_hit\": 16, \"small_tick_hit\": 804}}',28.0107,184121320,13742400,NULL,'2019-12-12 20:34:38',1576182878,NULL),(1922109679,9261034,2,61047,0,1,1,'S',1,0.996606,414,862539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 666, \"large_tick_hit\": 9, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 9, \"small_tick_hit\": 207}}',28.0638,162463615,7086420,NULL,'2016-11-29 23:40:33',1480462833,NULL),(1923568121,9261034,2,1161443,1,1,1,'X',1,1,120,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 1, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 1, \"small_tick_hit\": 141}}',28.0793,164389398,381822,NULL,'2017-02-20 13:59:53',1487599193,NULL),(1922834727,9261034,2,1058950,1,1,1,'S',1,0.995192,272,947300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 252, \"large_tick_hit\": 24, \"small_tick_hit\": 345, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 24, \"small_tick_hit\": 347}}',28.1197,163548422,1327350,NULL,'2017-01-14 22:53:07',1484434387,NULL),(1934035161,9261034,2,108955,1,1,1,'S',1,0.986541,410,751425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 758, \"large_tick_hit\": 52, \"small_tick_hit\": 656, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 769, \"large_tick_hit\": 52, \"small_tick_hit\": 665}}',28.245,178281790,4560648,NULL,'2018-12-06 22:27:47',1544135267,NULL),(1934639619,9261034,2,1400386,1,1,1,'S',1,0.995906,420,847236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 795, \"large_tick_hit\": 68, \"small_tick_hit\": 2056, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 799, \"large_tick_hit\": 68, \"small_tick_hit\": 2064}}',28.4103,179178638,4790860,NULL,'2019-01-27 16:54:22',1548608062,NULL),(1936257404,9261034,2,1841482,1,1,1,'S',1,0.99734,293,845097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 455, \"large_tick_hit\": 7, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 7, \"small_tick_hit\": 288}}',28.5138,181160486,2564656,NULL,'2019-06-02 01:16:06',1559438166,NULL),(1921869701,9261034,2,846085,0,1,1,'S',1,0.997909,530,892301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 825, \"large_tick_hit\": 146, \"small_tick_hit\": 461, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 146, \"small_tick_hit\": 462}}',28.6106,162193898,9046678,NULL,'2016-11-17 20:30:44',1479414644,NULL),(1922479981,9261034,2,688710,1,1,1,'X',1,1,826,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 759, \"large_tick_hit\": 67, \"small_tick_hit\": 1041}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 67, \"small_tick_hit\": 1041}}',28.6311,163144846,11667894,NULL,'2016-12-28 19:07:01',1482952021,NULL),(1921950708,9261034,2,897037,1,1,1,'S',1,0.998913,443,909096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 544, \"large_tick_hit\": 1, \"small_tick_hit\": 374}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 1, \"small_tick_hit\": 374}}',28.7169,162446938,5082816,NULL,'2016-11-29 02:40:48',1480387248,NULL),(1922093014,9261034,2,391521,0,1,1,'S',1,0.996815,362,907602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 398, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 228}}',28.7668,162456260,3274164,NULL,'2016-11-29 16:26:02',1480436762,NULL),(1935411245,9261034,2,530440,0,1,1,'S',1,0.997917,196,880873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 188, \"large_tick_hit\": 56, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 56, \"small_tick_hit\": 235}}',28.821,180049854,704022,NULL,'2019-03-24 18:17:14',1553451434,NULL),(1921692690,9261034,2,453357,0,1,1,'S',1,0.998098,514,916650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 664, \"large_tick_hit\": 2, \"small_tick_hit\": 908, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 910}}',28.9625,162096460,7042440,NULL,'2016-11-12 23:20:00',1478992800,NULL),(1934572010,9261034,2,261703,0,1,1,'S',1,0.995763,398,875781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 586, \"large_tick_hit\": 125, \"small_tick_hit\": 699, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 125, \"small_tick_hit\": 703}}',29.1604,179012932,4985098,NULL,'2019-01-17 22:16:15',1547763375,NULL),(1933980160,9261034,2,827081,0,1,1,'S',1,0.9952,426,809505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 749, \"large_tick_hit\": 20, \"small_tick_hit\": 475, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 20, \"small_tick_hit\": 476}}',29.1643,178277844,5412190,NULL,'2018-12-06 18:14:39',1544120079,NULL),(1922992873,9261034,2,156565,0,1,1,'S',1,0.993103,256,833674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 416, \"large_tick_hit\": 79, \"small_tick_hit\": 225, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 79, \"small_tick_hit\": 228}}',29.1683,163672008,2055430,NULL,'2017-01-20 17:43:48',1484934228,NULL),(1934031220,9261034,2,1295252,1,1,1,'S',1,0.994135,226,825448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 418, \"small_tick_hit\": 260, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 262}}',29.2504,178244455,1806608,NULL,'2018-12-04 15:53:47',1543938827,NULL),(1922016438,9261034,2,859793,1,1,1,'X',1,1,322,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 322, \"small_tick_hit\": 238}}',29.2772,162442914,2590660,NULL,'2016-11-28 21:41:03',1480369263,NULL),(1922919448,9261034,2,984614,1,1,1,'S',1,0.999196,557,1080162,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_tick_hit\": 70, \"small_tick_hit\": 686, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 70, \"small_tick_hit\": 687}}',29.3318,163573453,5624582,NULL,'2017-01-15 21:00:34',1484514034,NULL),(1934575846,9261034,2,1654077,1,1,1,'S',1,0.994253,323,860754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 618, \"small_tick_hit\": 593, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 620, \"small_tick_hit\": 598}}',29.4527,178977742,4164142,NULL,'2019-01-15 16:03:35',1547568215,NULL),(1921994166,9261034,2,240376,1,1,1,'X',1,1,299,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 32, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 32, \"small_tick_hit\": 341}}',29.4686,162442880,1992298,NULL,'2016-11-28 21:39:17',1480369157,NULL),(1922085340,9261034,2,149310,0,1,1,'S',1,0.998057,469,924628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 763, \"large_tick_hit\": 121, \"small_tick_hit\": 657, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 764, \"large_tick_hit\": 121, \"small_tick_hit\": 659}}',29.6091,162573492,8399658,NULL,'2016-12-04 18:30:25',1480876225,NULL),(1936128669,9261034,2,499016,1,1,1,'X',1,1,262,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 20, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 20, \"small_tick_hit\": 174}}',29.6265,181044394,1676016,NULL,'2019-05-25 22:32:43',1558823563,NULL),(1933983094,9261034,2,1105922,0,1,1,'S',1,0.995088,256,845274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 488, \"large_tick_hit\": 2, \"small_tick_hit\": 523, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 2, \"small_tick_hit\": 526}}',29.6591,178178111,2686750,NULL,'2018-11-30 21:11:46',1543612306,NULL),(1921960534,9261034,2,217496,1,1,1,'S',1,0.998168,532,981324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_tick_hit\": 72, \"small_tick_hit\": 558, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 72, \"small_tick_hit\": 560}}',29.694,162443201,6127376,NULL,'2016-11-28 21:56:30',1480370190,NULL),(1921765507,9261034,2,786345,1,1,1,'X',1,1,245,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 245, \"small_tick_hit\": 104}}',29.8662,162094658,1497548,NULL,'2016-11-12 22:00:02',1478988002,NULL),(1934531202,9261034,2,1036655,1,1,1,'S',1,0.999119,509,919535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 711, \"large_tick_hit\": 112, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 712, \"large_tick_hit\": 112, \"small_tick_hit\": 311}}',29.8854,178977801,7614546,NULL,'2019-01-15 16:07:27',1547568447,NULL),(1922941726,9261034,2,299180,1,1,1,'X',1,1,359,1079262,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 106, \"small_tick_hit\": 545}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 106, \"small_tick_hit\": 545}}',29.9031,163571054,1328431,NULL,'2017-01-15 19:10:19',1484507419,NULL),(1922171454,9261034,2,103439,0,1,1,'S',1,0.998335,344,865170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 614, \"small_tick_hit\": 585}, \"maximum_statistics\": {\"great\": 616, \"small_tick_hit\": 585}}',29.9421,162574783,5832010,NULL,'2016-12-04 19:26:23',1480879583,NULL),(1922836851,9261034,2,934017,1,1,1,'S',1,0.996484,597,936086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 567, \"large_tick_hit\": 66, \"small_tick_hit\": 784, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 66, \"small_tick_hit\": 788}}',30.5184,163548528,7935868,NULL,'2017-01-14 22:58:13',1484434693,NULL),(1922094870,9261034,2,696548,0,1,1,'S',1,0.989627,225,801872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 326, \"small_tick_hit\": 151, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 153}}',30.5655,162512545,1444846,NULL,'2016-12-02 14:51:19',1480690279,NULL),(1921990539,9261034,2,315551,0,1,1,'S',1,0.998391,474,972627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"small_tick_hit\": 767, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 769}}',30.5982,162446793,5583914,NULL,'2016-11-29 02:26:04',1480386364,NULL),(1922190795,9261034,2,125099,0,1,1,'S',1,0.997033,442,911362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 695, \"large_tick_hit\": 5, \"small_tick_hit\": 308, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 5, \"small_tick_hit\": 310}}',30.7589,162462936,6490988,NULL,'2016-11-29 22:49:30',1480459770,NULL),(1922074257,9261034,2,144769,0,1,1,'S',1,0.99359,357,860963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 620, \"small_tick_hit\": 465, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 622, \"small_tick_hit\": 470}}',30.7608,162573255,5017970,NULL,'2016-12-04 18:21:04',1480875664,NULL),(1934546406,9261034,2,1802863,1,1,1,'S',1,0.988287,277,752061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 436, \"large_tick_hit\": 5, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 5, \"small_tick_hit\": 234}}',30.8382,178993664,2106008,NULL,'2019-01-16 17:10:33',1547658633,NULL),(1922975082,9261034,2,787717,0,1,1,'S',1,0.997845,252,891607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 449, \"large_tick_hit\": 12, \"small_tick_hit\": 465, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 12, \"small_tick_hit\": 466}}',30.8403,163672182,2682342,NULL,'2017-01-20 17:51:10',1484934670,NULL),(1940062711,9261034,2,1949730,1,1,1,'X',1,1,308,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 28, \"small_tick_hit\": 443}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 28, \"small_tick_hit\": 443}}',30.8579,186271854,2219538,NULL,'2020-04-06 23:14:20',1586214860,NULL),(1934067167,9261034,2,273059,0,1,1,'S',1,0.997785,273,898844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 517, \"large_tick_hit\": 17, \"small_tick_hit\": 367, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 17, \"small_tick_hit\": 368}}',31.0237,178278645,3455758,NULL,'2018-12-06 19:04:14',1544123054,NULL),(1934013906,9261034,2,1525893,0,1,1,'S',1,0.994024,244,814003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 348, \"large_tick_hit\": 1, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 150}}',31.0411,178244596,1719328,NULL,'2018-12-04 16:03:30',1543939410,NULL),(1922547902,9261034,2,128321,0,1,1,'S',1,0.997414,747,974927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 410, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 413}}',31.0772,163097231,13519356,NULL,'2016-12-26 19:14:05',1482779645,NULL),(1922612785,9261034,2,1112761,1,1,1,'S',1,0.998479,764,967280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 753, \"large_tick_hit\": 11, \"small_tick_hit\": 1206, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 753, \"large_tick_hit\": 11, \"small_tick_hit\": 1209}}',31.1656,163279806,10607736,NULL,'2017-01-03 02:20:37',1483410037,NULL),(1922563841,9261034,2,1025726,0,1,1,'S',1,0.997159,241,883372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 425, \"large_tick_hit\": 15, \"small_tick_hit\": 262, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 15, \"small_tick_hit\": 263}}',31.3668,163101864,2378008,NULL,'2016-12-26 23:22:24',1482794544,NULL),(1933997124,9261034,2,848235,1,1,1,'X',1,1,406,1087857,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 85, \"small_tick_hit\": 560}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 85, \"small_tick_hit\": 560}}',31.4207,178283415,2867515,NULL,'2018-12-07 01:22:46',1544145766,NULL),(1934596210,9261034,2,1593847,1,1,1,'A',1,0.977427,121,663375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 285, \"small_tick_hit\": 148, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 290, \"small_tick_hit\": 153}}',31.4813,178993733,798564,NULL,'2019-01-16 17:15:07',1547658907,NULL),(1933996989,9261034,2,18854,1,1,1,'S',1,0.989474,415,837553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 561, \"large_tick_hit\": 145, \"small_tick_hit\": 234, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 145, \"small_tick_hit\": 241}}',31.502,178278013,4659784,NULL,'2018-12-06 18:26:55',1544120815,NULL),(1922715628,9261034,2,139506,0,1,1,'A',1,0.979104,320,793718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 475, \"small_tick_hit\": 181, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 190}}',31.5094,163419078,3474970,NULL,'2017-01-08 23:17:49',1483917469,NULL),(1922178058,9261034,2,46258,0,1,1,'S',1,0.984091,199,864071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 199, \"large_tick_hit\": 66, \"small_tick_hit\": 168, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 66, \"small_tick_hit\": 174}}',31.6732,162571833,890792,NULL,'2016-12-04 17:13:50',1480871630,NULL),(1922014443,9261034,2,513937,1,1,1,'S',1,0.997129,559,967440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_tick_hit\": 81, \"small_tick_hit\": 483, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 81, \"small_tick_hit\": 486}}',31.6793,162443307,6485862,NULL,'2016-11-28 22:04:49',1480370689,NULL),(1936055001,9261034,2,784311,1,1,1,'S',1,0.998701,461,965209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 71, \"small_tick_hit\": 308, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 71, \"small_tick_hit\": 309}}',31.9099,181044429,4479316,NULL,'2019-05-25 22:36:00',1558823760,NULL),(1921959228,9261034,2,824807,1,1,1,'X',1,1,358,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 89, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 89, \"small_tick_hit\": 371}}',31.9307,162446652,2414550,NULL,'2016-11-29 02:11:34',1480385494,NULL),(1922948414,9261034,2,1056330,1,1,1,'S',1,0.998877,626,1078694,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_tick_hit\": 216, \"small_tick_hit\": 1153, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 216, \"small_tick_hit\": 1155}}',31.9556,163571256,3581910,NULL,'2017-01-15 19:19:14',1484507954,NULL),(1922719038,9261034,2,88396,0,1,1,'S',1,0.99842,513,915309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 707, \"large_tick_hit\": 2, \"small_tick_hit\": 555, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 2, \"small_tick_hit\": 556}}',32.0062,163419659,7402866,NULL,'2017-01-08 23:50:44',1483919444,NULL),(1921944535,9261034,2,46975,0,1,1,'S',1,0.998145,389,966102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 64, \"small_tick_hit\": 149, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 64, \"small_tick_hit\": 150}}',32.0679,162443442,3116478,NULL,'2016-11-28 22:12:50',1480371170,NULL),(1922192167,9261034,2,132637,1,1,1,'S',1,0.993573,462,850804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 581, \"large_tick_hit\": 105, \"small_tick_hit\": 860, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 105, \"small_tick_hit\": 866}}',32.0767,162492939,5235608,NULL,'2016-12-01 14:51:03',1480603863,NULL),(1934047723,9261034,2,1812546,1,1,1,'S',1,0.996736,455,876307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 604, \"large_tick_hit\": 2, \"small_tick_hit\": 310, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 2, \"small_tick_hit\": 311}}',32.2348,178281665,5423556,NULL,'2018-12-06 22:19:00',1544134740,NULL),(1921955570,9261034,2,144768,1,1,1,'S',1,0.996708,519,949410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 525, \"large_tick_hit\": 2, \"small_tick_hit\": 684, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 2, \"small_tick_hit\": 687}}',32.296,162446690,6570320,NULL,'2016-11-29 02:14:51',1480385691,NULL),(1936212249,9261034,2,1810827,1,1,1,'S',1,0.990964,328,829108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 517, \"large_tick_hit\": 20, \"small_tick_hit\": 450, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 20, \"small_tick_hit\": 456}}',32.4061,181161402,3169596,NULL,'2019-06-02 02:26:22',1559442382,NULL),(1934572025,9261034,2,947684,1,1,1,'S',1,0.992933,225,868151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 368, \"small_tick_hit\": 194, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 369, \"small_tick_hit\": 197}}',32.4302,178977949,1801616,NULL,'2019-01-15 16:18:03',1547569083,NULL),(1922125693,9261034,2,166143,1,1,1,'S',1,0.993886,499,866454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 533, \"large_tick_hit\": 97, \"small_tick_hit\": 508, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 97, \"small_tick_hit\": 511}}',32.5063,162492590,6722180,NULL,'2016-12-01 14:30:56',1480602656,NULL),(1934088946,9261034,2,670835,1,1,1,'S',1,0.991091,223,960028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"small_tick_hit\": 222, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 223, \"small_tick_hit\": 226}}',32.6061,178244823,1266408,NULL,'2018-12-04 16:22:01',1543940521,NULL),(1922169991,9261034,2,818686,1,1,1,'S',1,0.990148,367,861724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 459, \"large_tick_hit\": 2, \"small_tick_hit\": 343, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 2, \"small_tick_hit\": 348}}',32.6935,162512746,3493458,NULL,'2016-12-02 15:02:51',1480690971,NULL),(1949604242,9261034,2,1612940,0,1,1,'X',1,1,401,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.7591,198962549,3818184,NULL,'2021-06-12 21:50:12',1623534612,NULL),(1922785859,9261034,2,351188,1,1,1,'X',1,1,958,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 848, \"large_tick_hit\": 110, \"small_tick_hit\": 701}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 110, \"small_tick_hit\": 701}}',32.7626,163450749,19732146,NULL,'2017-01-10 15:52:47',1484063567,NULL),(1921953105,9261034,2,955217,1,1,1,'S',1,0.995585,411,959642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"small_tick_hit\": 491, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 495}}',32.8202,162446620,4160470,NULL,'2016-11-29 02:08:33',1480385313,NULL),(1922095332,9261034,2,98229,0,1,1,'S',1,0.99711,1043,903915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1140, \"large_tick_hit\": 557, \"small_tick_hit\": 718, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1143, \"large_tick_hit\": 557, \"small_tick_hit\": 722}}',32.8493,162514434,22799780,NULL,'2016-12-02 16:19:15',1480695555,NULL),(1922114142,9261034,2,979230,0,1,1,'S',1,0.995627,343,898475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 4, \"small_tick_hit\": 297, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 4, \"small_tick_hit\": 298}}',33.0131,162492229,2897698,NULL,'2016-12-01 14:13:09',1480601589,NULL),(1922017858,9261034,2,334081,1,1,1,'S',1,0.999186,591,963905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"large_tick_hit\": 20, \"small_tick_hit\": 637, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 20, \"small_tick_hit\": 638}}',33.086,162443131,6212882,NULL,'2016-11-28 21:53:19',1480369999,NULL),(1922564391,9261034,2,1025842,1,1,1,'S',1,0.99933,602,1083454,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 593, \"large_tick_hit\": 9, \"small_tick_hit\": 890, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 9, \"small_tick_hit\": 891}}',33.1372,163095819,7367894,NULL,'2016-12-26 18:06:45',1482775605,NULL),(1921969704,9261034,2,962626,1,1,1,'S',1,0.996164,465,965626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"small_tick_hit\": 314, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 465, \"small_tick_hit\": 317}}',33.1708,162443355,5339308,NULL,'2016-11-28 22:07:23',1480370843,NULL),(1921991756,9261034,2,489620,0,1,1,'S',1,0.998459,313,964975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"small_tick_hit\": 335, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 336}}',33.1728,162446755,2457918,NULL,'2016-11-29 02:20:43',1480386043,NULL),(1922876808,9261034,2,955226,0,1,1,'S',1,0.99581,233,991882,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 241, \"large_tick_hit\": 63, \"small_tick_hit\": 409, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 63, \"small_tick_hit\": 411}}',33.2798,163648802,990221,NULL,'2017-01-19 16:12:54',1484842374,NULL),(1922000162,9261034,2,625661,1,1,1,'X',1,1,736,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 629, \"large_tick_hit\": 107, \"small_tick_hit\": 544}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 107, \"small_tick_hit\": 544}}',33.377,162446818,11218008,NULL,'2016-11-29 02:29:49',1480386589,NULL),(1922490037,9261034,2,779483,1,1,1,'X',1,1,136,1080993,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 136, \"small_tick_hit\": 307}}',33.3921,163095853,438199,NULL,'2016-12-26 18:09:18',1482775758,NULL),(1921811858,9261034,2,882805,1,1,1,'S',1,0.998172,504,963289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 56, \"small_tick_hit\": 588, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 56, \"small_tick_hit\": 590}}',33.5302,162193499,5655092,NULL,'2016-11-17 20:07:19',1479413239,NULL),(1934098755,9261034,2,397534,0,1,1,'X',1,1,766,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"large_tick_hit\": 115, \"small_tick_hit\": 697}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 115, \"small_tick_hit\": 697}}',33.5576,178177431,12239554,NULL,'2018-11-30 20:35:09',1543610109,NULL),(1923069237,9261034,2,763201,1,1,1,'S',1,0.998536,460,964734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 83, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 83, \"small_tick_hit\": 223}}',33.8466,163659972,4388884,NULL,'2017-01-20 04:08:10',1484885290,NULL),(1936250978,9261034,2,1041658,0,1,1,'S',1,0.99711,419,877687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 554, \"large_tick_hit\": 2, \"small_tick_hit\": 479, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 2, \"small_tick_hit\": 480}}',33.8761,181045049,4583074,NULL,'2019-05-25 23:31:16',1558827076,NULL),(1921960125,9261034,2,52174,1,1,1,'S',1,0.997462,233,969093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 39, \"small_tick_hit\": 160, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 39, \"small_tick_hit\": 161}}',33.8862,162446709,1137344,NULL,'2016-11-29 02:16:37',1480385797,NULL),(1934007464,9261034,2,520660,0,1,1,'S',1,0.994975,279,892278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 297, \"large_tick_hit\": 15, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 15, \"small_tick_hit\": 282}}',34.0887,178277687,1900968,NULL,'2018-12-06 18:04:08',1544119448,NULL),(1922132694,9261034,2,69404,0,1,1,'S',1,0.99546,548,908582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 595, \"large_tick_hit\": 1, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',34.1208,162462588,7394670,NULL,'2016-11-29 22:27:35',1480458455,NULL),(1922771972,9261034,2,165891,0,1,1,'S',1,0.990099,214,744384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 427, \"small_tick_hit\": 273, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 432, \"small_tick_hit\": 275}}',34.1864,163419277,1519698,NULL,'2017-01-08 23:28:30',1483918110,NULL),(1936254362,9261034,2,1915753,1,1,1,'S',1,0.993443,359,875705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 414, \"large_tick_hit\": 4, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 4, \"small_tick_hit\": 189}}',34.2111,181160340,3193900,NULL,'2019-06-02 01:06:55',1559437615,NULL),(1922956201,9261034,2,1128184,1,1,1,'X',1,1,391,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"small_tick_hit\": 427}, \"maximum_statistics\": {\"great\": 391, \"small_tick_hit\": 427}}',34.2121,163648221,3770310,NULL,'2017-01-19 15:40:03',1484840403,NULL),(1922125482,9261034,2,510873,0,1,1,'S',1,0.998328,373,959185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 127, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 127, \"small_tick_hit\": 225}}',34.5428,162514490,1745964,NULL,'2016-12-02 16:22:15',1480695735,NULL),(1922597074,9261034,2,146234,0,1,1,'S',1,0.998768,388,901723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 520, \"large_tick_hit\": 62, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 62, \"small_tick_hit\": 229}}',34.6676,163301496,4213030,NULL,'2017-01-04 01:20:51',1483492851,NULL),(1922320498,9261034,2,947470,1,1,1,'S',1,0.988811,223,808147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 341, \"large_tick_hit\": 1, \"small_tick_hit\": 365, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 1, \"small_tick_hit\": 370}}',34.7311,162703420,1441798,NULL,'2016-12-10 17:24:41',1481390681,NULL),(1921954650,9261034,2,898887,1,1,1,'S',1,0.99865,448,959481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 1, \"small_tick_hit\": 292, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 1, \"small_tick_hit\": 293}}',34.8506,162446766,4912400,NULL,'2016-11-29 02:22:40',1480386160,NULL),(1922788053,9261034,2,672345,1,1,1,'X',1,1,701,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 690, \"large_tick_hit\": 11, \"small_tick_hit\": 742}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 11, \"small_tick_hit\": 742}}',35.1931,163419386,11789508,NULL,'2017-01-08 23:35:07',1483918507,NULL),(1934569190,9261034,2,45826,1,1,1,'S',1,0.99654,403,966828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 103, \"small_tick_hit\": 173, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 103, \"small_tick_hit\": 175}}',35.3938,178967592,3114622,NULL,'2019-01-14 21:19:41',1547500781,NULL),(1922301326,9261034,2,668879,0,1,1,'S',1,0.995798,270,840139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 421, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 291}}',35.405,162703797,2153456,NULL,'2016-12-10 17:39:40',1481391580,NULL),(1922143918,9261034,2,804882,0,1,1,'X',1,1,308,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 16, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 16, \"small_tick_hit\": 109}}',35.4373,162462521,2197538,NULL,'2016-11-29 22:23:08',1480458188,NULL),(1922140079,9261034,2,34685,1,1,1,'S',1,0.990566,305,956065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 303, \"large_tick_hit\": 2, \"small_tick_hit\": 220, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 2, \"small_tick_hit\": 224}}',35.4482,162571935,2868480,NULL,'2016-12-04 17:19:34',1480871974,NULL),(1922140920,9261034,2,173157,0,1,1,'S',1,0.992,636,964938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 622, \"large_tick_hit\": 14, \"small_tick_hit\": 480, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 14, \"small_tick_hit\": 489}}',35.534,162461998,9618152,NULL,'2016-11-29 21:49:00',1480456140,NULL),(1922094215,9261034,2,839293,1,1,1,'X',1,1,231,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 231, \"small_tick_hit\": 147}}',35.5813,162462310,1383250,NULL,'2016-11-29 22:08:52',1480457332,NULL),(1934048395,9261034,2,767794,0,1,1,'S',1,0.993711,143,823986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 168, \"large_tick_hit\": 14, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 14, \"small_tick_hit\": 134}}',35.6097,178277455,534388,NULL,'2018-12-06 17:47:56',1544118476,NULL),(1921938754,9261034,2,950364,1,1,1,'X',1,1,402,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 21, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 21, \"small_tick_hit\": 354}}',35.6128,162447006,3776100,NULL,'2016-11-29 02:47:31',1480387651,NULL),(1922107415,9261034,2,60544,0,1,1,'S',1,0.995968,769,927355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 926, \"large_tick_hit\": 121, \"small_tick_hit\": 435, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 927, \"large_tick_hit\": 121, \"small_tick_hit\": 440}}',35.6409,162514892,14317538,NULL,'2016-12-02 16:42:35',1480696955,NULL),(1922787066,9261034,2,269781,1,1,1,'S',1,0.998014,470,1077052,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_tick_hit\": 51, \"small_tick_hit\": 535, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 51, \"small_tick_hit\": 537}}',35.7151,163461051,4138380,NULL,'2017-01-11 02:24:44',1484101484,NULL),(1922472956,9261034,2,911631,1,1,1,'S',1,0.993461,692,847598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1176, \"large_tick_hit\": 1, \"small_tick_hit\": 798, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1181, \"large_tick_hit\": 1, \"small_tick_hit\": 806}}',35.8031,163101278,13406512,NULL,'2016-12-26 22:45:05',1482792305,NULL),(1934067143,9261034,2,1070687,0,1,1,'S',1,0.996212,156,959888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 108}}',35.8666,178232727,628450,NULL,'2018-12-03 19:51:46',1543866706,NULL),(1934084639,9261034,2,667498,0,1,1,'S',1,0.996764,145,958749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 2, \"small_tick_hit\": 163, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 2, \"small_tick_hit\": 164}}',36.0089,178277136,531786,NULL,'2018-12-06 17:26:13',1544117173,NULL),(1922805775,9261034,2,556739,1,1,1,'S',1,0.997195,335,891934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 389, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 391, \"small_tick_hit\": 322}}',36.0199,163419510,2837380,NULL,'2017-01-08 23:40:52',1483918852,NULL),(1922108473,9261034,2,25844,0,1,1,'S',1,0.99511,226,966567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"small_tick_hit\": 181, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 183}}',36.0368,162462664,1630010,NULL,'2016-11-29 22:32:13',1480458733,NULL),(1933990958,9261034,2,1391940,1,1,1,'S',1,0.997024,884,958165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 884, \"small_tick_hit\": 456, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 885, \"small_tick_hit\": 459}}',36.062,178281862,18979804,NULL,'2018-12-06 22:33:14',1544135594,NULL),(1922129656,9261034,2,988432,1,1,1,'S',1,0.997555,172,962843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 23, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 23, \"small_tick_hit\": 237}}',36.1725,162461940,684560,NULL,'2016-11-29 21:45:23',1480455923,NULL),(1922108987,9261034,2,61007,0,1,1,'X',1,1,348,977280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 27, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 27, \"small_tick_hit\": 147}}',36.881,162462749,2805342,NULL,'2016-11-29 22:37:06',1480459026,NULL),(1934009460,9261034,2,1522662,1,1,1,'S',1,0.990923,256,833659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 316, \"large_tick_hit\": 29, \"small_tick_hit\": 310, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 29, \"small_tick_hit\": 313}}',36.9995,178282367,1743792,NULL,'2018-12-06 23:16:20',1544138180,NULL),(1934533593,9261034,2,1623658,1,1,1,'S',1,0.998967,592,959603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 592, \"small_tick_hit\": 375, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 592, \"small_tick_hit\": 376}}',37.0758,178977854,8549910,NULL,'2019-01-15 16:11:14',1547568674,NULL),(1933986818,9261034,2,315552,0,1,1,'S',1,0.9936,356,815963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 808, \"small_tick_hit\": 434, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 812, \"small_tick_hit\": 438}}',37.1584,178283726,7181240,NULL,'2018-12-07 02:07:01',1544148421,NULL),(1938587069,9261034,2,2206568,1,1,1,'S',1,0.993998,336,840883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 479, \"large_tick_hit\": 1, \"small_tick_hit\": 348, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 1, \"small_tick_hit\": 350}}',37.2588,184111207,3054448,NULL,'2019-12-12 01:48:50',1576115330,NULL),(1923568094,9261034,2,779482,1,1,1,'X',1,1,160,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 209}}',37.373,164426159,691518,NULL,'2017-02-22 03:49:11',1487735351,NULL),(1934018059,9261034,2,1033666,1,1,1,'S',1,0.996161,250,911923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 269, \"large_tick_hit\": 6, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 6, \"small_tick_hit\": 245}}',37.5239,178277488,1593120,NULL,'2018-12-06 17:50:27',1544118627,NULL),(1934019390,9261034,2,1147780,1,1,1,'X',1,1,219,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 16, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 16, \"small_tick_hit\": 200}}',37.5336,178283499,1089620,NULL,'2018-12-07 01:35:53',1544146553,NULL),(1934098069,9261034,2,392421,0,1,1,'S',1,0.998767,354,925698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 378, \"large_tick_hit\": 4, \"small_tick_hit\": 428}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 4, \"small_tick_hit\": 428}}',37.594,178276934,3136996,NULL,'2018-12-06 17:13:26',1544116406,NULL),(1922995899,9261034,2,158248,1,1,1,'S',1,0.998734,351,966232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"small_tick_hit\": 438, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 439}}',37.9009,163672084,3079780,NULL,'2017-01-20 17:47:21',1484934441,NULL),(1923002746,9261034,2,950856,1,1,1,'S',1,0.994444,463,879639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 605, \"large_tick_hit\": 43, \"small_tick_hit\": 605, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 43, \"small_tick_hit\": 610}}',37.9846,163660480,5599926,NULL,'2017-01-20 04:48:29',1484887709,NULL),(1922107237,9261034,2,1034889,0,1,1,'S',1,0.997286,433,924779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 450, \"large_tick_hit\": 9, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 9, \"small_tick_hit\": 276}}',38.0638,162465466,4533156,NULL,'2016-11-30 02:13:05',1480471985,NULL),(1934047230,9261034,2,1447502,1,1,1,'S',1,0.998773,520,966594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_tick_hit\": 60, \"small_tick_hit\": 294, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 60, \"small_tick_hit\": 295}}',38.708,178278407,5926424,NULL,'2018-12-06 18:50:38',1544122238,NULL),(1934644700,9261034,2,1271279,1,1,1,'X',1,1,681,971712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 670, \"large_tick_hit\": 11, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 670, \"large_tick_hit\": 11, \"small_tick_hit\": 391}}',38.8657,179178529,11166902,NULL,'2019-01-27 16:48:20',1548607700,NULL),(1922809556,9261034,2,1094889,1,1,1,'S',1,0.998131,489,914399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 581, \"large_tick_hit\": 6, \"small_tick_hit\": 481, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 6, \"small_tick_hit\": 482}}',39.4898,163451639,6050734,NULL,'2017-01-10 16:43:16',1484066596,NULL),(1923030567,9261034,2,820734,1,1,1,'S',1,0.998673,738,928286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 835, \"large_tick_hit\": 185, \"small_tick_hit\": 485, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 836, \"large_tick_hit\": 185, \"small_tick_hit\": 486}}',39.7699,163660838,12474914,NULL,'2017-01-20 05:18:41',1484889521,NULL),(1922809862,9261034,2,912442,1,1,1,'S',1,0.998516,356,906512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 416, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 417, \"small_tick_hit\": 257}}',39.9613,163419972,3225578,NULL,'2017-01-09 00:09:55',1483920595,NULL),(1936183377,9261034,2,1094076,0,1,1,'S',1,0.993532,402,890561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 459, \"small_tick_hit\": 309, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 462, \"small_tick_hit\": 311}}',40.1318,181161466,4047422,NULL,'2019-06-02 02:30:23',1559442623,NULL),(1922185357,9261034,2,557814,0,1,1,'S',1,0.998761,857,904430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1072, \"large_tick_hit\": 58, \"small_tick_hit\": 482}, \"maximum_statistics\": {\"great\": 1074, \"large_tick_hit\": 58, \"small_tick_hit\": 482}}',40.5955,162574414,17870012,NULL,'2016-12-04 19:10:36',1480878636,NULL),(1922812459,9261034,2,288073,1,1,1,'S',1,0.998445,397,1079286,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 126, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 126, \"small_tick_hit\": 246}}',40.6031,163461293,2279683,NULL,'2017-01-11 02:39:54',1484102394,NULL),(1934101119,9261034,2,398558,1,1,1,'S',1,0.993617,303,932619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 313, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 155}}',40.6153,178277423,2297132,NULL,'2018-12-06 17:46:06',1544118366,NULL),(1934033164,9261034,2,1689539,1,1,1,'S',1,0.998049,685,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 665, \"large_tick_hit\": 20, \"small_tick_hit\": 338, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 20, \"small_tick_hit\": 340}}',40.7619,178236167,11158548,NULL,'2018-12-04 00:58:22',1543885102,NULL),(1922186244,9261034,2,1074248,1,1,1,'S',1,0.998609,479,959465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_tick_hit\": 1, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 1, \"small_tick_hit\": 240}}',40.8649,162492695,5610786,NULL,'2016-12-01 14:36:50',1480603010,NULL),(1922129860,9261034,2,68532,1,1,1,'S',1,0.999006,757,967681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 757, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 757, \"small_tick_hit\": 249}}',41.1553,162571800,13974500,NULL,'2016-12-04 17:11:55',1480871515,NULL),(1922154170,9261034,2,276395,1,1,1,'S',1,0.996437,469,967455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_tick_hit\": 2, \"small_tick_hit\": 370, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 2, \"small_tick_hit\": 373}}',41.6166,162512784,5412776,NULL,'2016-12-02 15:04:45',1480691085,NULL),(1922185980,9261034,2,204945,0,1,1,'S',1,0.995446,663,965610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 592, \"large_tick_hit\": 71, \"small_tick_hit\": 430, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 71, \"small_tick_hit\": 435}}',41.6566,162512869,9546828,NULL,'2016-12-02 15:08:38',1480691318,NULL),(1922071911,9261034,2,954941,1,1,1,'X',1,1,379,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 14, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 14, \"small_tick_hit\": 329}}',42.2455,162528410,3421086,NULL,'2016-12-03 04:15:33',1480738533,NULL),(1922073666,9261034,2,955225,1,1,1,'X',1,1,351,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 38, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 38, \"small_tick_hit\": 365}}',42.2746,162528453,2733830,NULL,'2016-12-03 04:17:40',1480738660,NULL),(1922085311,9261034,2,384395,0,1,1,'S',1,0.99722,686,927273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 757, \"small_tick_hit\": 319, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 758, \"small_tick_hit\": 321}}',42.305,162512999,11683570,NULL,'2016-12-02 15:14:16',1480691656,NULL),(1922512541,9261034,2,864030,0,1,1,'S',1,0.995192,247,895586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 279, \"large_tick_hit\": 5, \"small_tick_hit\": 130, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 5, \"small_tick_hit\": 131}}',42.3865,163094053,1560808,NULL,'2016-12-26 16:38:13',1482770293,NULL),(1934096004,9261034,2,1251130,1,1,1,'S',1,0.998762,389,902499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 491, \"large_tick_hit\": 1, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 1, \"small_tick_hit\": 315}}',42.4081,178283780,4011242,NULL,'2018-12-07 02:12:22',1544148742,NULL),(1922077390,9261034,2,375570,1,1,1,'S',1,0.996899,363,963600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 3, \"small_tick_hit\": 280, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 3, \"small_tick_hit\": 282}}',42.4366,162573011,3232440,NULL,'2016-12-04 18:10:46',1480875046,NULL),(1922121446,9261034,2,984334,1,1,1,'S',1,0.998686,405,959481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 21, \"small_tick_hit\": 355, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 21, \"small_tick_hit\": 356}}',42.4529,162492519,3875362,NULL,'2016-12-01 14:27:44',1480602464,NULL),(1934089599,9261034,2,671411,1,1,1,'S',1,0.998871,467,927615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 505, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 506, \"small_tick_hit\": 380}}',42.4964,178231865,5387828,NULL,'2018-12-03 18:49:16',1543862956,NULL),(1922175204,9261034,2,1015625,1,1,1,'S',1,0.998972,497,965152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 46, \"small_tick_hit\": 475, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 46, \"small_tick_hit\": 476}}',43.08,162465609,5526294,NULL,'2016-11-30 02:23:37',1480472617,NULL),(1936183550,9261034,2,1427479,1,1,1,'S',1,0.99651,354,968434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 6, \"small_tick_hit\": 217, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 6, \"small_tick_hit\": 219}}',43.185,181055786,3051286,NULL,'2019-05-26 14:42:45',1558881765,NULL),(1936179999,9261034,2,1794942,1,1,1,'S',1,0.999088,658,924644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 734, \"large_tick_hit\": 10, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 10, \"small_tick_hit\": 351}}',43.2534,181178690,10719626,NULL,'2019-06-02 23:21:05',1559517665,NULL),(1922185132,9261034,2,949874,1,1,1,'X',1,1,467,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 83, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 83, \"small_tick_hit\": 212}}',43.3421,162512685,4292300,NULL,'2016-12-02 14:58:50',1480690730,NULL),(1922096450,9261034,2,605403,1,1,1,'X',1,1,345,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 1, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 1, \"small_tick_hit\": 218}}',43.7273,162492849,2946996,NULL,'2016-12-01 14:45:47',1480603547,NULL),(1936216443,9261034,2,1143704,1,1,1,'S',1,0.999302,811,965102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 792, \"large_tick_hit\": 19, \"small_tick_hit\": 620, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 19, \"small_tick_hit\": 621}}',43.886,181055734,15637508,NULL,'2019-05-26 14:40:02',1558881602,NULL),(1923006551,9261034,2,1128185,1,1,1,'S',1,0.990704,253,813009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 401, \"small_tick_hit\": 345, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 404, \"small_tick_hit\": 349}}',44.0841,163660545,2337230,NULL,'2017-01-20 04:53:38',1484888018,NULL),(1922092245,9261034,2,910461,1,1,1,'S',1,0.988806,105,959152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 160, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 163}}',44.1255,162572233,309988,NULL,'2016-12-04 17:35:25',1480872925,NULL),(1922109150,9261034,2,159981,1,1,1,'S',1,0.998012,333,959234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 169, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 170}}',44.2448,162573162,2720262,NULL,'2016-12-04 18:17:06',1480875426,NULL),(1922187850,9261034,2,116023,1,1,1,'X',1,1,372,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"small_tick_hit\": 21}, \"maximum_statistics\": {\"great\": 372, \"small_tick_hit\": 21}}',44.6751,162573548,3406290,NULL,'2016-12-04 18:32:32',1480876352,NULL),(1934617154,9261034,2,1827828,1,1,1,'S',1,0.997738,476,904170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 534, \"large_tick_hit\": 5, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 5, \"small_tick_hit\": 343}}',44.7866,178994335,5561922,NULL,'2019-01-16 17:55:29',1547661329,NULL),(1934028572,9261034,2,207132,1,1,1,'X',1,1,416,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 59, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 59, \"small_tick_hit\": 195}}',45.0505,178282028,3768934,NULL,'2018-12-06 22:46:48',1544136408,NULL),(1936215768,9261034,2,834588,1,1,1,'X',1,1,580,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"large_tick_hit\": 51, \"small_tick_hit\": 458}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 51, \"small_tick_hit\": 458}}',45.1354,181055827,7612188,NULL,'2019-05-26 14:45:20',1558881920,NULL),(1922172036,9261034,2,287640,1,1,1,'S',1,0.99684,439,962667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_tick_hit\": 69, \"small_tick_hit\": 192, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 69, \"small_tick_hit\": 194}}',45.4281,162465562,4123032,NULL,'2016-11-30 02:19:38',1480472378,NULL),(1922085328,9261034,2,314192,1,1,1,'S',1,0.998621,499,959470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 499, \"small_tick_hit\": 226}}',45.6559,162573071,6092094,NULL,'2016-12-04 18:13:31',1480875211,NULL),(1934001828,9261034,2,514151,1,1,1,'X',1,1,199,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 199, \"small_tick_hit\": 277}}',45.7442,178277195,1020614,NULL,'2018-12-06 17:30:00',1544117400,NULL),(1934601115,9261034,2,1759296,1,1,1,'S',1,0.998155,307,898064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 286, \"large_tick_hit\": 82, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 82, \"small_tick_hit\": 173}}',45.8012,178993617,1895578,NULL,'2019-01-16 17:08:08',1547658488,NULL),(1922171803,9261034,2,365134,1,1,1,'S',1,0.997436,472,966605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 63, \"small_tick_hit\": 306, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 63, \"small_tick_hit\": 308}}',46.2041,162492993,4846940,NULL,'2016-12-01 14:53:43',1480604023,NULL),(1922079653,9261034,2,469270,1,1,1,'X',1,1,310,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 36, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 36, \"small_tick_hit\": 393}}',46.3493,162574968,2142354,NULL,'2016-12-04 19:34:39',1480880079,NULL),(1922120629,9261034,2,792479,1,1,1,'X',1,1,366,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 53, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 53, \"small_tick_hit\": 182}}',46.3836,162492650,2907232,NULL,'2016-12-01 14:34:40',1480602880,NULL),(1934054700,9261034,2,1180703,1,1,1,'S',1,0.994318,400,909309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 455, \"large_tick_hit\": 6, \"small_tick_hit\": 239, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 6, \"small_tick_hit\": 242}}',46.8569,178282099,4038950,NULL,'2018-12-06 22:52:59',1544136779,NULL),(1923479855,9261034,2,1081153,1,1,1,'X',1,1,796,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 716, \"large_tick_hit\": 80, \"small_tick_hit\": 886}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 80, \"small_tick_hit\": 886}}',47.6513,164413047,14009148,NULL,'2017-02-21 15:29:35',1487690975,NULL),(1934100208,9261034,2,1716712,1,1,1,'X',1,1,657,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 657, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 657, \"small_tick_hit\": 223}}',47.9349,178278198,10511650,NULL,'2018-12-06 18:38:54',1544121534,NULL),(1922132098,9261034,2,1047560,1,1,1,'S',1,0.999436,1001,965734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1001, \"small_tick_hit\": 772, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1001, \"small_tick_hit\": 773}}',48.7533,162492481,24318120,NULL,'2016-12-01 14:25:43',1480602343,NULL),(1922615065,9261034,2,153895,1,1,1,'S',1,0.995918,471,958422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 5, \"small_tick_hit\": 261, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 5, \"small_tick_hit\": 264}}',48.9601,163271985,5373614,NULL,'2017-01-02 18:46:52',1483382812,NULL),(1922645824,9261034,2,956355,0,1,1,'S',1,0.988782,181,777967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 360, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 2, \"small_tick_hit\": 361}}',49.3099,163278936,941440,NULL,'2017-01-03 01:26:32',1483406792,NULL),(1922097643,9261034,2,153896,0,1,1,'X',1,1,491,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 185}}',49.6596,162573383,5925090,NULL,'2016-12-04 18:25:43',1480875943,NULL),(1922716063,9261034,2,930675,0,1,1,'X',1,1,282,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 52, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 52, \"small_tick_hit\": 120}}',50.0039,163460720,1579016,NULL,'2017-01-11 02:03:48',1484100228,NULL),(1922763872,9261034,2,736216,0,1,1,'X',1,1,770,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 770, \"small_tick_hit\": 784}, \"maximum_statistics\": {\"great\": 770, \"small_tick_hit\": 784}}',52.6471,163456119,14424048,NULL,'2017-01-10 20:45:49',1484081149,NULL),(1922739724,9261034,2,943019,1,1,1,'S',1,0.991826,261,855904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 351, \"small_tick_hit\": 377, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 353, \"small_tick_hit\": 381}}',59.8942,163460823,1831754,NULL,'2017-01-11 02:09:47',1484100587,NULL),(1936166975,9261034,2,941299,1,1,1,'S',1,0.993562,519,940199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 536, \"small_tick_hit\": 390, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 537, \"small_tick_hit\": 395}}',61.808,181178249,6597804,NULL,'2019-06-02 22:42:57',1559515377,NULL),(1934563947,9261034,2,249234,1,1,1,'S',1,0.997837,936,961757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 794, \"large_tick_hit\": 142, \"small_tick_hit\": 448, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 142, \"small_tick_hit\": 451}}',63.8271,178978014,18090072,NULL,'2019-01-15 16:22:27',1547569347,NULL),(1944291544,9287199,2,2172231,1,1,1,'D',1,0.819752,43,350532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 126, \"great\": 832, \"large_tick_hit\": 8, \"small_tick_hit\": 679, \"small_tick_miss\": 208}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 8, \"small_tick_hit\": 887}}',0.095767,191899376,558646,NULL,'2020-10-30 14:35:44',1604068544,NULL),(1944334271,9287199,2,2237858,0,1,1,'C',1,0.873046,72,413555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 678, \"large_tick_hit\": 10, \"small_tick_hit\": 708, \"small_tick_miss\": 132}, \"maximum_statistics\": {\"great\": 749, \"large_tick_hit\": 10, \"small_tick_hit\": 840}}',0.852264,191842962,629792,NULL,'2020-10-28 11:17:57',1603883877,NULL),(1945489338,9287199,2,724582,0,1,1,'B',1,0.910268,63,409285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 602, \"large_tick_hit\": 8, \"small_tick_hit\": 374, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 655, \"large_tick_hit\": 8, \"small_tick_hit\": 418}}',2.58082,193398556,649020,NULL,'2020-12-24 14:49:37',1608821377,NULL),(1928904874,9287199,2,771880,0,1,1,'B',1,0.92246,59,377555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 558, \"large_tick_hit\": 19, \"small_tick_hit\": 113, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 19, \"small_tick_hit\": 130}}',3.19809,171532259,514446,NULL,'2018-01-07 18:17:03',1515349023,NULL),(1944237766,9287199,2,986937,0,1,1,'B',1,0.915714,73,378838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 474, \"large_tick_hit\": 39, \"small_tick_hit\": 128, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 39, \"small_tick_hit\": 141}}',3.21016,191867688,491880,NULL,'2020-10-29 09:56:12',1603965372,NULL),(1944347254,9287199,2,710863,0,1,1,'D',1,0.810127,35,114958,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 170, \"large_tick_hit\": 2, \"small_tick_hit\": 20, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 2, \"small_tick_hit\": 28}}',3.91309,191984457,84020,NULL,'2020-11-02 21:24:41',1604352281,NULL),(1928776988,9287199,2,737862,0,1,1,'C',1,0.880952,30,295557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 173, \"large_tick_hit\": 21, \"small_tick_hit\": 65, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 21, \"small_tick_hit\": 73}}',6.46975,171386704,143510,NULL,'2018-01-01 18:09:07',1514830147,NULL),(1945267129,9287199,2,1054371,0,1,1,'C',1,0.891892,24,316338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 146, \"large_tick_hit\": 2, \"small_tick_hit\": 83, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 2, \"small_tick_hit\": 99}}',8.2246,193351410,117150,NULL,'2020-12-22 22:56:42',1608677802,NULL),(1928831677,9287199,2,293609,0,1,1,'A',1,0.950397,82,546718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 228, \"large_tick_hit\": 17, \"small_tick_hit\": 234, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 17, \"small_tick_hit\": 247}}',10.0095,171325632,307756,NULL,'2017-12-30 08:42:51',1514623371,NULL),(1928817313,9287199,2,280269,0,1,1,'C',1,0.897436,33,250680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 128, \"small_tick_hit\": 12, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 14}}',10.6998,171325669,97808,NULL,'2017-12-30 08:45:46',1514623546,NULL),(1928789316,9287199,2,1145863,1,1,1,'S',1,0.980535,64,622083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 182, \"small_tick_hit\": 221, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 186, \"small_tick_hit\": 225}}',16.6245,171316617,272810,NULL,'2017-12-29 23:05:27',1514588727,NULL),(1928760379,9287199,2,1220324,0,1,1,'B',1,0.937743,39,533577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 87, \"large_tick_hit\": 4, \"small_tick_hit\": 150, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',17.174,171316581,86676,NULL,'2017-12-29 23:02:42',1514588562,NULL),(1928793589,9287199,2,652111,0,1,1,'B',1,0.936747,70,611000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 95, \"large_tick_hit\": 42, \"small_tick_hit\": 174, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 42, \"small_tick_hit\": 189}}',21.3215,171379849,127368,NULL,'2018-01-01 11:43:29',1514807009,NULL),(1928974681,9287199,2,1207082,0,1,1,'A',1,0.958466,127,736125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 170, \"large_tick_hit\": 12, \"small_tick_hit\": 118, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 127}}',55.8141,171478292,430432,NULL,'2018-01-05 17:50:15',1515174615,NULL),(1940551633,9295848,2,853765,1,1,1,'C',1,0.880597,32,431303,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 143, \"large_tick_hit\": 30, \"small_tick_hit\": 240, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 30, \"small_tick_hit\": 276}}',1.38856,186873033,97781,NULL,'2020-04-27 19:14:44',1588014884,NULL),(1940545313,9295848,2,28400,1,1,1,'A',1,0.941176,69,612994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 100, \"large_tick_hit\": 41, \"small_tick_hit\": 195, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 41, \"small_tick_hit\": 210}}',3.53281,186872992,149234,NULL,'2020-04-27 19:12:46',1588014766,NULL),(1941110405,9304337,2,1612940,0,1,1,'B',1,0.924528,61,450016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 355, \"large_tick_hit\": 17, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.94994,187669083,390134,NULL,'2020-05-24 03:56:43',1590292603,NULL),(1921996717,9306801,2,163890,0,1,1,'C',1,0.859107,29,391701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 77, \"large_tick_hit\": 7, \"small_tick_hit\": 166, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 7, \"small_tick_hit\": 196}}',2.90358,162301503,54004,NULL,'2016-11-22 13:38:35',1479821915,NULL),(1949601293,9310787,2,2036865,0,1,1,'S',1,0.98125,122,656712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 370, \"large_tick_hit\": 9, \"small_tick_hit\": 406, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',7.81794,198844955,918340,NULL,'2021-06-09 01:39:53',1623202793,NULL),(1945163202,9343204,2,2096085,0,1,1,'B',1,0.904611,32,406299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 238, \"large_tick_hit\": 24, \"small_tick_hit\": 307, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 24, \"small_tick_hit\": 342}}',2.52093,193087526,175078,NULL,'2020-12-13 19:18:23',1607887103,NULL),(1946351792,9343204,2,2236488,0,1,1,'D',1,0.82,24,230501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 119, \"large_tick_hit\": 1, \"small_tick_hit\": 44, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 1, \"small_tick_hit\": 66}}',4.48194,194672031,75968,NULL,'2021-02-04 22:12:18',1612476738,NULL),(1946352055,9343204,2,2236495,0,1,1,'B',1,0.914773,30,355911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 95, \"large_tick_hit\": 3, \"small_tick_hit\": 63, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 3, \"small_tick_hit\": 71}}',7.53439,194671951,77218,NULL,'2021-02-04 22:08:32',1612476512,NULL),(1938294874,9343204,2,1291406,0,1,1,'S',1,0.995536,100,930130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 79, \"large_tick_hit\": 24, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 24, \"small_tick_hit\": 120}}',18.5297,183830439,168004,NULL,'2019-11-23 05:01:40',1574485300,NULL),(1944865421,9343204,2,2621317,1,1,1,'S',1,0.998282,337,964518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 4, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 4, \"small_tick_hit\": 245}}',29.1756,192636401,2807576,NULL,'2020-11-27 15:20:16',1606490416,NULL),(1937764229,9343204,2,2094478,1,1,1,'S',1,0.995185,276,959038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 22, \"small_tick_hit\": 344, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 22, \"small_tick_hit\": 347}}',31.0273,183227913,1339096,NULL,'2019-10-13 22:47:37',1571006857,NULL),(1930358807,9348240,2,106961,1,1,1,'S',1,0.986859,216,688221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 465, \"large_tick_hit\": 20, \"small_tick_hit\": 266, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 20, \"small_tick_hit\": 267}}',NULL,173396764,1901296,NULL,'2018-04-02 15:00:18',1522681218,NULL),(1930997703,9348240,2,130799,1,1,1,'S',1,0.981529,202,624613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 872, \"large_tick_hit\": 281, \"small_tick_hit\": 388, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 893, \"large_tick_hit\": 281, \"small_tick_hit\": 396}}',NULL,174216953,2630760,NULL,'2018-05-10 11:31:17',1525951877,NULL),(1931167693,9348240,2,553376,1,1,1,'S',1,0.986187,770,771323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1283, \"large_tick_hit\": 31, \"small_tick_hit\": 1042, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1302, \"large_tick_hit\": 31, \"small_tick_hit\": 1056}}',NULL,174469923,16546384,NULL,'2018-05-22 08:53:34',1526979214,NULL),(1930984112,9348240,2,683969,1,1,1,'S',1,0.997922,1058,935455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1159, \"large_tick_hit\": 13, \"small_tick_hit\": 749, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1160, \"large_tick_hit\": 13, \"small_tick_hit\": 752}}',NULL,174220946,27526682,NULL,'2018-05-10 15:09:25',1525964965,NULL),(1930294639,9348240,2,1370082,1,1,1,'A',1,0.940113,77,453126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 593, \"large_tick_hit\": 4, \"small_tick_hit\": 235, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 4, \"small_tick_hit\": 256}}',NULL,173396325,711018,NULL,'2018-04-02 14:38:11',1522679891,NULL),(1932600336,9348240,2,160565,0,1,1,'D',1,0.594868,28,420940,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 156, \"great\": 196, \"large_tick_hit\": 29, \"small_tick_hit\": 540, \"small_tick_miss\": 365}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 29, \"small_tick_hit\": 905}}',0.001351,176438815,117475,NULL,'2018-08-20 16:08:45',1534781325,NULL),(1930303655,9348240,2,556320,0,1,1,'B',1,0.919258,70,394662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 1007, \"large_tick_hit\": 13, \"small_tick_hit\": 517, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 1096, \"large_tick_hit\": 13, \"small_tick_hit\": 563}}',0.71436,173397594,1026214,NULL,'2018-04-02 15:43:00',1522683780,NULL),(1923669884,9348240,2,829238,0,1,1,'A',1,0.940152,62,451256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 425, \"large_tick_hit\": 13, \"small_tick_hit\": 426, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 13, \"small_tick_hit\": 444}}',1.88463,164544342,462592,NULL,'2017-02-26 21:49:03',1488145743,NULL),(1930818759,9348240,2,1585741,1,1,1,'C',1,0.878249,43,341181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 445, \"small_tick_hit\": 197, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 499, \"small_tick_hit\": 232}}',2.04647,173944011,337514,NULL,'2018-04-28 12:18:43',1524917923,NULL),(1929922426,9348240,2,682966,0,1,1,'A',1,0.958915,69,442274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 910, \"small_tick_hit\": 327, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 957, \"small_tick_hit\": 333}}',2.29177,172899137,996798,NULL,'2018-03-10 17:30:59',1520703059,NULL),(1929791938,9348240,2,1034862,0,1,1,'B',1,0.936881,43,423232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 417, \"large_tick_hit\": 1, \"small_tick_hit\": 339, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 1, \"small_tick_hit\": 357}}',2.38655,172600268,312814,NULL,'2018-02-24 15:58:45',1519487925,NULL),(1930097763,9348240,2,882930,0,1,1,'B',1,0.936242,47,391483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 394, \"large_tick_hit\": 4, \"small_tick_hit\": 160, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 4, \"small_tick_hit\": 168}}',2.6577,172961214,359172,NULL,'2018-03-13 19:03:51',1520967831,NULL),(1930068828,9348240,2,740976,1,1,1,'A',1,0.964771,72,505920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 751, \"large_tick_hit\": 42, \"small_tick_hit\": 768, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 42, \"small_tick_hit\": 787}}',3.49259,172919538,983196,NULL,'2018-03-11 13:13:21',1520774001,NULL),(1931111413,9348240,2,796828,1,1,1,'A',1,0.970934,231,576159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 1715, \"large_tick_hit\": 54, \"small_tick_hit\": 1204, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 1766, \"large_tick_hit\": 54, \"small_tick_hit\": 1242}}',4.14036,174290012,4061092,NULL,'2018-05-13 13:15:50',1526217350,NULL),(1930975313,9348240,2,677872,0,1,1,'A',1,0.967654,159,539235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 1440, \"large_tick_hit\": 15, \"small_tick_hit\": 669, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1486, \"large_tick_hit\": 15, \"small_tick_hit\": 694}}',4.18417,174259107,3048374,NULL,'2018-05-12 09:57:39',1526119059,NULL),(1929961663,9348240,2,574163,0,1,1,'S',1,0.985599,95,612670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 640, \"large_tick_hit\": 85, \"small_tick_hit\": 370, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 85, \"small_tick_hit\": 372}}',4.39786,172889354,1228176,NULL,'2018-03-10 09:26:59',1520674019,NULL),(1925239857,9348240,2,1210573,1,1,1,'C',1,0.891892,40,606056,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 71, \"large_tick_hit\": 10, \"small_tick_hit\": 183, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 10, \"small_tick_hit\": 206}}',4.6524,166523633,64814,NULL,'2017-05-27 15:38:23',1495899503,NULL),(1931081171,9348240,2,1562274,0,1,1,'A',1,0.970795,160,550641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1297, \"small_tick_hit\": 498, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1333, \"small_tick_hit\": 516}}',4.70746,174290196,3016080,NULL,'2018-05-13 13:24:25',1526217865,NULL),(1930282351,9348240,2,1150597,1,1,1,'C',1,0.857798,21,220559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 139, \"small_tick_hit\": 48, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 57}}',5.14037,173397308,98000,NULL,'2018-04-02 15:28:32',1522682912,NULL),(1929898104,9348240,2,489620,0,1,1,'A',1,0.946071,70,522607,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 294, \"small_tick_hit\": 320, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 336}}',5.31939,172878012,322588,NULL,'2018-03-09 20:53:57',1520628837,NULL),(1929728207,9348240,2,199049,0,1,1,'A',1,0.96301,115,505415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 530, \"small_tick_hit\": 225, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 555, \"small_tick_hit\": 229}}',5.39501,172572258,793802,NULL,'2018-02-23 13:29:54',1519392594,NULL),(1931176249,9348240,2,149388,0,1,1,'A',1,0.965099,203,542768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 1397, \"large_tick_hit\": 3, \"small_tick_hit\": 591, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1443, \"large_tick_hit\": 3, \"small_tick_hit\": 617}}',5.48771,174510870,4422270,NULL,'2018-05-24 15:03:47',1527174227,NULL),(1925672274,9348240,2,10818,0,1,1,'A',1,0.977273,73,590586,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 215}, \"maximum_statistics\": {\"great\": 220}}',5.85168,167204798,303894,NULL,'2017-06-24 21:28:19',1498339699,NULL),(1929990636,9348240,2,871542,0,1,1,'A',1,0.976038,165,600170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 791, \"large_tick_hit\": 122, \"small_tick_hit\": 309, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 810, \"large_tick_hit\": 122, \"small_tick_hit\": 320}}',5.93518,172889518,2203762,NULL,'2018-03-10 09:38:47',1520674727,NULL),(1930283534,9348240,2,17909,0,1,1,'A',1,0.966728,147,471968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 770, \"large_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 806, \"large_tick_hit\": 276}}',5.98349,173397220,1507852,NULL,'2018-04-02 15:24:10',1522682650,NULL),(1929806398,9348240,2,283593,1,1,1,'A',1,0.953523,124,543997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 538, \"large_tick_hit\": 55, \"small_tick_hit\": 679, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 55, \"small_tick_hit\": 711}}',6.07667,172599793,1225430,NULL,'2018-02-24 15:36:36',1519486596,NULL),(1929788708,9348240,2,264370,0,1,1,'A',1,0.973176,117,566180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 506, \"small_tick_hit\": 401, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 524, \"small_tick_hit\": 408}}',6.14659,172600082,875866,NULL,'2018-02-24 15:49:20',1519487360,NULL),(1930995030,9348240,2,827309,0,1,1,'B',1,0.919332,113,455756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 451, \"large_tick_hit\": 12, \"small_tick_hit\": 198, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 12, \"small_tick_hit\": 219}}',6.35366,174216872,690692,NULL,'2018-05-10 11:25:43',1525951543,NULL),(1929709650,9348240,2,1119527,1,1,1,'S',1,0.981143,351,775103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 579, \"large_tick_hit\": 135, \"small_tick_hit\": 1055, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 135, \"small_tick_hit\": 1081}}',6.36982,172420093,1951714,NULL,'2018-02-16 17:14:45',1518801285,NULL),(1929839482,9348240,2,1153285,0,1,1,'A',1,0.978261,53,740372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 95, \"large_tick_hit\": 4, \"small_tick_hit\": 261, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',6.62632,172599334,129482,NULL,'2018-02-24 15:14:26',1519485266,NULL),(1929862695,9348240,2,1265869,0,1,1,'A',1,0.971925,111,559423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 397, \"large_tick_hit\": 93, \"small_tick_hit\": 237, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 93, \"small_tick_hit\": 242}}',6.78999,172600318,639058,NULL,'2018-02-24 16:00:53',1519488053,NULL),(1932582347,9348240,2,1007546,1,1,1,'A',1,0.978182,327,592112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1707, \"large_tick_hit\": 166, \"small_tick_hit\": 548, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1749, \"large_tick_hit\": 166, \"small_tick_hit\": 560}}',6.90514,176438428,8239060,NULL,'2018-08-20 15:47:11',1534780031,NULL),(1925692571,9348240,2,1262040,0,1,1,'A',1,0.979066,90,740844,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 202, \"large_tick_hit\": 43, \"small_tick_hit\": 363, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 43, \"small_tick_hit\": 371}}',7.11106,167204828,238081,NULL,'2017-06-24 21:29:43',1498339783,NULL),(1929724360,9348240,2,1131954,0,1,1,'A',1,0.968487,46,613114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 67, \"large_tick_hit\": 22, \"small_tick_hit\": 372, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 22, \"small_tick_hit\": 383}}',7.11371,172419681,95508,NULL,'2018-02-16 16:54:17',1518800057,NULL),(1929848181,9348240,2,978857,1,1,1,'A',1,0.942761,69,504942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 257, \"small_tick_hit\": 303, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 273, \"small_tick_hit\": 321}}',7.11916,172646644,290030,NULL,'2018-02-26 16:05:25',1519661125,NULL),(1923688209,9348240,2,360881,0,1,1,'A',1,0.96558,145,696415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 159, \"large_tick_hit\": 157, \"small_tick_hit\": 217, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 157, \"small_tick_hit\": 230}}',7.15417,164544233,309650,NULL,'2017-02-26 21:44:04',1488145444,NULL),(1931191392,9348240,2,1093498,1,1,1,'A',1,0.953164,104,492885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 852, \"large_tick_hit\": 6, \"small_tick_hit\": 302, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 885, \"large_tick_hit\": 6, \"small_tick_hit\": 326}}',7.22406,174461731,1626700,NULL,'2018-05-21 20:21:05',1526934065,NULL),(1925255730,9348240,2,1072455,0,1,1,'S',1,0.982609,59,752735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 71, \"large_tick_hit\": 24, \"small_tick_hit\": 131, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 134}}',7.31361,166523422,98238,NULL,'2017-05-27 15:29:42',1495898982,NULL),(1929927581,9348240,2,1462665,1,1,1,'B',1,0.923203,84,473558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 335, \"large_tick_hit\": 1, \"small_tick_hit\": 229, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 1, \"small_tick_hit\": 251}}',7.35159,172891622,383134,NULL,'2018-03-10 11:40:09',1520682009,NULL),(1925217680,9348240,2,490367,0,1,1,'A',1,0.947137,36,437040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 113, \"small_tick_hit\": 102, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 108}}',7.35299,166523524,111580,NULL,'2017-05-27 15:33:59',1495899239,NULL),(1930987310,9348240,2,521458,0,1,1,'B',1,0.939799,56,423852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 412, \"small_tick_hit\": 150, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 437, \"small_tick_hit\": 161}}',7.4945,174217065,478440,NULL,'2018-05-10 11:38:15',1525952295,NULL),(1929982330,9348240,2,628139,1,1,1,'B',1,0.931241,103,492064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 384, \"large_tick_hit\": 6, \"small_tick_hit\": 233, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 6, \"small_tick_hit\": 254}}',7.69594,172902839,617630,NULL,'2018-03-10 20:26:22',1520713582,NULL),(1930120589,9348240,2,653512,1,1,1,'A',1,0.954693,173,547969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 748, \"small_tick_hit\": 432, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 777, \"small_tick_hit\": 459}}',7.74737,172991977,1733584,NULL,'2018-03-15 15:47:03',1521128823,NULL),(1929981032,9348240,2,453258,1,1,1,'S',1,0.986293,169,713192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 790, \"small_tick_hit\": 793, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 799, \"small_tick_hit\": 806}}',7.82243,172905805,2498962,NULL,'2018-03-10 22:49:38',1520722178,NULL),(1930029779,9348240,2,934913,0,1,1,'A',1,0.963614,85,595904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 448, \"small_tick_hit\": 320, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 339}}',7.91368,173011565,848960,NULL,'2018-03-16 15:45:38',1521215138,NULL),(1930313586,9348240,2,983692,0,1,1,'B',1,0.925697,33,359051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 204, \"large_tick_hit\": 1, \"small_tick_hit\": 94, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',7.97173,173396662,144128,NULL,'2018-04-02 14:55:12',1522680912,NULL),(1931232355,9348240,2,40017,0,1,1,'A',1,0.949102,88,430105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 498, \"small_tick_hit\": 136, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 138}}',8.09599,174470099,604676,NULL,'2018-05-22 09:12:46',1526980366,NULL),(1929926658,9348240,2,1033430,0,1,1,'B',1,0.932862,45,374734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 199, \"large_tick_hit\": 9, \"small_tick_hit\": 56, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 9, \"small_tick_hit\": 59}}',8.3188,172899175,200880,NULL,'2018-03-10 17:32:28',1520703148,NULL),(1929624224,9348240,2,621903,0,1,1,'S',1,0.992036,290,931599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 186, \"large_tick_hit\": 119, \"small_tick_hit\": 567, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 119, \"small_tick_hit\": 573}}',8.72694,172419761,762002,NULL,'2018-02-16 16:58:34',1518800314,NULL),(1929929205,9348240,2,82709,0,1,1,'A',1,0.963434,63,490269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 378, \"large_tick_hit\": 2, \"small_tick_hit\": 226, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 2, \"small_tick_hit\": 232}}',8.86418,172904864,580000,NULL,'2018-03-10 22:01:20',1520719280,NULL),(1929701729,9348240,2,706779,1,1,1,'A',1,0.96997,104,571320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 401, \"large_tick_hit\": 3, \"small_tick_hit\": 565, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 3, \"small_tick_hit\": 577}}',8.93556,172572964,648350,NULL,'2018-02-23 14:11:18',1519395078,NULL),(1929689378,9348240,2,1514865,0,1,1,'S',1,0.991747,336,865927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 456, \"large_tick_hit\": 113, \"small_tick_hit\": 873, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 113, \"small_tick_hit\": 883}}',8.93665,172571784,1720322,NULL,'2018-02-23 13:02:50',1519390970,NULL),(1929922834,9348240,2,155347,0,1,1,'A',1,0.955654,71,512222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 263, \"large_tick_hit\": 3, \"small_tick_hit\": 165, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 3, \"small_tick_hit\": 173}}',8.96004,172915170,429234,NULL,'2018-03-11 09:03:10',1520758990,NULL),(1929863598,9348240,2,340624,0,1,1,'S',1,0.990405,411,742589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 838, \"large_tick_hit\": 352, \"small_tick_hit\": 668, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 352, \"small_tick_hit\": 674}}',8.98214,172599618,5022660,NULL,'2018-02-24 15:27:54',1519486074,NULL),(1929984310,9348240,2,1158666,0,1,1,'S',1,0.98979,190,741706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 937, \"small_tick_hit\": 808, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 945, \"small_tick_hit\": 818}}',9.1401,172897210,3555120,NULL,'2018-03-10 16:02:08',1520697728,NULL),(1930068780,9348240,2,1257734,0,1,1,'S',1,0.989214,106,660385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 388, \"large_tick_hit\": 2, \"small_tick_hit\": 252, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 2, \"small_tick_hit\": 253}}',9.18431,173018645,809888,NULL,'2018-03-16 22:07:40',1521238060,NULL),(1929649992,9348240,2,138895,1,1,1,'S',1,0.980342,227,746408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 526, \"large_tick_hit\": 4, \"small_tick_hit\": 617, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 4, \"small_tick_hit\": 634}}',9.45247,172572560,1840298,NULL,'2018-02-23 13:48:44',1519393724,NULL),(1929634793,9348240,2,865481,0,1,1,'S',1,0.989305,57,751004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 111, \"small_tick_hit\": 259, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 262}}',9.64864,172572870,167338,NULL,'2018-02-23 14:06:19',1519394779,NULL),(1930019213,9348240,2,807636,1,1,1,'A',1,0.961538,94,576998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 352, \"large_tick_hit\": 2, \"small_tick_hit\": 371, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 2, \"small_tick_hit\": 387}}',9.78687,172961191,563446,NULL,'2018-03-13 19:02:02',1520967722,NULL),(1929972783,9348240,2,1256295,0,1,1,'A',1,0.979876,153,641346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 431, \"large_tick_hit\": 3, \"small_tick_hit\": 199, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',9.91685,172889619,1056886,NULL,'2018-03-10 09:45:57',1520675157,NULL),(1930119550,9348240,2,908059,0,1,1,'A',1,0.965372,251,589623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 833, \"large_tick_hit\": 8, \"small_tick_hit\": 302, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 858, \"large_tick_hit\": 8, \"small_tick_hit\": 318}}',9.94833,173031608,2396152,NULL,'2018-03-17 11:16:31',1521285391,NULL),(1929892338,9348240,2,887681,1,1,1,'X',1,1,156,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 27, \"small_tick_hit\": 487}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 27, \"small_tick_hit\": 487}}',10.0447,172902998,303070,NULL,'2018-03-10 20:35:03',1520714103,NULL),(1931204793,9348240,2,1609668,1,1,1,'A',1,0.949109,68,460378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 268, \"large_tick_hit\": 4, \"small_tick_hit\": 101, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 4, \"small_tick_hit\": 106}}',10.1557,174507351,365466,NULL,'2018-05-24 11:16:54',1527160614,NULL),(1929968494,9348240,2,431095,0,1,1,'A',1,0.978933,205,656983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 856, \"large_tick_hit\": 3, \"small_tick_hit\": 535, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 3, \"small_tick_hit\": 551}}',10.1667,172890114,3196002,NULL,'2018-03-10 10:18:02',1520677082,NULL),(1931259992,9348240,2,233184,1,1,1,'A',1,0.960484,184,549327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 783, \"large_tick_hit\": 16, \"small_tick_hit\": 708, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 823, \"large_tick_hit\": 16, \"small_tick_hit\": 730}}',10.3364,174461575,1729976,NULL,'2018-05-21 20:10:08',1526933408,NULL),(1925217931,9348240,2,490368,0,1,1,'S',1,0.995475,76,960181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"small_tick_hit\": 144, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 76, \"small_tick_hit\": 145}}',10.4301,166523544,135140,NULL,'2017-05-27 15:34:44',1495899284,NULL),(1923678974,9348240,2,354119,0,1,1,'S',1,0.980568,195,778301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 293, \"large_tick_hit\": 13, \"small_tick_hit\": 350, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 13, \"small_tick_hit\": 359}}',10.7377,164544284,839228,NULL,'2017-02-26 21:46:09',1488145569,NULL),(1931152376,9348240,2,801439,1,1,1,'A',1,0.959325,152,526983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 642, \"large_tick_hit\": 1, \"small_tick_hit\": 324, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 672, \"large_tick_hit\": 1, \"small_tick_hit\": 335}}',10.7999,174371172,1149684,NULL,'2018-05-17 20:45:54',1526589954,NULL),(1930069794,9348240,2,853094,1,1,1,'A',1,0.978602,237,614903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 885, \"large_tick_hit\": 7, \"small_tick_hit\": 480, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 7, \"small_tick_hit\": 488}}',11.0796,172918497,3205260,NULL,'2018-03-11 12:20:21',1520770821,NULL),(1929920503,9348240,2,384395,0,1,1,'S',1,0.987025,198,679462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 748, \"small_tick_hit\": 317, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 758, \"small_tick_hit\": 321}}',11.2478,172903261,3004434,NULL,'2018-03-10 20:47:41',1520714861,NULL),(1930286175,9348240,2,1436946,0,1,1,'A',1,0.97561,131,578971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 415, \"large_tick_hit\": 1, \"small_tick_hit\": 184, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 1, \"small_tick_hit\": 186}}',11.4251,173296392,888344,NULL,'2018-03-29 14:00:53',1522332053,NULL),(1930055750,9348240,2,403262,0,1,1,'A',1,0.942207,105,515391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 364, \"small_tick_hit\": 174, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 189}}',11.5026,173064702,645640,NULL,'2018-03-18 15:05:04',1521385504,NULL),(1931223452,9348240,2,1256136,0,1,1,'A',1,0.95788,106,470299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 530, \"small_tick_hit\": 175, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 559, \"small_tick_hit\": 177}}',11.5162,174461389,908014,NULL,'2018-05-21 19:57:18',1526932638,NULL),(1930105761,9348240,2,348705,1,1,1,'A',1,0.976318,246,669629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 751, \"small_tick_hit\": 527, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 765, \"small_tick_hit\": 544}}',11.5368,173046471,2470426,NULL,'2018-03-17 21:47:08',1521323228,NULL),(1930515173,9348240,2,803402,1,1,1,'A',1,0.958647,70,472853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 347, \"large_tick_hit\": 2, \"small_tick_hit\": 161, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 2, \"small_tick_hit\": 165}}',11.5378,173478172,497510,NULL,'2018-04-06 16:36:58',1523032618,NULL),(1929810276,9348240,2,1131954,0,1,1,'A',1,0.94958,52,703036,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 65, \"large_tick_hit\": 23, \"small_tick_hit\": 364, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 23, \"small_tick_hit\": 383}}',11.5816,172599658,107557,NULL,'2018-02-24 15:29:40',1519486180,NULL),(1929864984,9348240,2,644753,0,1,1,'S',1,0.99863,170,960205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 46, \"small_tick_hit\": 559, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 46, \"small_tick_hit\": 560}}',11.6441,172623257,308422,NULL,'2018-02-25 13:11:33',1519564293,NULL),(1929977022,9348240,2,1257217,1,1,1,'A',1,0.955414,54,460199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 138, \"small_tick_hit\": 12, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 13}}',11.82,172903362,189860,NULL,'2018-03-10 20:52:55',1520715175,NULL),(1929717788,9348240,2,827943,0,1,1,'S',1,0.983283,215,759314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 358, \"large_tick_hit\": 8, \"small_tick_hit\": 281, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 287}}',11.9132,172420214,1343794,NULL,'2018-02-16 17:20:07',1518801607,NULL),(1929981811,9348240,2,743553,0,1,1,'S',1,0.988075,126,681732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 439, \"small_tick_hit\": 141, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 143}}',12.0045,172915068,1206398,NULL,'2018-03-11 08:55:36',1520758536,NULL),(1930100699,9348240,2,460007,0,1,1,'A',1,0.963526,159,595192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 387, \"small_tick_hit\": 247, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 252}}',12.1137,172961236,944594,NULL,'2018-03-13 19:05:30',1520967930,NULL),(1930048251,9348240,2,1324812,1,1,1,'A',1,0.952327,183,601022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 437, \"large_tick_hit\": 9, \"small_tick_hit\": 393, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',12.2416,173064477,1187070,NULL,'2018-03-18 14:55:17',1521384917,NULL),(1929788933,9348240,2,264420,0,1,1,'S',1,0.989726,313,960468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 38, \"small_tick_hit\": 554, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 38, \"small_tick_hit\": 563}}',12.4211,172599295,1663036,NULL,'2018-02-24 15:12:36',1519485156,NULL),(1929917894,9348240,2,1025968,0,1,1,'S',1,0.982478,142,662077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 449, \"small_tick_hit\": 336, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 457, \"small_tick_hit\": 342}}',12.6086,172872993,1201520,NULL,'2018-03-09 16:22:17',1520612537,NULL),(1929896104,9348240,2,1090929,1,1,1,'S',1,0.988947,263,721605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1003, \"small_tick_hit\": 518, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1013, \"small_tick_hit\": 525}}',12.7141,172889695,4431748,NULL,'2018-03-10 09:51:56',1520675516,NULL),(1929923747,9348240,2,921856,0,1,1,'A',1,0.974006,131,637786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 407, \"small_tick_hit\": 230, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 239}}',12.8351,172915283,1106256,NULL,'2018-03-11 09:09:43',1520759383,NULL),(1931099989,9348240,2,340104,0,1,1,'S',1,0.988342,245,708977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1090, \"large_tick_hit\": 2, \"small_tick_hit\": 434, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 2, \"small_tick_hit\": 441}}',12.8779,174369258,4359944,NULL,'2018-05-17 18:50:37',1526583037,NULL),(1929893051,9348240,2,10820,0,1,1,'S',1,0.987013,195,723533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 456, \"large_tick_hit\": 112, \"small_tick_hit\": 116, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 112, \"small_tick_hit\": 120}}',12.9608,172890256,1934016,NULL,'2018-03-10 10:24:47',1520677487,NULL),(1930959172,9348240,2,667687,0,1,1,'S',1,0.988082,227,695355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1125, \"large_tick_hit\": 15, \"small_tick_hit\": 601, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1138, \"large_tick_hit\": 15, \"small_tick_hit\": 609}}',13.0805,174258360,4283658,NULL,'2018-05-12 09:05:45',1526115945,NULL),(1929731913,9348240,2,204350,0,1,1,'S',1,0.982379,81,762222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 140, \"large_tick_hit\": 6, \"small_tick_hit\": 77, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 6, \"small_tick_hit\": 80}}',13.1163,172572494,280010,NULL,'2018-02-23 13:44:42',1519393482,NULL),(1930912961,9348240,2,1413091,1,1,1,'S',1,0.980991,290,708736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 910, \"small_tick_hit\": 793, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 922, \"small_tick_hit\": 814}}',13.1833,174221417,4496866,NULL,'2018-05-10 15:34:08',1525966448,NULL),(1930417311,9348240,2,832611,0,1,1,'S',1,0.984005,293,651123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1093, \"large_tick_hit\": 49, \"small_tick_hit\": 519, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1113, \"large_tick_hit\": 49, \"small_tick_hit\": 526}}',13.2914,173477905,3988534,NULL,'2018-04-06 16:25:53',1523031953,NULL),(1925249115,9348240,2,1071233,0,1,1,'S',1,0.987603,83,746161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 120, \"large_tick_hit\": 3, \"small_tick_hit\": 116, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 117}}',13.4125,166523479,220180,NULL,'2017-05-27 15:32:25',1495899145,NULL),(1930124329,9348240,2,239265,0,1,1,'S',1,0.981061,104,592451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 493, \"large_tick_hit\": 60, \"small_tick_hit\": 224, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 60, \"small_tick_hit\": 227}}',13.4148,173065125,1328820,NULL,'2018-03-18 15:23:34',1521386614,NULL),(1929892405,9348240,2,887682,1,1,1,'A',1,0.977029,101,836504,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 162, \"large_tick_hit\": 11, \"small_tick_hit\": 465, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 11, \"small_tick_hit\": 477}}',13.5735,172903071,302676,NULL,'2018-03-10 20:38:53',1520714333,NULL),(1929996893,9348240,2,1268483,1,1,1,'S',1,0.985697,191,701087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 481, \"large_tick_hit\": 17, \"small_tick_hit\": 329, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 17, \"small_tick_hit\": 334}}',14.266,172897424,1752598,NULL,'2018-03-10 16:11:01',1520698261,NULL),(1931117876,9348240,2,1527360,1,1,1,'A',1,0.956081,119,501737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 403, \"small_tick_hit\": 163, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 164}}',14.4427,174391701,823910,NULL,'2018-05-18 21:14:35',1526678075,NULL),(1930908101,9348240,2,1541292,1,1,1,'A',1,0.95339,82,475992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 295, \"large_tick_hit\": 1, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 1, \"small_tick_hit\": 155}}',14.5016,174188179,383496,NULL,'2018-05-08 21:53:10',1525816390,NULL),(1938080771,9348240,2,1351693,1,1,1,'X',1,1,364,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 134, \"small_tick_hit\": 686}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 134, \"small_tick_hit\": 686}}',14.5172,183628754,1127100,NULL,'2019-11-09 23:56:41',1573343801,NULL),(1930062702,9348240,2,1256875,1,1,1,'A',1,0.940541,37,364742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 137, \"small_tick_hit\": 37, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 39}}',14.5425,172961252,136550,NULL,'2018-03-13 19:06:23',1520967983,NULL),(1930081904,9348240,2,753111,0,1,1,'S',1,0.987106,151,634919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 528, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 537, \"small_tick_hit\": 161}}',14.6265,173012208,1911110,NULL,'2018-03-16 16:19:24',1521217164,NULL),(1930009996,9348240,2,245924,0,1,1,'S',1,0.992851,215,735877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 836, \"small_tick_hit\": 414, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 843, \"small_tick_hit\": 416}}',14.7186,172919314,3630028,NULL,'2018-03-11 13:01:26',1520773286,NULL),(1930910472,9348240,2,1219892,1,1,1,'S',1,0.988758,215,689740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 915, \"large_tick_hit\": 53, \"small_tick_hit\": 791, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 53, \"small_tick_hit\": 798}}',14.7447,174258816,3523174,NULL,'2018-05-12 09:36:38',1526117798,NULL),(1930045890,9348240,2,285928,0,1,1,'A',1,0.969512,158,638775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 315, \"small_tick_hit\": 162, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 327, \"small_tick_hit\": 165}}',14.8253,172923579,950520,NULL,'2018-03-11 16:22:09',1520785329,NULL),(1930917262,9348240,2,160106,0,1,1,'S',1,0.982234,202,650579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 833, \"small_tick_hit\": 328, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 846, \"small_tick_hit\": 336}}',15.3779,174258140,3532780,NULL,'2018-05-12 08:49:17',1526114957,NULL),(1931101231,9348240,2,1522181,1,1,1,'A',1,0.960123,100,506440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 455, \"large_tick_hit\": 4, \"small_tick_hit\": 167, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 4, \"small_tick_hit\": 174}}',15.5492,174290067,838698,NULL,'2018-05-13 13:18:31',1526217511,NULL),(1930064678,9348240,2,1525209,1,1,1,'S',1,0.987541,292,736009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1070, \"large_tick_hit\": 6, \"small_tick_hit\": 747, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1080, \"large_tick_hit\": 6, \"small_tick_hit\": 760}}',15.5954,173012424,5272818,NULL,'2018-03-16 16:31:46',1521217906,NULL),(1925217943,9348240,2,490368,0,1,1,'A',1,0.959276,76,1059596,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"small_tick_hit\": 136, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 76, \"small_tick_hit\": 145}}',15.787,166523587,145912,NULL,'2017-05-27 15:36:19',1495899379,NULL),(1930935392,9348240,2,82033,0,1,1,'A',1,0.975877,143,598885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 834, \"large_tick_hit\": 152, \"small_tick_hit\": 349, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 854, \"large_tick_hit\": 152, \"small_tick_hit\": 362}}',15.8456,174265857,2187142,NULL,'2018-05-12 15:25:19',1526138719,NULL),(1931206216,9348240,2,1017602,0,1,1,'S',1,0.981542,163,596483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 723, \"large_tick_hit\": 5, \"small_tick_hit\": 176, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 738, \"large_tick_hit\": 5, \"small_tick_hit\": 178}}',16.29,174470149,1907560,NULL,'2018-05-22 09:17:05',1526980625,NULL),(1929628126,9348240,2,344044,1,1,1,'S',1,0.99711,142,964573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 22, \"small_tick_hit\": 203, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 22, \"small_tick_hit\": 204}}',16.72,172572833,377682,NULL,'2018-02-23 14:04:19',1519394659,NULL),(1930111268,9348240,2,127060,0,1,1,'S',1,0.980182,359,677695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 740, \"large_tick_hit\": 196, \"small_tick_hit\": 251, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 196, \"small_tick_hit\": 259}}',16.8568,173018816,3272586,NULL,'2018-03-16 22:17:29',1521238649,NULL),(1930089723,9348240,2,110175,0,1,1,'A',1,0.968851,192,621244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 538, \"large_tick_hit\": 1, \"small_tick_hit\": 363, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 1, \"small_tick_hit\": 376}}',17.2235,173064842,1786450,NULL,'2018-03-18 15:10:57',1521385857,NULL),(1930109047,9348240,2,635407,1,1,1,'A',1,0.979048,95,623141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 261, \"large_tick_hit\": 18, \"small_tick_hit\": 235, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 18, \"small_tick_hit\": 239}}',17.4236,172978157,571390,NULL,'2018-03-14 19:21:51',1521055311,NULL),(1929912425,9348240,2,675204,1,1,1,'S',1,0.993007,173,774335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 323, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 6, \"small_tick_hit\": 325}}',17.4845,172905730,1369010,NULL,'2018-03-10 22:45:35',1520721935,NULL),(1945224707,9348240,2,689845,1,1,1,'S',1,0.999187,530,964856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_tick_hit\": 53, \"small_tick_hit\": 699, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 53, \"small_tick_hit\": 700}}',17.554,193056398,4758350,NULL,'2020-12-12 18:12:27',1607796747,NULL),(1930986259,9348240,2,1044567,1,1,1,'A',1,0.978898,134,634873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 457, \"large_tick_hit\": 5, \"small_tick_hit\": 373, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 5, \"small_tick_hit\": 381}}',17.5685,174258493,959022,NULL,'2018-05-12 09:14:50',1526116490,NULL),(1929898481,9348240,2,490063,0,1,1,'S',1,0.985696,211,710789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 483, \"large_tick_hit\": 15, \"small_tick_hit\": 260, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 15, \"small_tick_hit\": 264}}',17.6437,172915514,1813168,NULL,'2018-03-11 09:28:31',1520760511,NULL),(1930092547,9348240,2,1264992,1,1,1,'A',1,0.958991,165,588260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 398, \"large_tick_hit\": 8, \"small_tick_hit\": 202, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 8, \"small_tick_hit\": 210}}',17.7226,173064648,990372,NULL,'2018-03-18 15:02:47',1521385367,NULL),(1931049722,9348240,2,1549270,1,1,1,'A',1,0.955224,129,558105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 455, \"large_tick_hit\": 2, \"small_tick_hit\": 247, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 2, \"small_tick_hit\": 263}}',17.7554,174290097,936978,NULL,'2018-05-13 13:20:16',1526217616,NULL),(1930434875,9348240,2,1272266,1,1,1,'A',1,0.976526,192,650806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 557, \"large_tick_hit\": 1, \"small_tick_hit\": 274, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 1, \"small_tick_hit\": 283}}',17.9661,173477785,1654100,NULL,'2018-04-06 16:21:10',1523031670,NULL),(1931005855,9348240,2,837569,1,1,1,'A',1,0.966184,146,546629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 465, \"large_tick_hit\": 11, \"small_tick_hit\": 124, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 11, \"small_tick_hit\": 127}}',18.1326,174188092,1055904,NULL,'2018-05-08 21:47:48',1525816068,NULL),(1931210162,9348240,2,765567,0,1,1,'A',1,0.975118,157,630356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 538, \"small_tick_hit\": 285, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 549, \"small_tick_hit\": 295}}',18.2621,174469995,1389498,NULL,'2018-05-22 09:01:55',1526979715,NULL),(1930038995,9348240,2,943989,0,1,1,'S',1,0.98036,151,636400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 402, \"small_tick_hit\": 197, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 200}}',18.3003,173011814,957378,NULL,'2018-03-16 15:58:40',1521215920,NULL),(1930060629,9348240,2,844663,0,1,1,'S',1,0.993019,169,800848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 375, \"small_tick_hit\": 194, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 196}}',18.3885,173045747,1305532,NULL,'2018-03-17 21:13:05',1521321185,NULL),(1930302330,9348240,2,1070687,0,1,1,'S',1,0.988636,80,667409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 153, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 108}}',18.3969,173397459,255088,NULL,'2018-04-02 15:36:19',1522683379,NULL),(1930443551,9348240,2,737284,0,1,1,'S',1,0.980712,173,669681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 426, \"small_tick_hit\": 235, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 240}}',18.5384,173477612,1566426,NULL,'2018-04-06 16:13:07',1523031187,NULL),(1929947199,9348240,2,1236450,1,1,1,'S',1,0.99422,531,904948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 488, \"large_tick_hit\": 141, \"small_tick_hit\": 919, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 141, \"small_tick_hit\": 926}}',18.8993,172872668,4232638,NULL,'2018-03-09 16:03:23',1520611403,NULL),(1931058503,9348240,2,420951,0,1,1,'S',1,0.985375,228,740770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 679, \"large_tick_hit\": 9, \"small_tick_hit\": 390, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 9, \"small_tick_hit\": 400}}',18.9064,174369064,2658020,NULL,'2018-05-17 18:41:00',1526582460,NULL),(1929717235,9348240,2,933105,0,1,1,'A',1,0.971831,123,949183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"small_tick_hit\": 84, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 90}}',18.9758,172572614,392028,NULL,'2018-02-23 13:52:00',1519393920,NULL),(1930418211,9348240,2,833388,1,1,1,'X',1,1,532,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_tick_hit\": 1, \"small_tick_hit\": 1019}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 1, \"small_tick_hit\": 1019}}',19.0506,173477039,5217798,NULL,'2018-04-06 15:47:08',1523029628,NULL),(1929899642,9348240,2,895076,0,1,1,'S',1,0.987047,204,711679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 465, \"large_tick_hit\": 5, \"small_tick_hit\": 292, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 5, \"small_tick_hit\": 295}}',19.1621,172915328,1600584,NULL,'2018-03-11 09:14:01',1520759641,NULL),(1930108914,9348240,2,1021349,0,1,1,'S',1,0.993494,239,749345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 648, \"large_tick_hit\": 5, \"small_tick_hit\": 416, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 5, \"small_tick_hit\": 417}}',19.2816,172919198,2610796,NULL,'2018-03-11 12:56:23',1520772983,NULL),(1930424698,9348240,2,713818,0,1,1,'S',1,0.984,155,652275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 387, \"large_tick_hit\": 22, \"small_tick_hit\": 329, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 22, \"small_tick_hit\": 331}}',19.4539,173477559,936774,NULL,'2018-04-06 16:11:08',1523031068,NULL),(1931166621,9348240,2,715074,0,1,1,'A',1,0.963483,82,529139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 436, \"small_tick_hit\": 250, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 452, \"small_tick_hit\": 260}}',19.5449,174461349,625396,NULL,'2018-05-21 19:54:42',1526932482,NULL),(1931045307,9348240,2,732468,0,1,1,'S',1,0.987327,189,691775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 482, \"large_tick_hit\": 1, \"small_tick_hit\": 374, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 1, \"small_tick_hit\": 377}}',19.5504,174370962,1656772,NULL,'2018-05-17 20:32:29',1526589149,NULL),(1929898299,9348240,2,489620,0,1,1,'S',1,0.986133,200,797782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 310, \"small_tick_hit\": 330, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 336}}',19.7612,172904741,1304868,NULL,'2018-03-10 21:56:07',1520718967,NULL),(1929866055,9348240,2,648038,0,1,1,'S',1,0.997908,242,960150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 3, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',19.7882,172623308,1447898,NULL,'2018-02-25 13:13:47',1519564427,NULL),(1929851604,9348240,2,1069608,1,1,1,'S',1,0.992771,355,808610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 723, \"large_tick_hit\": 17, \"small_tick_hit\": 908, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 17, \"small_tick_hit\": 915}}',19.9414,172646728,4405292,NULL,'2018-02-26 16:10:03',1519661403,NULL),(1930965265,9348240,2,801054,0,1,1,'A',1,0.95637,154,585338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 383, \"large_tick_hit\": 4, \"small_tick_hit\": 161, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 4, \"small_tick_hit\": 171}}',19.957,174226807,991050,NULL,'2018-05-10 20:37:22',1525984642,NULL),(1931205031,9348240,2,760034,0,1,1,'S',1,0.981908,249,615591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1152, \"large_tick_hit\": 2, \"small_tick_hit\": 637, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1178, \"large_tick_hit\": 2, \"small_tick_hit\": 644}}',20.0545,174461494,4242198,NULL,'2018-05-21 20:04:52',1526933092,NULL),(1931029334,9348240,2,1298486,1,1,1,'A',1,0.971039,131,570150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 395, \"large_tick_hit\": 1, \"small_tick_hit\": 174, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 1, \"small_tick_hit\": 177}}',20.1935,174258035,761404,NULL,'2018-05-12 08:41:17',1526114477,NULL),(1929931359,9348240,2,537630,0,1,1,'S',1,0.995614,203,872704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 380, \"small_tick_hit\": 301, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 303}}',20.3213,172905497,1842758,NULL,'2018-03-10 22:35:00',1520721300,NULL),(1931036539,9348240,2,554519,0,1,1,'S',1,0.990966,410,739510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1182, \"large_tick_hit\": 8, \"small_tick_hit\": 565, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1193, \"large_tick_hit\": 8, \"small_tick_hit\": 570}}',20.4753,174370912,8017050,NULL,'2018-05-17 20:29:43',1526588983,NULL),(1929921515,9348240,2,804649,1,1,1,'S',1,0.992413,293,922483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 305, \"large_tick_hit\": 9, \"small_tick_hit\": 340, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 9, \"small_tick_hit\": 344}}',20.4837,172875796,1605840,NULL,'2018-03-09 18:49:41',1520621381,NULL),(1931246078,9348240,2,1264763,0,1,1,'A',1,0.96463,100,519366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 422, \"small_tick_hit\": 178, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 183}}',20.5512,174461604,650832,NULL,'2018-05-21 20:12:15',1526933535,NULL),(1929839324,9348240,2,1257142,0,1,1,'S',1,0.98855,124,955603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"small_tick_hit\": 135, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 124, \"small_tick_hit\": 138}}',20.6317,172623881,398694,NULL,'2018-02-25 13:40:27',1519566027,NULL),(1930942681,9348240,2,321506,1,1,1,'S',1,0.984917,331,723985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1098, \"small_tick_hit\": 861, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1110, \"small_tick_hit\": 879}}',20.8656,174258884,6035782,NULL,'2018-05-12 09:41:42',1526118102,NULL),(1929984169,9348240,2,744671,0,1,1,'S',1,0.985415,534,725256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1068, \"large_tick_hit\": 38, \"small_tick_hit\": 448, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1084, \"large_tick_hit\": 38, \"small_tick_hit\": 455}}',20.9812,172916017,8337500,NULL,'2018-03-11 09:58:49',1520762329,NULL),(1930401827,9348240,2,380750,1,1,1,'A',1,0.969428,330,690179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 553, \"large_tick_hit\": 119, \"small_tick_hit\": 311, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 119, \"small_tick_hit\": 327}}',21.1425,173477722,2698022,NULL,'2018-04-06 16:18:27',1523031507,NULL),(1930989960,9348240,2,1375156,1,1,1,'A',1,0.96124,230,616554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 486, \"large_tick_hit\": 1, \"small_tick_hit\": 133, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 1, \"small_tick_hit\": 139}}',21.3639,174188069,1661062,NULL,'2018-05-08 21:45:42',1525815942,NULL),(1930977283,9348240,2,1452819,1,1,1,'S',1,0.991641,249,742045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 595, \"large_tick_hit\": 1, \"small_tick_hit\": 353, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 1, \"small_tick_hit\": 355}}',21.5174,174257703,2304726,NULL,'2018-05-12 08:19:12',1526113152,NULL),(1931053472,9348240,2,296682,0,1,1,'S',1,0.991534,215,717665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 613, \"large_tick_hit\": 65, \"small_tick_hit\": 259, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 65, \"small_tick_hit\": 260}}',21.6372,174370084,2401590,NULL,'2018-05-17 19:37:50',1526585870,NULL),(1930436796,9348240,2,563789,1,1,1,'S',1,0.992192,368,734141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1010, \"large_tick_hit\": 11, \"small_tick_hit\": 631, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1021, \"large_tick_hit\": 11, \"small_tick_hit\": 633}}',21.8568,173478066,5916022,NULL,'2018-04-06 16:32:17',1523032337,NULL),(1930489639,9348240,2,225300,0,1,1,'S',1,0.991506,329,757462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 817, \"large_tick_hit\": 1, \"small_tick_hit\": 466, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 824, \"large_tick_hit\": 1, \"small_tick_hit\": 470}}',21.8969,173477268,4075076,NULL,'2018-04-06 15:57:39',1523030259,NULL),(1929990850,9348240,2,1071072,1,1,1,'X',1,1,194,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 194, \"small_tick_hit\": 170}}',22.058,172889581,955844,NULL,'2018-03-10 09:43:17',1520674997,NULL),(1929929919,9348240,2,536949,1,1,1,'X',1,1,327,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 18, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 18, \"small_tick_hit\": 368}}',22.0859,172875697,2527368,NULL,'2018-03-09 18:45:07',1520621107,NULL),(1930953744,9348240,2,923319,1,1,1,'S',1,0.989755,429,744408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1189, \"small_tick_hit\": 550, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1200, \"small_tick_hit\": 557}}',22.2292,174187984,7527296,NULL,'2018-05-08 21:38:32',1525815512,NULL),(1930111514,9348240,2,1480665,1,1,1,'A',1,0.979355,264,708891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 484, \"large_tick_hit\": 30, \"small_tick_hit\": 245, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 30, \"small_tick_hit\": 251}}',22.4485,173012358,2069162,NULL,'2018-03-16 16:26:54',1521217614,NULL),(1929909989,9348240,2,1203638,1,1,1,'S',1,0.997333,140,958976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 235}}',22.4917,172904974,504708,NULL,'2018-03-10 22:07:01',1520719621,NULL),(1929979961,9348240,2,967034,1,1,1,'S',1,0.998239,295,968865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 44, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 44, \"small_tick_hit\": 273}}',22.6154,172875737,1908956,NULL,'2018-03-09 18:47:10',1520621230,NULL),(1929910817,9348240,2,1020009,1,1,1,'S',1,0.993661,263,833962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 389, \"large_tick_hit\": 46, \"small_tick_hit\": 192, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 46, \"small_tick_hit\": 194}}',22.6325,172905684,1917032,NULL,'2018-03-10 22:43:15',1520721795,NULL),(1931150199,9348240,2,1291655,1,1,1,'S',1,0.982249,183,638286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 489, \"large_tick_hit\": 24, \"small_tick_hit\": 317, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 24, \"small_tick_hit\": 319}}',22.6713,174391439,1481894,NULL,'2018-05-18 21:01:45',1526677305,NULL),(1930125723,9348240,2,659439,0,1,1,'A',1,0.945578,73,509008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 189, \"large_tick_hit\": 14, \"small_tick_hit\": 75, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 14, \"small_tick_hit\": 81}}',22.7279,172918526,308910,NULL,'2018-03-11 12:22:09',1520770929,NULL),(1930103924,9348240,2,1082631,1,1,1,'S',1,0.990755,693,805192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 2391, \"small_tick_hit\": 2110, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 2404, \"small_tick_hit\": 2139}}',22.8693,173046327,35402440,NULL,'2018-03-17 21:41:08',1521322868,NULL),(1930955905,9348240,2,190951,0,1,1,'S',1,0.99187,213,760810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 448, \"large_tick_hit\": 71, \"small_tick_hit\": 213, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 71, \"small_tick_hit\": 215}}',23.0694,174217574,1769834,NULL,'2018-05-10 12:09:34',1525954174,NULL),(1930005117,9348240,2,221510,1,1,1,'S',1,0.996683,266,970987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 11, \"small_tick_hit\": 335, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 11, \"small_tick_hit\": 337}}',23.1103,172875841,1377150,NULL,'2018-03-09 18:52:19',1520621539,NULL),(1929914495,9348240,2,911003,1,1,1,'S',1,0.994553,437,848963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 727, \"large_tick_hit\": 68, \"small_tick_hit\": 483, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 68, \"small_tick_hit\": 487}}',23.1379,172918198,6158930,NULL,'2018-03-11 12:04:56',1520769896,NULL),(1929919118,9348240,2,916008,1,1,1,'S',1,0.998217,263,960842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 6, \"small_tick_hit\": 297, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 6, \"small_tick_hit\": 298}}',23.1585,172872713,1696942,NULL,'2018-03-09 16:06:03',1520611563,NULL),(1931144346,9348240,2,539161,1,1,1,'S',1,0.988297,250,729768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 456, \"small_tick_hit\": 304, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 305}}',23.2729,174369163,1905436,NULL,'2018-05-17 18:45:55',1526582755,NULL),(1929953298,9348240,2,713703,0,1,1,'S',1,0.998521,344,959377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 331, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 332}}',23.2804,172872572,2472046,NULL,'2018-03-09 15:57:22',1520611042,NULL),(1930023177,9348240,2,813127,1,1,1,'S',1,0.99495,307,868478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 703, \"large_tick_hit\": 6, \"small_tick_hit\": 473, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 6, \"small_tick_hit\": 477}}',23.3309,172918884,4698906,NULL,'2018-03-11 12:40:50',1520772050,NULL),(1929959590,9348240,2,40199,0,1,1,'A',1,0.970588,179,958598,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 199, \"large_tick_hit\": 4, \"small_tick_hit\": 193, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 4, \"small_tick_hit\": 203}}',23.3458,172905452,663874,NULL,'2018-03-10 22:32:38',1520721158,NULL),(1930129037,9348240,2,1291653,0,1,1,'S',1,0.992333,267,794353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 474, \"large_tick_hit\": 21, \"small_tick_hit\": 411, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 21, \"small_tick_hit\": 414}}',23.3513,172963616,2249166,NULL,'2018-03-13 21:54:10',1520978050,NULL),(1929962905,9348240,2,577129,1,1,1,'S',1,0.994859,207,969824,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 262, \"large_tick_hit\": 6, \"small_tick_hit\": 506, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 6, \"small_tick_hit\": 509}}',23.4804,172905353,955292,NULL,'2018-03-10 22:27:18',1520720838,NULL),(1929817508,9348240,2,1521303,1,1,1,'S',1,0.99093,235,957932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 14, \"small_tick_hit\": 202, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 14, \"small_tick_hit\": 206}}',23.6402,172623520,1357096,NULL,'2018-02-25 13:23:42',1519565022,NULL),(1930442946,9348240,2,418109,0,1,1,'S',1,0.995897,299,831112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 821, \"small_tick_hit\": 150, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 824, \"small_tick_hit\": 151}}',23.7356,173477383,5004444,NULL,'2018-04-06 16:03:05',1523030585,NULL),(1931048474,9348240,2,557962,0,1,1,'S',1,0.99499,231,786163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 708, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 712, \"small_tick_hit\": 286}}',23.9782,174370839,3356370,NULL,'2018-05-17 20:24:16',1526588656,NULL),(1930098127,9348240,2,1081806,1,1,1,'A',1,0.977918,130,656472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 241, \"small_tick_hit\": 69, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 247, \"small_tick_hit\": 70}}',23.9813,172923747,619702,NULL,'2018-03-11 16:29:44',1520785784,NULL),(1930917297,9348240,2,417298,0,1,1,'A',1,0.957792,178,615887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 376, \"large_tick_hit\": 2, \"small_tick_hit\": 212, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 2, \"small_tick_hit\": 220}}',24.2623,174188035,1008316,NULL,'2018-05-08 21:43:05',1525815785,NULL),(1930947452,9348240,2,1588610,0,1,1,'A',1,0.975728,196,647858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 485, \"small_tick_hit\": 319, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 498, \"small_tick_hit\": 326}}',24.2985,174265621,1618970,NULL,'2018-05-12 15:16:41',1526138201,NULL),(1929803332,9348240,2,279610,0,1,1,'S',1,0.994169,198,874595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 225, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 227, \"small_tick_hit\": 116}}',24.3784,172599859,1018548,NULL,'2018-02-24 15:40:02',1519486802,NULL),(1930933853,9348240,2,1022481,1,1,1,'S',1,0.996239,507,872554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1104, \"large_tick_hit\": 2, \"small_tick_hit\": 748, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1107, \"large_tick_hit\": 2, \"small_tick_hit\": 752}}',24.423,174221225,10865752,NULL,'2018-05-10 15:24:53',1525965893,NULL),(1931134455,9348240,2,1053802,1,1,1,'S',1,0.995932,427,812675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 912, \"large_tick_hit\": 94, \"small_tick_hit\": 463, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 917, \"large_tick_hit\": 94, \"small_tick_hit\": 464}}',24.6554,174370274,8122626,NULL,'2018-05-17 19:50:15',1526586615,NULL),(1930017855,9348240,2,254562,0,1,1,'S',1,0.987585,292,731338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 623, \"large_tick_hit\": 64, \"small_tick_hit\": 188, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 64, \"small_tick_hit\": 192}}',24.6732,173065071,4293340,NULL,'2018-03-18 15:21:03',1521386463,NULL),(1931247414,9348240,2,803704,0,1,1,'A',1,0.977178,152,610528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 605, \"large_tick_hit\": 3, \"small_tick_hit\": 334, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 3, \"small_tick_hit\": 342}}',24.8058,174461781,1766692,NULL,'2018-05-21 20:24:16',1526934256,NULL),(1931058339,9348240,2,999524,1,1,1,'S',1,0.988189,224,697162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 495, \"large_tick_hit\": 24, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 24, \"small_tick_hit\": 235}}',24.8663,174370015,2127432,NULL,'2018-05-17 19:34:31',1526585671,NULL),(1930066315,9348240,2,973066,1,1,1,'S',1,0.993598,276,821973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 401, \"large_tick_hit\": 21, \"small_tick_hit\": 354, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 21, \"small_tick_hit\": 356}}',25.0556,173045619,2095044,NULL,'2018-03-17 21:08:00',1521320880,NULL),(1930930942,9348240,2,1111832,0,1,1,'S',1,0.993622,387,792348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 854, \"large_tick_hit\": 5, \"small_tick_hit\": 699, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 5, \"small_tick_hit\": 703}}',25.4817,174220668,5479514,NULL,'2018-05-10 14:55:30',1525964130,NULL),(1929671530,9348240,2,1267489,1,1,1,'X',1,1,145,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 84}}',25.5056,172572429,538548,NULL,'2018-02-23 13:41:17',1519393277,NULL),(1929964739,9348240,2,418630,0,1,1,'S',1,0.987915,317,868117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 376, \"small_tick_hit\": 278, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 379, \"small_tick_hit\": 283}}',25.5089,172875887,2559588,NULL,'2018-03-09 18:55:31',1520621731,NULL),(1929754090,9348240,2,767988,1,1,1,'S',1,0.99696,338,959782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 4, \"small_tick_hit\": 318, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 4, \"small_tick_hit\": 320}}',25.5544,172599044,2809616,NULL,'2018-02-24 14:59:02',1519484342,NULL),(1929966837,9348240,2,260456,0,1,1,'S',1,0.992236,304,882852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 314, \"large_tick_hit\": 46, \"small_tick_hit\": 279, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 46, \"small_tick_hit\": 282}}',25.6926,172877911,2104946,NULL,'2018-03-09 20:48:32',1520628512,NULL),(1931024722,9348240,2,1264070,0,1,1,'A',1,0.973014,178,623707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 442, \"large_tick_hit\": 1, \"small_tick_hit\": 206, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 211}}',25.8203,174217500,1262300,NULL,'2018-05-10 12:06:04',1525953964,NULL),(1929948071,9348240,2,169760,0,1,1,'S',1,0.9987,342,895309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 502, \"large_tick_hit\": 17, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 17, \"small_tick_hit\": 249}}',25.872,172902957,3580122,NULL,'2018-03-10 20:33:05',1520713985,NULL),(1929946073,9348240,2,710169,0,1,1,'S',1,0.98913,90,712389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 146, \"small_tick_hit\": 36}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 36}}',25.9469,172897033,302216,NULL,'2018-03-10 15:53:52',1520697232,NULL),(1930338978,9348240,2,40034,0,1,1,'S',1,0.99256,336,822584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 511, \"small_tick_hit\": 156, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 514, \"small_tick_hit\": 158}}',26.0065,173296344,3189508,NULL,'2018-03-29 13:58:10',1522331890,NULL),(1930943556,9348240,2,1556337,1,1,1,'S',1,0.993641,166,766491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 338, \"large_tick_hit\": 1, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 1, \"small_tick_hit\": 287}}',26.0345,174198239,1131192,NULL,'2018-05-09 12:42:12',1525869732,NULL),(1930966545,9348240,2,490154,1,1,1,'S',1,0.982529,318,744055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 552, \"large_tick_hit\": 35, \"small_tick_hit\": 594, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 35, \"small_tick_hit\": 605}}',26.0442,174257845,2733956,NULL,'2018-05-12 08:28:32',1526113712,NULL),(1929989018,9348240,2,752331,1,1,1,'S',1,0.99484,323,896795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 424, \"small_tick_hit\": 540, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 544}}',26.1977,172890430,2933388,NULL,'2018-03-10 10:34:22',1520678062,NULL),(1930032695,9348240,2,273573,0,1,1,'S',1,0.996008,436,847715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 558, \"large_tick_hit\": 130, \"small_tick_hit\": 310, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 130, \"small_tick_hit\": 311}}',26.4059,172977919,4725432,NULL,'2018-03-14 19:06:14',1521054374,NULL),(1930092142,9348240,2,763167,0,1,1,'S',1,0.995907,253,800042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 470, \"large_tick_hit\": 57, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 57, \"small_tick_hit\": 203}}',26.6284,173012310,2504278,NULL,'2018-03-16 16:24:13',1521217453,NULL),(1929981400,9348240,2,276595,0,1,1,'S',1,0.994318,341,892166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 392, \"large_tick_hit\": 78, \"small_tick_hit\": 230, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 78, \"small_tick_hit\": 233}}',26.6793,172905631,2732964,NULL,'2018-03-10 22:41:22',1520721682,NULL),(1929929598,9348240,2,1119043,0,1,1,'S',1,0.982759,146,813805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 98, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',26.6937,172915946,599068,NULL,'2018-03-11 09:54:33',1520762073,NULL),(1929919008,9348240,2,802011,1,1,1,'S',1,0.995439,282,994938,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 253, \"large_tick_hit\": 81, \"small_tick_hit\": 539, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 81, \"small_tick_hit\": 542}}',26.8056,172905393,888005,NULL,'2018-03-10 22:29:14',1520720954,NULL),(1929691519,9348240,2,1452745,1,1,1,'S',1,0.997449,445,959005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 12, \"small_tick_hit\": 337, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 12, \"small_tick_hit\": 339}}',27.0446,172572726,3582226,NULL,'2018-02-23 13:58:27',1519394307,NULL),(1929921867,9348240,2,525766,1,1,1,'S',1,0.994334,305,834960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 423, \"large_tick_hit\": 3, \"small_tick_hit\": 276, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 3, \"small_tick_hit\": 277}}',27.1831,172897006,2609096,NULL,'2018-03-10 15:52:39',1520697159,NULL),(1930853173,9348240,2,1139717,0,1,1,'A',1,0.946565,75,511444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 185, \"small_tick_hit\": 63, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 195, \"small_tick_hit\": 67}}',27.354,173942393,251234,NULL,'2018-04-28 10:46:41',1524912401,NULL),(1929911643,9348240,2,794121,1,1,1,'S',1,0.991784,302,845023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 408, \"small_tick_hit\": 437, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 441}}',27.4908,172889960,2417854,NULL,'2018-03-10 10:08:14',1520676494,NULL),(1931243787,9348240,2,209895,1,1,1,'S',1,0.980551,168,678302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 362, \"small_tick_hit\": 243, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 370, \"small_tick_hit\": 247}}',27.6732,174470320,1022170,NULL,'2018-05-22 09:37:13',1526981833,NULL),(1930059504,9348240,2,1256178,1,1,1,'S',1,0.994885,270,884170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 416, \"large_tick_hit\": 3, \"small_tick_hit\": 359, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 3, \"small_tick_hit\": 362}}',27.7043,173045452,2354306,NULL,'2018-03-17 21:01:41',1521320501,NULL),(1929894447,9348240,2,1004510,1,1,1,'S',1,0.993548,167,962127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"small_tick_hit\": 141, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 143}}',27.7287,172875654,735270,NULL,'2018-03-09 18:42:38',1520620958,NULL),(1929746761,9348240,2,1307319,1,1,1,'S',1,0.995946,326,961261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 26, \"small_tick_hit\": 411, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 26, \"small_tick_hit\": 414}}',27.7372,172572387,1856510,NULL,'2018-02-23 13:39:15',1519393155,NULL),(1929981485,9348240,2,626003,1,1,1,'S',1,0.99815,395,870771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 568, \"small_tick_hit\": 511}, \"maximum_statistics\": {\"great\": 570, \"small_tick_hit\": 511}}',27.7408,172905171,4319206,NULL,'2018-03-10 22:17:07',1520720227,NULL),(1930087070,9348240,2,186184,0,1,1,'S',1,0.99529,300,843149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 447, \"small_tick_hit\": 187, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 449, \"small_tick_hit\": 188}}',27.7643,173045950,2688538,NULL,'2018-03-17 21:22:17',1521321737,NULL),(1931055802,9348240,2,1219573,1,1,1,'S',1,0.984281,268,728051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 532, \"small_tick_hit\": 282, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 540, \"small_tick_hit\": 287}}',27.9034,174391234,2156736,NULL,'2018-05-18 20:51:45',1526676705,NULL),(1931191902,9348240,2,1093529,0,1,1,'S',1,0.987805,328,785492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 550, \"small_tick_hit\": 422, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 556, \"small_tick_hit\": 428}}',28.1443,174470235,3090524,NULL,'2018-05-22 09:26:22',1526981182,NULL),(1929839745,9348240,2,969698,1,1,1,'S',1,0.994334,343,856528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 478, \"small_tick_hit\": 224, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 226}}',28.1874,172623595,3195416,NULL,'2018-02-25 13:27:51',1519565271,NULL),(1931006921,9348240,2,1070639,0,1,1,'A',1,0.950617,77,556103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 151, \"small_tick_hit\": 80, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 83}}',28.2259,174217420,210244,NULL,'2018-05-10 12:01:16',1525953676,NULL),(1930943669,9348240,2,323875,0,1,1,'S',1,0.99115,213,714928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 605, \"small_tick_hit\": 291, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 612, \"small_tick_hit\": 292}}',28.2278,174258404,2263818,NULL,'2018-05-12 09:09:48',1526116188,NULL),(1930854005,9348240,2,490173,0,1,1,'S',1,0.990385,164,735219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 416, \"small_tick_hit\": 202, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 204}}',28.234,173943869,1526020,NULL,'2018-04-28 12:11:08',1524917468,NULL),(1929855603,9348240,2,984334,0,1,1,'S',1,0.985545,301,840985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 21, \"small_tick_hit\": 348, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 21, \"small_tick_hit\": 356}}',28.4102,172623806,2270328,NULL,'2018-02-25 13:37:35',1519565855,NULL),(1931147299,9348240,2,542732,0,1,1,'S',1,0.987952,204,768516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 384, \"large_tick_hit\": 12, \"small_tick_hit\": 342, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 12, \"small_tick_hit\": 347}}',28.4109,174369455,1561972,NULL,'2018-05-17 19:01:11',1526583671,NULL),(1930912610,9348240,2,1092677,1,1,1,'S',1,0.993947,325,850930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 508, \"small_tick_hit\": 313, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 510, \"small_tick_hit\": 316}}',28.584,174217615,3372518,NULL,'2018-05-10 12:12:13',1525954333,NULL),(1929968648,9348240,2,1253771,1,1,1,'S',1,0.99811,345,959269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 4, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 4, \"small_tick_hit\": 184}}',28.9738,172904914,2926258,NULL,'2018-03-10 22:04:08',1520719448,NULL),(1929897899,9348240,2,1092366,1,1,1,'S',1,0.997347,272,861492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 332, \"large_tick_hit\": 27, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 27, \"small_tick_hit\": 393}}',28.984,172905554,1920342,NULL,'2018-03-10 22:37:31',1520721451,NULL),(1930982076,9348240,2,118751,0,1,1,'S',1,0.980273,278,751306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 221, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 1, \"small_tick_hit\": 225}}',29.141,174218033,2536690,NULL,'2018-05-10 12:35:40',1525955740,NULL),(1930498853,9348240,2,125112,1,1,1,'S',1,0.994737,508,909151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 626, \"large_tick_hit\": 47, \"small_tick_hit\": 272, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 47, \"small_tick_hit\": 276}}',29.2318,173477153,6556320,NULL,'2018-04-06 15:53:08',1523029988,NULL),(1929982305,9348240,2,1157646,1,1,1,'S',1,0.99696,175,958685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 37, \"small_tick_hit\": 153, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 37, \"small_tick_hit\": 154}}',29.2725,172904700,604534,NULL,'2018-03-10 21:53:45',1520718825,NULL),(1929881470,9348240,2,763220,1,1,1,'S',1,0.995902,344,897163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 434, \"small_tick_hit\": 295, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 297}}',29.8009,172917304,3171662,NULL,'2018-03-11 11:18:06',1520767086,NULL),(1930961801,9348240,2,203121,1,1,1,'S',1,0.990802,247,832630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 415, \"large_tick_hit\": 1, \"small_tick_hit\": 338, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 1, \"small_tick_hit\": 343}}',29.9582,174218073,1973996,NULL,'2018-05-10 12:38:17',1525955897,NULL),(1929978105,9348240,2,1153237,0,1,1,'S',1,0.987705,163,958921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"small_tick_hit\": 78, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 81}}',30.3707,172878442,696548,NULL,'2018-03-09 21:17:00',1520630220,NULL),(1931010086,9348240,2,1474949,0,1,1,'S',1,0.998632,263,883842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 416, \"large_tick_hit\": 7, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 7, \"small_tick_hit\": 307}}',30.5331,174221005,2372974,NULL,'2018-05-10 15:12:39',1525965159,NULL),(1931061544,9348240,2,596015,1,1,1,'S',1,0.99495,160,759077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 404, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 187}}',30.8048,174370492,1455646,NULL,'2018-05-17 20:02:07',1526587327,NULL),(1929971957,9348240,2,110334,0,1,1,'S',1,0.994033,515,958660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"small_tick_hit\": 318, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 323}}',30.8482,172878112,6491548,NULL,'2018-03-09 20:59:02',1520629142,NULL),(1930082551,9348240,2,1355254,1,1,1,'S',1,0.994937,349,869876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 454, \"large_tick_hit\": 3, \"small_tick_hit\": 329, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 3, \"small_tick_hit\": 331}}',30.9389,173045510,3295454,NULL,'2018-03-17 21:03:49',1521320629,NULL),(1931209734,9348240,2,1018869,1,1,1,'A',1,0.955638,138,584635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 316, \"large_tick_hit\": 1, \"small_tick_hit\": 200, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 1, \"small_tick_hit\": 207}}',31.1163,174461202,784732,NULL,'2018-05-21 19:45:57',1526931957,NULL),(1945147263,9348240,2,2474571,1,1,1,'S',1,0.986825,398,865616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 475, \"small_tick_hit\": 274, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 479, \"small_tick_hit\": 280}}',31.122,193056446,3974124,NULL,'2020-12-12 18:14:32',1607796872,NULL),(1929923659,9348240,2,1031600,1,1,1,'S',1,0.990667,271,840670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 407, \"large_tick_hit\": 13, \"small_tick_hit\": 323, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 13, \"small_tick_hit\": 328}}',31.3552,172915702,2071822,NULL,'2018-03-11 09:39:40',1520761180,NULL),(1929946401,9348240,2,824807,0,1,1,'S',1,0.997257,358,962637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 89, \"small_tick_hit\": 369, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 89, \"small_tick_hit\": 371}}',31.4518,172877878,2412330,NULL,'2018-03-09 20:46:22',1520628382,NULL),(1930787744,9348240,2,1298489,1,1,1,'S',1,0.992819,254,1184386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 17, \"small_tick_hit\": 299, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 17, \"small_tick_hit\": 303}}',31.5034,174077999,1371621,NULL,'2018-05-04 10:34:44',1525430084,NULL),(1931150108,9348240,2,965358,1,1,1,'S',1,0.996047,245,834344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 449, \"large_tick_hit\": 8, \"small_tick_hit\": 299, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 8, \"small_tick_hit\": 300}}',31.6166,174371091,2546990,NULL,'2018-05-17 20:41:02',1526589662,NULL),(1931051748,9348240,2,1594727,0,1,1,'A',1,0.979751,186,628672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 476, \"small_tick_hit\": 153, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 488, \"small_tick_hit\": 154}}',31.6659,174290243,1617978,NULL,'2018-05-13 13:26:44',1526218004,NULL),(1929989647,9348240,2,1262588,1,1,1,'S',1,0.998314,274,1056500,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 24, \"small_tick_hit\": 318, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 24, \"small_tick_hit\": 319}}',31.7008,172905424,1402818,NULL,'2018-03-10 22:30:49',1520721049,NULL),(1931147864,9348240,2,1405980,1,1,1,'A',1,0.969283,94,581381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 200, \"large_tick_hit\": 1, \"small_tick_hit\": 83, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 84}}',31.7088,174391506,332610,NULL,'2018-05-18 21:05:03',1526677503,NULL),(1929929231,9348240,2,813754,0,1,1,'S',1,0.998549,339,900988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 407, \"large_tick_hit\": 4, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 4, \"small_tick_hit\": 277}}',31.7507,172904678,2931638,NULL,'2018-03-10 21:52:36',1520718756,NULL),(1931140821,9348240,2,1284947,1,1,1,'A',1,0.968619,115,573604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 306, \"large_tick_hit\": 5, \"small_tick_hit\": 152, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 5, \"small_tick_hit\": 155}}',32.3104,174290300,613128,NULL,'2018-05-13 13:30:01',1526218201,NULL),(1930908443,9348240,2,994568,1,1,1,'A',1,0.977354,308,713325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 605, \"large_tick_hit\": 3, \"small_tick_hit\": 212, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 3, \"small_tick_hit\": 221}}',32.3803,174258750,3569000,NULL,'2018-05-12 09:31:33',1526117493,NULL),(1930916669,9348240,2,748438,1,1,1,'S',1,0.980132,201,675793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 394, \"large_tick_hit\": 3, \"small_tick_hit\": 195, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 3, \"small_tick_hit\": 197}}',32.4563,174258722,1214702,NULL,'2018-05-12 09:28:47',1526117327,NULL),(1929902162,9348240,2,784970,1,1,1,'S',1,0.996445,317,1054339,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 81, \"small_tick_hit\": 524, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 81, \"small_tick_hit\": 527}}',32.5881,172905309,1484080,NULL,'2018-03-10 22:24:53',1520720693,NULL),(1931279834,9348240,2,958160,0,1,1,'S',1,0.986111,304,770903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 455, \"small_tick_hit\": 397, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 465, \"small_tick_hit\": 399}}',32.6322,174470537,2482566,NULL,'2018-05-22 10:00:09',1526983209,NULL),(1929919083,9348240,2,916007,1,1,1,'S',1,0.986726,307,831194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 384, \"small_tick_hit\": 285, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 390, \"small_tick_hit\": 288}}',32.8824,172915304,2426682,NULL,'2018-03-11 09:11:33',1520759493,NULL),(1929992235,9348240,2,1072030,1,1,1,'S',1,0.995495,317,900892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 364, \"large_tick_hit\": 13, \"small_tick_hit\": 286, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 13, \"small_tick_hit\": 288}}',32.9981,172903400,2544900,NULL,'2018-03-10 20:54:47',1520715287,NULL),(1929898161,9348240,2,1186085,1,1,1,'S',1,0.991254,322,877964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 390, \"small_tick_hit\": 290, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 392, \"small_tick_hit\": 294}}',33.1676,172904801,2644716,NULL,'2018-03-10 21:58:36',1520719116,NULL),(1931109790,9348240,2,1523371,1,1,1,'S',1,0.990596,196,726118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 422, \"large_tick_hit\": 8, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 8, \"small_tick_hit\": 203}}',33.2978,174370571,1720464,NULL,'2018-05-17 20:06:48',1526587608,NULL),(1929967137,9348240,2,732245,1,1,1,'S',1,0.982759,207,804007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 277, \"large_tick_hit\": 6, \"small_tick_hit\": 116, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 6, \"small_tick_hit\": 120}}',33.4316,172915480,1130444,NULL,'2018-03-11 09:25:53',1520760353,NULL),(1929894456,9348240,2,1004510,1,1,1,'SH',1,0.983871,167,1014674,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"small_tick_hit\": 138, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 143}}',33.5012,172877971,768002,NULL,'2018-03-09 20:51:35',1520628695,NULL),(1930963510,9348240,2,99414,1,1,1,'S',1,0.995108,424,871247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 618, \"small_tick_hit\": 399, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 620, \"small_tick_hit\": 402}}',33.5151,174221298,4981362,NULL,'2018-05-10 15:28:13',1525966093,NULL),(1930096398,9348240,2,605403,1,1,1,'S',1,0.991119,308,889005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 340, \"large_tick_hit\": 1, \"small_tick_hit\": 217, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 1, \"small_tick_hit\": 218}}',33.6602,172978127,2376514,NULL,'2018-03-14 19:19:36',1521055176,NULL),(1930048065,9348240,2,1324811,1,1,1,'S',1,0.994885,376,963126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 33, \"small_tick_hit\": 402, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 33, \"small_tick_hit\": 406}}',33.6653,173018733,2409180,NULL,'2018-03-16 22:12:42',1521238362,NULL),(1929972950,9348240,2,1053760,1,1,1,'S',1,0.996997,203,958829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 130}}',33.7663,172878053,1018646,NULL,'2018-03-09 20:56:12',1520628972,NULL),(1930019322,9348240,2,926153,1,1,1,'A',1,0.976153,279,793012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 399, \"large_tick_hit\": 1, \"small_tick_hit\": 214, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 1, \"small_tick_hit\": 224}}',34.1279,172991889,2218844,NULL,'2018-03-15 15:41:40',1521128500,NULL),(1930123238,9348240,2,1095721,1,1,1,'S',1,0.996743,482,919574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 831, \"large_tick_hit\": 6, \"small_tick_hit\": 387, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 832, \"large_tick_hit\": 6, \"small_tick_hit\": 390}}',34.1564,172918666,8816730,NULL,'2018-03-11 12:29:30',1520771370,NULL),(1930083994,9348240,2,569801,1,1,1,'S',1,0.995751,404,914961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 452, \"large_tick_hit\": 1, \"small_tick_hit\": 250, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 1, \"small_tick_hit\": 252}}',34.2016,173046043,4085408,NULL,'2018-03-17 21:26:53',1521322013,NULL),(1930082611,9348240,2,989369,0,1,1,'S',1,0.996896,594,869126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 924, \"large_tick_hit\": 34, \"small_tick_hit\": 648, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 927, \"large_tick_hit\": 34, \"small_tick_hit\": 650}}',34.2469,173045329,9560632,NULL,'2018-03-17 20:56:57',1521320217,NULL),(1930060864,9348240,2,966136,0,1,1,'S',1,0.994718,229,805846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 352, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 213}}',34.3119,172919088,1542930,NULL,'2018-03-11 12:51:38',1520772698,NULL),(1929926072,9348240,2,685401,1,1,1,'S',1,0.997067,409,909249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 439, \"large_tick_hit\": 36, \"small_tick_hit\": 205, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 36, \"small_tick_hit\": 206}}',34.6421,172898703,3912022,NULL,'2018-03-10 17:12:45',1520701965,NULL),(1930828066,9348240,2,1119026,0,1,1,'A',1,0.959866,156,752736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 199, \"large_tick_hit\": 4, \"small_tick_hit\": 84, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 4, \"small_tick_hit\": 87}}',34.6864,173943558,640252,NULL,'2018-04-28 11:54:41',1524916481,NULL),(1929930164,9348240,2,813771,0,1,1,'S',1,0.998563,382,959447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 2, \"small_tick_hit\": 313, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 2, \"small_tick_hit\": 314}}',34.8732,172878706,3585522,NULL,'2018-03-09 21:31:46',1520631106,NULL),(1930124373,9348240,2,1286617,1,1,1,'S',1,0.995365,441,876205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 537, \"small_tick_hit\": 322, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 540, \"small_tick_hit\": 323}}',35.0821,172978100,4996768,NULL,'2018-03-14 19:17:54',1521055074,NULL),(1930849886,9348240,2,803446,1,1,1,'S',1,0.980568,208,822437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 321, \"small_tick_hit\": 335, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 346}}',35.1246,174078022,1404814,NULL,'2018-05-04 10:38:04',1525430284,NULL),(1930338628,9348240,2,1385415,0,1,1,'S',1,0.992378,284,828750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 358, \"large_tick_hit\": 8, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 285}}',35.1829,173397655,2047466,NULL,'2018-04-02 15:46:12',1522683972,NULL),(1930876753,9348240,2,363638,1,1,1,'S',1,0.993878,485,851954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 662, \"large_tick_hit\": 57, \"small_tick_hit\": 255, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 57, \"small_tick_hit\": 258}}',35.4477,173945617,5868558,NULL,'2018-04-28 13:27:56',1524922076,NULL),(1929902234,9348240,2,784972,0,1,1,'S',1,0.99645,382,912066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 432, \"large_tick_hit\": 8, \"small_tick_hit\": 402, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 8, \"small_tick_hit\": 404}}',35.5538,172889878,3651476,NULL,'2018-03-10 10:03:49',1520676229,NULL),(1929885881,9348240,2,881997,1,1,1,'S',1,0.995356,373,961091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"small_tick_hit\": 270, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 273}}',35.6379,172903450,3443388,NULL,'2018-03-10 20:56:48',1520715408,NULL),(1931248724,9348240,2,114716,0,1,1,'S',1,0.980882,448,712427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 997, \"large_tick_hit\": 3, \"small_tick_hit\": 334, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1011, \"large_tick_hit\": 3, \"small_tick_hit\": 346}}',35.6657,174470047,5978132,NULL,'2018-05-22 09:07:08',1526980028,NULL),(1930004029,9348240,2,202134,0,1,1,'S',1,0.997108,590,889885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 834, \"large_tick_hit\": 107, \"small_tick_hit\": 438, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 836, \"large_tick_hit\": 107, \"small_tick_hit\": 440}}',35.6975,172899368,8982568,NULL,'2018-03-10 17:40:10',1520703610,NULL),(1931053281,9348240,2,1420165,1,1,1,'S',1,0.987389,373,768812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 805, \"small_tick_hit\": 526, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 812, \"small_tick_hit\": 536}}',35.8647,174391322,4865584,NULL,'2018-05-18 20:56:07',1526676967,NULL),(1929947950,9348240,2,1324455,1,1,1,'X',1,1,367,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 29, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 29, \"small_tick_hit\": 291}}',35.9942,172903512,3239550,NULL,'2018-03-10 20:59:13',1520715553,NULL),(1930840575,9348240,2,328737,0,1,1,'S',1,0.996894,318,893337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 400, \"large_tick_hit\": 2, \"small_tick_hit\": 240, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 2, \"small_tick_hit\": 241}}',36.0346,173944229,2708784,NULL,'2018-04-28 12:27:29',1524918449,NULL),(1930072513,9348240,2,980751,1,1,1,'S',1,0.994094,290,957732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"small_tick_hit\": 215, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 290, \"small_tick_hit\": 218}}',36.2064,172918282,2086718,NULL,'2018-03-11 12:09:04',1520770144,NULL),(1930815002,9348240,2,1019326,1,1,1,'S',1,0.988134,375,869135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 500, \"large_tick_hit\": 5, \"small_tick_hit\": 411, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 5, \"small_tick_hit\": 420}}',36.2662,173945767,3763682,NULL,'2018-04-28 13:34:18',1524922458,NULL),(1931024601,9348240,2,1263036,0,1,1,'S',1,0.992481,325,892032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 414, \"small_tick_hit\": 246, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 250}}',36.5412,174217761,2827552,NULL,'2018-05-10 12:21:36',1525954896,NULL),(1929987631,9348240,2,641439,1,1,1,'S',1,0.995701,773,959300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 773, \"small_tick_hit\": 385, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 773, \"small_tick_hit\": 390}}',36.6571,172878658,14526338,NULL,'2018-03-09 21:29:15',1520630955,NULL),(1929989524,9348240,2,647361,1,1,1,'X',1,1,651,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 646, \"large_tick_hit\": 5, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 646, \"large_tick_hit\": 5, \"small_tick_hit\": 433}}',36.9104,172903617,10253138,NULL,'2018-03-10 21:04:17',1520715857,NULL),(1930028443,9348240,2,1233944,1,1,1,'S',1,0.997619,172,859335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 232, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 233, \"small_tick_hit\": 187}}',36.9296,172977947,875478,NULL,'2018-03-14 19:08:05',1521054485,NULL),(1930966663,9348240,2,803405,1,1,1,'S',1,0.990812,209,867077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 338, \"large_tick_hit\": 1, \"small_tick_hit\": 308, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 1, \"small_tick_hit\": 313}}',37.2136,174217657,1584780,NULL,'2018-05-10 12:14:35',1525954475,NULL),(1930072498,9348240,2,980740,1,1,1,'S',1,0.996161,321,961394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 3, \"small_tick_hit\": 198, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 3, \"small_tick_hit\": 200}}',37.2664,172918320,2539188,NULL,'2018-03-11 12:11:14',1520770274,NULL),(1931275011,9348240,2,707845,1,1,1,'S',1,0.993647,328,855555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 480, \"small_tick_hit\": 302, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 482, \"small_tick_hit\": 305}}',37.3962,174470283,3033968,NULL,'2018-05-22 09:33:05',1526981585,NULL),(1930002521,9348240,2,185670,0,1,1,'S',1,0.998677,396,918718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 431, \"large_tick_hit\": 9, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 9, \"small_tick_hit\": 315}}',37.8532,172902727,3955638,NULL,'2018-03-10 20:21:40',1520713300,NULL),(1929903879,9348240,2,900516,1,1,1,'S',1,0.998454,404,960749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 404, \"small_tick_hit\": 243}}',38.3235,172903314,4019464,NULL,'2018-03-10 20:50:27',1520715027,NULL),(1930938520,9348240,2,1025726,0,1,1,'S',1,0.992898,347,857314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 423, \"large_tick_hit\": 15, \"small_tick_hit\": 261, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 15, \"small_tick_hit\": 263}}',38.5864,174198266,3096162,NULL,'2018-05-09 12:44:16',1525869856,NULL),(1931045911,9348240,2,397864,1,1,1,'S',1,0.995031,302,810835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 594, \"large_tick_hit\": 13, \"small_tick_hit\": 194, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 13, \"small_tick_hit\": 195}}',38.6245,174370215,4239380,NULL,'2018-05-17 19:46:09',1526586369,NULL),(1930922868,9348240,2,1013310,1,1,1,'A',1,0.975649,161,641883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 316, \"large_tick_hit\": 42, \"small_tick_hit\": 243, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 42, \"small_tick_hit\": 246}}',38.8246,174188014,816182,NULL,'2018-05-08 21:40:40',1525815640,NULL),(1929985090,9348240,2,972587,1,1,1,'S',1,0.997268,407,961443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"small_tick_hit\": 323, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 325}}',39.1664,172915825,4085950,NULL,'2018-03-11 09:47:39',1520761659,NULL),(1930126588,9348240,2,915584,1,1,1,'S',1,0.995542,412,915492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 387, \"large_tick_hit\": 74, \"small_tick_hit\": 209, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 74, \"small_tick_hit\": 211}}',39.3694,173011167,3585582,NULL,'2018-03-16 15:23:17',1521213797,NULL),(1931081223,9348240,2,898980,1,1,1,'S',1,0.995968,316,891020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 497, \"small_tick_hit\": 244, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 498, \"small_tick_hit\": 246}}',40.3679,174370745,3305260,NULL,'2018-05-17 20:18:13',1526588293,NULL),(1930046959,9348240,2,159029,1,1,1,'S',1,0.990669,369,880117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 442, \"large_tick_hit\": 1, \"small_tick_hit\": 194, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 1, \"small_tick_hit\": 198}}',40.3945,172978269,4300660,NULL,'2018-03-14 19:30:01',1521055801,NULL),(1929971192,9348240,2,45460,0,1,1,'S',1,0.99484,711,895598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 834, \"large_tick_hit\": 33, \"small_tick_hit\": 97, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 836, \"large_tick_hit\": 33, \"small_tick_hit\": 100}}',40.8611,172915560,12749802,NULL,'2018-03-11 09:31:45',1520760705,NULL),(1931056314,9348240,2,417898,1,1,1,'S',1,0.986639,514,812046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 702, \"large_tick_hit\": 2, \"small_tick_hit\": 256, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 710, \"large_tick_hit\": 2, \"small_tick_hit\": 261}}',40.9024,174370715,8355600,NULL,'2018-05-17 20:15:48',1526588148,NULL),(1931118393,9348240,2,1266635,1,1,1,'S',1,0.996337,417,902725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 453, \"large_tick_hit\": 96, \"small_tick_hit\": 267, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 96, \"small_tick_hit\": 269}}',40.936,174371000,3879018,NULL,'2018-05-17 20:34:47',1526589287,NULL),(1930934570,9348240,2,768085,1,1,1,'S',1,0.998706,924,968906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 920, \"large_tick_hit\": 4, \"small_tick_hit\": 620, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 920, \"large_tick_hit\": 4, \"small_tick_hit\": 622}}',41.1753,174220831,20651492,NULL,'2018-05-10 15:03:42',1525964622,NULL),(1930087167,9348240,2,871446,0,1,1,'S',1,0.997326,500,960728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 102, \"small_tick_hit\": 246, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 102, \"small_tick_hit\": 248}}',42.4687,173031801,4834964,NULL,'2018-03-17 11:27:19',1521286039,NULL),(1930896997,9348240,2,1525816,1,1,1,'S',1,0.997222,425,950409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 429, \"large_tick_hit\": 1, \"small_tick_hit\": 288, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 1, \"small_tick_hit\": 289}}',42.5943,173944833,4436416,NULL,'2018-04-28 12:54:59',1524920099,NULL),(1930030214,9348240,2,695830,1,1,1,'S',1,0.996207,471,900474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 442, \"large_tick_hit\": 96, \"small_tick_hit\": 250, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 96, \"small_tick_hit\": 251}}',42.7275,172963966,4498876,NULL,'2018-03-13 22:22:23',1520979743,NULL),(1929899098,9348240,2,18780,1,1,1,'S',1,0.994393,402,1057304,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 96, \"small_tick_hit\": 130, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 96, \"small_tick_hit\": 133}}',43.2715,172905256,3229404,NULL,'2018-03-10 22:22:13',1520720533,NULL),(1930924297,9348240,2,758460,1,1,1,'S',1,0.996579,409,915048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 466, \"small_tick_hit\": 408, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 467, \"small_tick_hit\": 410}}',43.8485,174217884,4203144,NULL,'2018-05-10 12:28:58',1525955338,NULL),(1930078067,9348240,2,1261432,1,1,1,'S',1,0.993298,447,962986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"small_tick_hit\": 294, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 447, \"small_tick_hit\": 299}}',43.9001,172978059,4932220,NULL,'2018-03-14 19:15:29',1521054929,NULL),(1931027778,9348240,2,1608849,1,1,1,'S',1,0.992832,297,918181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 309, \"large_tick_hit\": 4, \"small_tick_hit\": 241, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 4, \"small_tick_hit\": 242}}',43.9297,174197953,2191958,NULL,'2018-05-09 12:23:23',1525868603,NULL),(1930910145,9348240,2,995841,1,1,1,'S',1,0.989853,450,929988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 474, \"large_tick_hit\": 2, \"small_tick_hit\": 402, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 2, \"small_tick_hit\": 410}}',44.4985,174221114,4954772,NULL,'2018-05-10 15:19:27',1525965567,NULL),(1930128325,9348240,2,1289968,1,1,1,'S',1,0.998347,399,959363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 2, \"small_tick_hit\": 205, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 2, \"small_tick_hit\": 206}}',44.5952,173045555,3906630,NULL,'2018-03-17 21:05:45',1521320745,NULL),(1930012667,9348240,2,802246,1,1,1,'S',1,0.993532,423,951312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 410, \"large_tick_hit\": 16, \"small_tick_hit\": 342, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 16, \"small_tick_hit\": 345}}',44.9109,172923529,4280960,NULL,'2018-03-11 16:19:53',1520785193,NULL),(1930847572,9348240,2,476693,1,1,1,'S',1,0.994681,353,963328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"small_tick_hit\": 208, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 353, \"small_tick_hit\": 211}}',44.9405,173944150,3104028,NULL,'2018-04-28 12:24:12',1524918252,NULL),(1931279573,9348240,2,539916,1,1,1,'S',1,0.995805,654,890328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 714, \"large_tick_hit\": 70, \"small_tick_hit\": 403, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 717, \"large_tick_hit\": 70, \"small_tick_hit\": 405}}',45.0988,174470264,9815490,NULL,'2018-05-22 09:30:51',1526981451,NULL),(1930939143,9348240,2,1026749,1,1,1,'S',1,0.995004,757,918409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 834, \"large_tick_hit\": 2, \"small_tick_hit\": 558, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 836, \"large_tick_hit\": 2, \"small_tick_hit\": 563}}',45.1647,174221072,14103844,NULL,'2018-05-10 15:16:54',1525965414,NULL),(1930917978,9348240,2,874049,1,1,1,'S',1,0.997351,439,962043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 6, \"small_tick_hit\": 314, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 6, \"small_tick_hit\": 316}}',46.1772,174217943,4743688,NULL,'2018-05-10 12:31:17',1525955477,NULL),(1930888003,9348240,2,962128,1,1,1,'S',1,0.998808,525,959542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"small_tick_hit\": 313, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 525, \"small_tick_hit\": 314}}',46.2442,173944428,6737878,NULL,'2018-04-28 12:36:55',1524919015,NULL),(1929921968,9348240,2,1219574,1,1,1,'S',1,0.999048,1278,963272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1238, \"large_tick_hit\": 40, \"small_tick_hit\": 820, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1238, \"large_tick_hit\": 40, \"small_tick_hit\": 822}}',46.464,172916835,38257588,NULL,'2018-03-11 10:50:20',1520765420,NULL),(1930013354,9348240,2,61843,1,1,1,'S',1,0.996124,504,951734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 473, \"large_tick_hit\": 35, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 35, \"small_tick_hit\": 263}}',46.6139,172918395,7480350,NULL,'2018-03-11 12:15:13',1520770513,NULL),(1931002627,9348240,2,257906,1,1,1,'X',1,1,482,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 482, \"small_tick_hit\": 298}}',47.08,174258534,5688700,NULL,'2018-05-12 09:17:10',1526116630,NULL),(1930879571,9348240,2,1377243,1,1,1,'S',1,0.998686,435,960551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"small_tick_hit\": 325, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 326}}',47.2399,173945526,4668078,NULL,'2018-04-28 13:24:11',1524921851,NULL),(1930814763,9348240,2,765566,1,1,1,'S',1,0.998829,530,959550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"small_tick_hit\": 323, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 324}}',47.4951,173944936,6865718,NULL,'2018-04-28 12:58:58',1524920338,NULL),(1930007433,9348240,2,334464,1,1,1,'S',1,0.993258,249,957411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"small_tick_hit\": 193, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 249, \"small_tick_hit\": 196}}',47.5783,172915439,1546774,NULL,'2018-03-11 09:22:39',1520760159,NULL),(1930825111,9348240,2,649539,0,1,1,'X',1,1,450,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 1, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',48.0375,173944652,4943352,NULL,'2018-04-28 12:46:37',1524919597,NULL),(1931021611,9348240,2,1401010,1,1,1,'X',1,1,476,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 298}}',48.4707,174217690,5549380,NULL,'2018-05-10 12:16:59',1525954619,NULL),(1930023280,9348240,2,1227264,1,1,1,'S',1,0.998258,731,959331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 731, \"small_tick_hit\": 415, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 731, \"small_tick_hit\": 417}}',48.5614,172963705,12995530,NULL,'2018-03-13 22:00:05',1520978405,NULL),(1931077193,9348240,2,633371,0,1,1,'S',1,0.996433,965,913064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1019, \"large_tick_hit\": 121, \"small_tick_hit\": 536, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1021, \"large_tick_hit\": 121, \"small_tick_hit\": 540}}',49.1179,174370406,20696824,NULL,'2018-05-17 19:57:30',1526587050,NULL),(1931073188,9348240,2,759554,1,1,1,'S',1,0.997537,711,924677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 869, \"large_tick_hit\": 7, \"small_tick_hit\": 744, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 7, \"small_tick_hit\": 747}}',49.2668,174370668,12836288,NULL,'2018-05-17 20:12:07',1526587927,NULL),(1930853258,9348240,2,1261446,1,1,1,'S',1,0.998227,331,961813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"small_tick_hit\": 232, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 233}}',49.4204,173945409,2721600,NULL,'2018-04-28 13:17:59',1524921479,NULL),(1930945316,9348240,2,456454,1,1,1,'S',1,0.993036,415,958125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 4, \"small_tick_hit\": 298, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 4, \"small_tick_hit\": 303}}',49.5815,174198196,4200420,NULL,'2018-05-09 12:39:26',1525869566,NULL),(1930908334,9348240,2,1407592,1,1,1,'S',1,0.998374,379,959374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 2, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 2, \"small_tick_hit\": 236}}',50.1766,174218189,3532866,NULL,'2018-05-10 12:44:28',1525956268,NULL),(1929898745,9348240,2,667729,1,1,1,'S',1,0.998761,461,961631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 5, \"small_tick_hit\": 345, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 5, \"small_tick_hit\": 346}}',50.2015,172915613,5146674,NULL,'2018-03-11 09:34:47',1520760887,NULL),(1929904522,9348240,2,786883,1,1,1,'S',1,0.996579,562,960601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 562, \"small_tick_hit\": 312, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 562, \"small_tick_hit\": 315}}',50.2267,172915380,7722560,NULL,'2018-03-11 09:17:46',1520759866,NULL),(1930977141,9348240,2,1149925,0,1,1,'X',1,1,162,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 44}}',50.7029,174197907,691480,NULL,'2018-05-09 12:20:31',1525868431,NULL),(1930848797,9348240,2,1596106,1,1,1,'S',1,0.997814,530,961461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"small_tick_hit\": 383, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 385}}',50.8561,173945671,6879518,NULL,'2018-04-28 13:30:23',1524922223,NULL),(1930923283,9348240,2,308534,1,1,1,'S',1,0.998415,392,964560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 14, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 14, \"small_tick_hit\": 239}}',51.0045,174218128,3745488,NULL,'2018-05-10 12:41:09',1525956069,NULL),(1931172756,9348240,2,1075199,1,1,1,'S',1,0.993234,416,860798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 523, \"small_tick_hit\": 211, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 526, \"small_tick_hit\": 213}}',51.025,174470204,4467198,NULL,'2018-05-22 09:23:16',1526980996,NULL),(1931067587,9348240,2,1429328,1,1,1,'X',1,1,673,962016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 659, \"large_tick_hit\": 14, \"small_tick_hit\": 484}, \"maximum_statistics\": {\"great\": 659, \"large_tick_hit\": 14, \"small_tick_hit\": 484}}',51.3863,174289594,10994844,NULL,'2018-05-13 12:56:17',1526216177,NULL),(1930936550,9348240,2,170569,1,1,1,'S',1,0.998718,539,962341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_tick_hit\": 65, \"small_tick_hit\": 240, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 65, \"small_tick_hit\": 241}}',51.4001,174198109,6338000,NULL,'2018-05-09 12:32:54',1525869174,NULL),(1930853230,9348240,2,1261444,1,1,1,'S',1,0.992793,350,959529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"small_tick_hit\": 201, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 350, \"small_tick_hit\": 205}}',51.4672,173947061,3035058,NULL,'2018-04-28 14:23:07',1524925387,NULL),(1931154513,9348240,2,814872,1,1,1,'S',1,0.99562,472,967353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 65, \"small_tick_hit\": 210, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 65, \"small_tick_hit\": 213}}',51.5342,174369695,4826252,NULL,'2018-05-17 19:15:49',1526584549,NULL),(1930890526,9348240,2,1522662,1,1,1,'S',1,0.996974,345,954149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 318, \"large_tick_hit\": 29, \"small_tick_hit\": 312, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 29, \"small_tick_hit\": 313}}',51.6248,173944734,2842172,NULL,'2018-04-28 12:50:49',1524919849,NULL),(1930795933,9348240,2,1580039,1,1,1,'S',1,0.998836,463,961276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 6, \"small_tick_hit\": 395, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 6, \"small_tick_hit\": 396}}',52.464,173945286,5212718,NULL,'2018-04-28 13:12:35',1524921155,NULL),(1930873311,9348240,2,948695,1,1,1,'S',1,0.998573,419,964250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 282}}',52.4716,173946196,4338962,NULL,'2018-04-28 13:51:23',1524923483,NULL),(1931081626,9348240,2,767253,1,1,1,'S',1,0.990704,401,961410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"small_tick_hit\": 345, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 401, \"small_tick_hit\": 352}}',52.9316,174369416,3982750,NULL,'2018-05-17 18:58:41',1526583521,NULL),(1931073395,9348240,2,889980,1,1,1,'S',1,0.997462,728,947593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 739, \"large_tick_hit\": 4, \"small_tick_hit\": 436, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 4, \"small_tick_hit\": 438}}',55.6259,174387348,12883028,NULL,'2018-05-18 17:18:06',1526663886,NULL),(1930936186,9348240,2,899533,1,1,1,'X',1,1,380,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 9, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 9, \"small_tick_hit\": 264}}',56.4306,174221630,3481704,NULL,'2018-05-10 15:45:14',1525967114,NULL),(1930778123,9348240,2,722238,0,1,1,'S',1,0.996441,185,960360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"small_tick_hit\": 95, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 96}}',56.456,173946461,1076510,NULL,'2018-04-28 14:01:10',1524924070,NULL),(1931078427,9348240,2,1561394,1,1,1,'A',1,0.976407,325,870853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 359, \"large_tick_hit\": 4, \"small_tick_hit\": 175, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 4, \"small_tick_hit\": 181}}',57.1259,174391823,2617370,NULL,'2018-05-18 21:21:38',1526678498,NULL),(1930982226,9348240,2,1158083,1,1,1,'X',1,1,414,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 1, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 1, \"small_tick_hit\": 298}}',57.2408,174265712,4193252,NULL,'2018-05-12 15:19:52',1526138392,NULL),(1931069175,9348240,2,313465,1,1,1,'X',1,1,503,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 74, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 74, \"small_tick_hit\": 216}}',57.4892,174371027,5229772,NULL,'2018-05-17 20:36:48',1526589408,NULL),(1931153370,9348240,2,807983,1,1,1,'S',1,0.998947,571,959591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"large_tick_hit\": 11, \"small_tick_hit\": 378, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 11, \"small_tick_hit\": 379}}',58.0119,174369947,7918208,NULL,'2018-05-17 19:30:03',1526585403,NULL),(1931260828,9348240,2,816647,1,1,1,'S',1,0.998,943,960953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 939, \"large_tick_hit\": 4, \"small_tick_hit\": 554, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 939, \"large_tick_hit\": 4, \"small_tick_hit\": 557}}',58.6738,174470352,21560484,NULL,'2018-05-22 09:41:10',1526982070,NULL),(1931128473,9348240,2,1388106,1,1,1,'S',1,0.998282,357,961257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 2, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 2, \"small_tick_hit\": 225}}',60.2879,174391657,3162444,NULL,'2018-05-18 21:12:36',1526677956,NULL),(1930936614,9348240,2,637549,1,1,1,'S',1,0.996656,348,958707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 4, \"small_tick_hit\": 248, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 4, \"small_tick_hit\": 250}}',61.4135,174221581,2941152,NULL,'2018-05-10 15:43:03',1525966983,NULL),(1931116935,9348240,2,1149713,1,1,1,'S',1,0.990476,159,947483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 159, \"small_tick_hit\": 49}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 49}}',64.7818,174370308,664434,NULL,'2018-05-17 19:52:04',1526586724,NULL),(1945936044,9348489,2,1650970,1,1,1,'A',1,0.979922,188,607847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1050, \"large_tick_hit\": 16, \"small_tick_hit\": 691, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1075, \"large_tick_hit\": 16, \"small_tick_hit\": 702}}',5.3884,194167617,2787886,NULL,'2021-01-20 18:15:26',1611166526,NULL),(1946012972,9348489,2,1388976,0,1,1,'X',1,1,129,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 12, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 12, \"small_tick_hit\": 356}}',5.9219,194137193,231716,NULL,'2021-01-19 18:03:41',1611079421,NULL),(1944436993,9348489,2,1442772,0,1,1,'A',1,0.976942,105,294114,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 386, \"small_tick_hit\": 419, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',6.79806,192058764,408302,NULL,'2020-11-05 21:33:58',1604612038,NULL),(1946020679,9348489,2,2258370,1,1,1,'S',1,0.984529,208,641909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 895, \"large_tick_hit\": 10, \"small_tick_hit\": 495, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 912, \"large_tick_hit\": 10, \"small_tick_hit\": 500}}',7.55865,194116667,2822166,NULL,'2021-01-18 23:58:39',1611014319,NULL),(1944372755,9348489,2,2258197,1,1,1,'S',1,0.982275,113,313757,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 463, \"small_tick_hit\": 202, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 471, \"small_tick_hit\": 206}}',8.6227,192006782,550360,NULL,'2020-11-03 20:07:05',1604434025,NULL),(1945617662,9348489,2,1863415,1,1,1,'S',1,0.987269,165,679229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 511, \"small_tick_hit\": 342, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 519, \"small_tick_hit\": 345}}',13.1923,193691325,1464284,NULL,'2021-01-03 23:19:44',1609715984,NULL),(1946009733,9348489,2,1065901,0,1,1,'S',1,0.981481,132,668685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 341, \"large_tick_hit\": 1, \"small_tick_hit\": 294, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 1, \"small_tick_hit\": 299}}',13.3099,194145125,816556,NULL,'2021-01-19 23:24:02',1611098642,NULL),(1945778608,9348489,2,1388977,1,1,1,'X',1,1,191,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 2, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 2, \"small_tick_hit\": 335}}',14.6712,193883670,706090,NULL,'2021-01-10 18:39:08',1610303948,NULL),(1945935964,9348489,2,1650969,1,1,1,'S',1,0.996751,593,892072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 801, \"large_tick_hit\": 42, \"small_tick_hit\": 691, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 803, \"large_tick_hit\": 42, \"small_tick_hit\": 694}}',15.725,194167514,9168406,NULL,'2021-01-20 18:11:07',1611166267,NULL),(1945382726,9348489,2,354119,0,1,1,'S',1,0.998505,310,962676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 358, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 359}}',19.4171,193266907,1749940,NULL,'2020-12-20 02:19:09',1608430749,NULL),(1946009700,9348489,2,1065900,0,1,1,'S',1,0.998408,362,959388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 265, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 266}}',25.5557,194145075,3221642,NULL,'2021-01-19 23:22:12',1611098532,NULL),(1944373451,9348489,2,2258375,1,1,1,'X',1,1,630,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 618, \"large_tick_hit\": 12, \"small_tick_hit\": 535}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 12, \"small_tick_hit\": 535}}',25.8795,192059311,9558290,NULL,'2020-11-05 21:59:24',1604613564,NULL),(1944990675,9348489,2,2590941,1,1,1,'S',1,0.992489,456,872047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 622, \"large_tick_hit\": 7, \"small_tick_hit\": 296, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 7, \"small_tick_hit\": 301}}',26.3727,192815743,5773572,NULL,'2020-12-04 06:26:39',1607063199,NULL),(1945778807,9348489,2,1389434,1,1,1,'X',1,1,233,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 233, \"small_tick_hit\": 295}}',28.2563,193883877,1359058,NULL,'2021-01-10 18:47:57',1610304477,NULL),(1944360277,9348489,2,2239636,1,1,1,'S',1,0.99731,829,904170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 949, \"large_tick_hit\": 5, \"small_tick_hit\": 529, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 952, \"large_tick_hit\": 5, \"small_tick_hit\": 530}}',31.0572,192083588,16898214,NULL,'2020-11-06 21:06:29',1604696789,NULL),(1946007610,9348489,2,1382258,1,1,1,'S',1,0.985185,186,812132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 241, \"small_tick_hit\": 291, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 246, \"small_tick_hit\": 294}}',32.7261,194085214,910890,NULL,'2021-01-17 22:46:05',1610923565,NULL),(1946021454,9348489,2,2643788,1,1,1,'S',1,0.996564,374,956447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 374, \"large_tick_hit\": 1, \"small_tick_hit\": 205, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 1, \"small_tick_hit\": 206}}',37.0557,194113708,3452518,NULL,'2021-01-18 21:27:45',1611005265,NULL),(1945999722,9348489,2,353748,0,1,1,'S',1,0.996089,406,960405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 358, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 361}}',43.2713,194164818,4042492,NULL,'2021-01-20 16:32:02',1611160322,NULL),(1932930615,9368653,2,51084,0,1,1,'B',1,0.933602,117,544829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 228, \"large_tick_hit\": 81, \"small_tick_hit\": 155, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 81, \"small_tick_hit\": 169}}',4.44324,176733111,411338,NULL,'2018-09-03 15:48:41',1535989721,NULL),(1932913478,9368653,2,1543229,0,1,1,'A',1,0.976033,208,660275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 500, \"large_tick_hit\": 245, \"small_tick_hit\": 436, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 245, \"small_tick_hit\": 451}}',5.49202,176733070,1204412,NULL,'2018-09-03 15:45:52',1535989552,NULL),(1932831019,9368653,2,756186,0,1,1,'S',1,0.980669,201,783520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 386, \"large_tick_hit\": 121, \"small_tick_hit\": 812, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 121, \"small_tick_hit\": 834}}',7.3117,176732973,823736,NULL,'2018-09-03 15:40:22',1535989222,NULL),(1932861838,9368653,2,1516895,0,1,1,'S',1,0.984099,119,830815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 186, \"large_tick_hit\": 40, \"small_tick_hit\": 331, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 40, \"small_tick_hit\": 339}}',11.059,176733287,439058,NULL,'2018-09-03 15:58:41',1535990321,NULL),(1922287792,9398928,2,1108756,0,1,1,'A',1,0.964554,126,675249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 535, \"large_tick_hit\": 4, \"small_tick_hit\": 1257, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 4, \"small_tick_hit\": 1313}}',1.90681,162759937,870826,NULL,'2016-12-12 21:39:40',1481578780,NULL),(1922388039,9398928,2,1103639,1,1,1,'A',1,0.943548,65,518261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 466, \"large_tick_hit\": 5, \"small_tick_hit\": 348, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 5, \"small_tick_hit\": 380}}',1.99914,162844528,540280,NULL,'2016-12-16 21:00:22',1481922022,NULL),(1945766957,9398928,2,2752558,1,1,1,'A',1,0.941584,93,559165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 405, \"large_tick_hit\": 33, \"small_tick_hit\": 513, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 33, \"small_tick_hit\": 555}}',2.13707,193829252,579886,NULL,'2021-01-08 21:16:52',1610140612,NULL),(1945692884,9398928,2,1167477,0,1,1,'A',1,0.960187,75,576006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 327, \"large_tick_hit\": 13, \"small_tick_hit\": 480, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 13, \"small_tick_hit\": 502}}',2.39292,193825966,366316,NULL,'2021-01-08 19:08:32',1610132912,NULL),(1945705959,9398928,2,913347,0,1,1,'A',1,0.954593,138,615562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 659, \"small_tick_hit\": 1149, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 678, \"small_tick_hit\": 1216}}',2.65425,193830219,1060878,NULL,'2021-01-08 21:51:09',1610142669,NULL),(1922596538,9398928,2,1104403,1,1,1,'S',1,0.984468,115,722193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 329, \"large_tick_hit\": 21, \"small_tick_hit\": 474, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 21, \"small_tick_hit\": 483}}',4.15816,163150299,537484,NULL,'2016-12-28 23:54:23',1482969263,NULL),(1922428176,9398928,2,955613,0,1,1,'A',1,0.965517,274,846546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 439, \"small_tick_hit\": 1129, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 441, \"small_tick_hit\": 1183}}',7.33548,162846323,1200766,NULL,'2016-12-16 22:16:34',1481926594,NULL),(1922329999,9398928,2,829723,0,1,1,'S',1,0.992237,456,951143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 426, \"large_tick_hit\": 34, \"small_tick_hit\": 946, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 34, \"small_tick_hit\": 956}}',9.15524,162846046,2463548,NULL,'2016-12-16 22:03:50',1481925830,NULL),(1940561695,9403543,2,2235766,0,1,1,'B',1,0.936073,157,644364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 268, \"large_tick_hit\": 19, \"small_tick_hit\": 328, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 19, \"small_tick_hit\": 353}}',7.34421,186851876,668828,NULL,'2020-04-27 00:59:06',1587949146,NULL),(1937547290,9415317,2,785901,1,1,1,'A',1,0.97151,60,536862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 196, \"small_tick_hit\": 145, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 203, \"small_tick_hit\": 148}}',NULL,182755750,231466,NULL,'2019-09-09 23:42:14',1568072534,NULL),(1949241504,9415317,2,927639,1,1,1,'A',1,0.947855,148,591738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 575, \"large_tick_hit\": 80, \"small_tick_hit\": 781, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 80, \"small_tick_hit\": 837}}',NULL,198516601,1528326,NULL,'2021-05-29 22:01:41',1622325701,NULL),(1949647599,9415317,2,981960,0,1,1,'S',1,0.98787,291,846230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 216, \"large_tick_hit\": 215, \"small_tick_hit\": 872, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 215, \"small_tick_hit\": 885}}',NULL,199082973,804772,NULL,'2021-06-16 23:45:27',1623887127,NULL),(1948933408,9415317,2,1455858,1,1,1,'S',1,0.986111,48,581712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 103, \"large_tick_hit\": 1, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',NULL,198012948,127006,NULL,'2021-05-15 05:18:59',1621055939,NULL),(1948178495,9415317,2,1648054,1,1,1,'B',1,0.932115,89,472261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 529, \"large_tick_hit\": 29, \"small_tick_hit\": 513, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 29, \"small_tick_hit\": 550}}',NULL,197072151,734930,NULL,'2021-04-18 03:59:08',1618718348,NULL),(1948073426,9415317,2,2938535,1,1,1,'A',1,0.943155,57,564448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 251, \"large_tick_hit\": 19, \"small_tick_hit\": 543, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 19, \"small_tick_hit\": 582}}',NULL,196805342,346646,NULL,'2021-04-10 04:05:43',1618027543,NULL),(1937077296,9415317,2,824719,0,1,1,'D',1,0.512821,13,69294,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 142, \"great\": 91, \"large_tick_hit\": 56, \"small_tick_hit\": 213, \"small_tick_miss\": 200}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 56, \"small_tick_hit\": 413}}',0.000318,182382454,51056,NULL,'2019-08-16 20:13:36',1565986416,NULL),(1937099990,9415317,2,271776,0,1,1,'D',1,0.604091,19,156839,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 115, \"great\": 178, \"large_tick_hit\": 15, \"small_tick_hit\": 309, \"small_tick_miss\": 214}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 15, \"small_tick_hit\": 523}}',0.002442,182382498,67548,NULL,'2019-08-16 20:16:47',1565986607,NULL),(1937987681,9415317,2,821752,0,1,1,'D',1,0.641026,27,179391,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 83, \"large_tick_hit\": 91, \"small_tick_hit\": 351, \"small_tick_miss\": 195}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 91, \"small_tick_hit\": 546}}',0.007811,183579044,57946,NULL,'2019-11-06 22:09:32',1573078172,NULL),(1946716247,9415317,2,45796,0,1,1,'D',1,0.810549,48,370447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 329, \"large_tick_hit\": 41, \"small_tick_hit\": 383, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 41, \"small_tick_hit\": 481}}',0.103687,195234052,244078,NULL,'2021-02-21 03:39:20',1613878760,NULL),(1932321422,9415317,2,266686,0,1,1,'D',1,0.838596,18,304680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 168, \"large_tick_hit\": 49, \"small_tick_hit\": 261, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 49, \"small_tick_hit\": 302}}',0.191128,176030963,88350,NULL,'2018-08-01 18:04:18',1533146658,NULL),(1944280978,9415317,2,1370970,1,1,1,'B',1,0.920428,51,397718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 947, \"large_tick_hit\": 1, \"small_tick_hit\": 602, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 1033, \"large_tick_hit\": 1, \"small_tick_hit\": 650}}',0.207331,191965370,823884,NULL,'2020-11-02 00:43:58',1604277838,NULL),(1949704823,9415317,2,2686033,1,1,1,'C',1,0.888247,143,426834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 730, \"large_tick_hit\": 16, \"small_tick_hit\": 637, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 833, \"large_tick_hit\": 16, \"small_tick_hit\": 708}}',0.221244,199082342,910038,NULL,'2021-06-16 23:17:07',1623885427,NULL),(1951100785,9415317,2,2601595,0,1,1,'B',1,0.939421,155,436389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 1513, \"large_tick_hit\": 6, \"small_tick_hit\": 590, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 1615, \"large_tick_hit\": 6, \"small_tick_hit\": 624}}',0.243574,201016120,2450988,NULL,'2021-08-22 05:48:52',1629611332,NULL),(1939625690,9415317,2,2046766,1,1,1,'B',1,0.914011,63,412949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 871, \"large_tick_hit\": 4, \"small_tick_hit\": 645, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 950, \"large_tick_hit\": 4, \"small_tick_hit\": 709}}',0.28508,185737707,834222,NULL,'2020-03-16 18:20:26',1584382826,NULL),(1948826729,9415317,2,1066086,1,1,1,'B',1,0.917655,86,419567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 805, \"large_tick_hit\": 8, \"small_tick_hit\": 502, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 874, \"large_tick_hit\": 8, \"small_tick_hit\": 551}}',0.443804,197969908,875432,NULL,'2021-05-13 23:51:08',1620949868,NULL),(1949665961,9415317,2,45784,0,1,1,'C',1,0.865622,58,438493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 211, \"large_tick_hit\": 93, \"small_tick_hit\": 469, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 93, \"small_tick_hit\": 542}}',0.516037,199083352,178198,NULL,'2021-06-17 00:00:21',1623888021,NULL),(1951116298,9415317,2,70077,0,1,1,'B',1,0.91723,52,399918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 609, \"large_tick_hit\": 88, \"small_tick_hit\": 389, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 88, \"small_tick_hit\": 425}}',0.594864,201016222,593070,NULL,'2021-08-22 05:55:33',1629611733,NULL),(1937097916,9415317,2,266686,0,1,1,'C',1,0.861404,49,194738,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 179, \"large_tick_hit\": 52, \"small_tick_hit\": 260, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 52, \"small_tick_hit\": 302}}',0.680449,182382521,99518,NULL,'2019-08-16 20:18:33',1565986713,NULL),(1950912978,9415317,2,23425,1,1,1,'B',1,0.908101,62,425851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 675, \"large_tick_hit\": 20, \"small_tick_hit\": 639, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 734, \"large_tick_hit\": 20, \"small_tick_hit\": 715}}',0.709605,200793258,656226,NULL,'2021-08-14 02:44:23',1628909063,NULL),(1936351041,9415317,2,256983,0,1,1,'C',1,0.897302,50,404422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 490, \"large_tick_hit\": 3, \"small_tick_hit\": 538, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 3, \"small_tick_hit\": 595}}',0.736551,181314306,424800,NULL,'2019-06-11 04:51:46',1560228706,NULL),(1932345109,9415317,2,156593,0,1,1,'A',1,0.94684,76,526648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 455, \"large_tick_hit\": 15, \"small_tick_hit\": 1133, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 15, \"small_tick_hit\": 1191}}',0.796502,176031071,357594,NULL,'2018-08-01 18:10:39',1533147039,NULL),(1946711401,9415317,2,2612498,1,1,1,'B',1,0.918782,72,405519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 519, \"large_tick_hit\": 39, \"small_tick_hit\": 347, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 39, \"small_tick_hit\": 372}}',0.874905,195231975,493974,NULL,'2021-02-21 02:12:56',1613873576,NULL),(1948862330,9415317,2,23557,0,1,1,'B',1,0.92103,89,432130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 598, \"large_tick_hit\": 75, \"small_tick_hit\": 400, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 75, \"small_tick_hit\": 437}}',1.05178,198076217,794508,NULL,'2021-05-16 22:11:24',1621203084,NULL),(1944292756,9415317,2,1389366,1,1,1,'A',1,0.946675,104,483980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 882, \"large_tick_hit\": 13, \"small_tick_hit\": 614, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 930, \"large_tick_hit\": 13, \"small_tick_hit\": 651}}',1.07047,191965430,1285896,NULL,'2020-11-02 00:48:56',1604278136,NULL),(1947787596,9415317,2,1492588,0,1,1,'B',1,0.919248,57,414016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 416, \"large_tick_hit\": 30, \"small_tick_hit\": 385, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 30, \"small_tick_hit\": 414}}',1.25278,196575271,409474,NULL,'2021-04-03 02:31:54',1617417114,NULL),(1949520486,9415317,2,1571318,0,1,1,'B',1,0.937872,53,430484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 635, \"small_tick_hit\": 467, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 681, \"small_tick_hit\": 494}}',1.25779,198901763,645170,NULL,'2021-06-10 22:34:06',1623364446,NULL),(1937981874,9415317,2,2019981,0,1,1,'A',1,0.952274,77,543185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 628, \"large_tick_hit\": 1, \"small_tick_hit\": 1067, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 1, \"small_tick_hit\": 1123}}',1.28845,183579272,642626,NULL,'2019-11-06 22:29:26',1573079366,NULL),(1943087881,9415317,2,368934,0,1,1,'A',1,0.950386,177,471237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 998, \"large_tick_hit\": 349, \"small_tick_hit\": 377, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1068, \"large_tick_hit\": 349, \"small_tick_hit\": 397}}',1.33718,190391858,1816374,NULL,'2020-08-30 00:10:59',1598746259,NULL),(1946711479,9415317,2,975534,1,1,1,'A',1,0.944795,42,528296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 141, \"large_tick_hit\": 76, \"small_tick_hit\": 382, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 76, \"small_tick_hit\": 407}}',1.396,195232540,147440,NULL,'2021-02-21 02:36:26',1613874986,NULL),(1947980511,9415317,2,34208,0,1,1,'B',1,0.921978,45,423596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 412, \"large_tick_hit\": 31, \"small_tick_hit\": 396, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 31, \"small_tick_hit\": 428}}',1.39775,196806429,345752,NULL,'2021-04-10 04:55:10',1618030510,NULL),(1948908158,9415317,2,295986,0,1,1,'B',1,0.917188,99,441670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 636, \"large_tick_hit\": 20, \"small_tick_hit\": 518, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 20, \"small_tick_hit\": 568}}',1.42679,198012118,674880,NULL,'2021-05-15 04:42:56',1621053776,NULL),(2359362492,9415317,2,242646,0,1,1,'B',1,0.930103,80,492649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 560, \"large_tick_hit\": 28, \"small_tick_hit\": 583, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 28, \"small_tick_hit\": 639}}',1.4623,215913673,838462,NULL,'2024-02-17 05:41:04',1708148464,NULL),(1948104568,9415317,2,29954,0,1,1,'B',1,0.925161,116,498773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 419, \"large_tick_hit\": 3, \"small_tick_hit\": 295, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 3, \"small_tick_hit\": 324}}',1.55982,197070976,636666,NULL,'2021-04-18 03:08:28',1618715308,NULL),(1947718990,9415317,2,215802,1,1,1,'A',1,0.941923,90,494158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 636, \"large_tick_hit\": 160, \"small_tick_hit\": 615, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 678, \"large_tick_hit\": 160, \"small_tick_hit\": 660}}',1.58285,196575545,876430,NULL,'2021-04-03 02:43:02',1617417782,NULL),(1948107882,9415317,2,2730459,0,1,1,'C',1,0.899225,61,370085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 406, \"small_tick_hit\": 174, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 452, \"small_tick_hit\": 193}}',1.63039,197071030,359796,NULL,'2021-04-18 03:11:01',1618715461,NULL),(1948769826,9415317,2,2020914,0,1,1,'B',1,0.933271,101,464209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 505, \"large_tick_hit\": 76, \"small_tick_hit\": 412, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 76, \"small_tick_hit\": 438}}',1.63483,197970015,547076,NULL,'2021-05-13 23:56:04',1620950164,NULL),(2359456232,9415317,2,19864,0,1,1,'B',1,0.933522,44,432342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 358, \"large_tick_hit\": 99, \"small_tick_hit\": 203, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 99, \"small_tick_hit\": 223}}',1.67388,215913905,358570,NULL,'2024-02-17 06:09:00',1708150140,NULL),(2359283896,9415317,2,2202594,1,1,1,'A',1,0.942771,48,472999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 457, \"large_tick_hit\": 2, \"small_tick_hit\": 480, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 2, \"small_tick_hit\": 510}}',1.72376,215913482,450260,NULL,'2024-02-17 05:17:56',1708147076,NULL),(1946680484,9415317,2,2568611,1,1,1,'B',1,0.925972,101,491940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 413, \"large_tick_hit\": 5, \"small_tick_hit\": 320, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 5, \"small_tick_hit\": 352}}',1.73739,195233570,441448,NULL,'2021-02-21 03:19:10',1613877550,NULL),(1951132490,9415317,2,89121,0,1,1,'A',1,0.958515,92,515402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 923, \"large_tick_hit\": 12, \"small_tick_hit\": 821, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 964, \"large_tick_hit\": 12, \"small_tick_hit\": 856}}',1.74073,201016319,1203370,NULL,'2021-08-22 06:01:22',1629612082,NULL),(1946712393,9415317,2,41899,0,1,1,'A',1,0.960714,68,582302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 252, \"large_tick_hit\": 73, \"small_tick_hit\": 482, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 73, \"small_tick_hit\": 504}}',1.74337,195233664,236100,NULL,'2021-02-21 03:23:20',1613877800,NULL),(1948882539,9415317,2,219315,0,1,1,'A',1,0.953578,117,491827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 986, \"large_tick_hit\": 1, \"small_tick_hit\": 492, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1030, \"large_tick_hit\": 1, \"small_tick_hit\": 520}}',1.74686,198075306,1662964,NULL,'2021-05-16 21:37:11',1621201031,NULL),(1936329163,9415317,2,24695,0,1,1,'A',1,0.956458,176,468403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 1179, \"large_tick_hit\": 16, \"small_tick_hit\": 101, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1228, \"large_tick_hit\": 16, \"small_tick_hit\": 111}}',1.80374,181314115,2272886,NULL,'2019-06-11 04:27:02',1560227222,NULL),(1956878780,9415317,2,806341,0,1,1,'B',1,0.929856,39,421786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 246, \"large_tick_hit\": 23, \"small_tick_hit\": 248, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 23, \"small_tick_hit\": 265}}',1.80936,208483777,220612,NULL,'2022-07-28 23:40:45',1659051645,NULL),(1946690071,9415317,2,205021,0,1,1,'A',1,0.947514,150,494888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 764, \"large_tick_hit\": 146, \"small_tick_hit\": 462, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 812, \"large_tick_hit\": 146, \"small_tick_hit\": 490}}',1.93367,195233201,1291048,NULL,'2021-02-21 03:03:06',1613876586,NULL),(1946696243,9415317,2,31692,1,1,1,'C',1,0.880531,62,368871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 249, \"large_tick_hit\": 35, \"small_tick_hit\": 114, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 35, \"small_tick_hit\": 128}}',1.93784,195233367,250356,NULL,'2021-02-21 03:10:36',1613877036,NULL),(1947707981,9415317,2,179126,0,1,1,'B',1,0.939516,65,489287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 482, \"small_tick_hit\": 450, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 507, \"small_tick_hit\": 485}}',1.94896,196576056,562892,NULL,'2021-04-03 03:04:12',1617419052,NULL),(1949362849,9415317,2,144292,0,1,1,'B',1,0.924649,65,452567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 400, \"large_tick_hit\": 15, \"small_tick_hit\": 309, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 15, \"small_tick_hit\": 340}}',1.99391,198779219,519210,NULL,'2021-06-06 21:37:22',1623015442,NULL),(1948801168,9415317,2,2453680,1,1,1,'A',1,0.949558,96,558914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 852, \"small_tick_hit\": 974, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 881, \"small_tick_hit\": 1042}}',2.08137,197970630,1339848,NULL,'2021-05-14 00:23:22',1620951802,NULL),(1948166123,9415317,2,1131642,1,1,1,'A',1,0.952438,170,513519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 980, \"large_tick_hit\": 16, \"small_tick_hit\": 586, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1027, \"large_tick_hit\": 16, \"small_tick_hit\": 618}}',2.13735,197071151,1899848,NULL,'2021-04-18 03:16:11',1618715771,NULL),(1950967512,9415317,2,3103688,1,1,1,'B',1,0.931413,87,447364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 509, \"small_tick_hit\": 170, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 191}}',2.16153,200793144,743120,NULL,'2021-08-14 02:39:04',1628908744,NULL),(1936395557,9415317,2,1021802,0,1,1,'A',1,0.962908,166,619319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 683, \"large_tick_hit\": 244, \"small_tick_hit\": 1020, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 707, \"large_tick_hit\": 244, \"small_tick_hit\": 1071}}',2.17409,181314373,1711132,NULL,'2019-06-11 05:00:56',1560229256,NULL),(1922481722,9415317,2,917092,0,1,1,'A',1,0.942549,54,583761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 117, \"small_tick_hit\": 408, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 434}}',2.18047,163058476,158468,NULL,'2016-12-25 04:05:24',1482638724,NULL),(1949620417,9415317,2,537698,1,1,1,'A',1,0.959666,83,576434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 237, \"large_tick_hit\": 46, \"small_tick_hit\": 407, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 46, \"small_tick_hit\": 424}}',2.18826,199082422,229186,NULL,'2021-06-16 23:20:54',1623885654,NULL),(1948030568,9415317,2,80301,1,1,1,'C',1,0.889796,75,464855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 281, \"large_tick_hit\": 52, \"small_tick_hit\": 321, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 52, \"small_tick_hit\": 375}}',2.20136,196807896,330266,NULL,'2021-04-10 06:13:22',1618035202,NULL),(1937534419,9415317,2,1097172,1,1,1,'A',1,0.94704,97,508487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 689, \"large_tick_hit\": 76, \"small_tick_hit\": 755, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 76, \"small_tick_hit\": 800}}',2.22766,182817351,1010110,NULL,'2019-09-14 17:37:23',1568482643,NULL),(1954533398,9415317,2,2291160,0,1,1,'A',1,0.977227,136,681616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 338, \"large_tick_hit\": 29, \"small_tick_hit\": 1092, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 29, \"small_tick_hit\": 1116}}',2.29258,205518845,405500,NULL,'2022-02-26 19:34:09',1645904049,NULL),(1948944696,9415317,2,2257275,1,1,1,'A',1,0.955836,114,483938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 822, \"large_tick_hit\": 4, \"small_tick_hit\": 386, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 862, \"large_tick_hit\": 4, \"small_tick_hit\": 402}}',2.37934,198075418,1207068,NULL,'2021-05-16 21:41:30',1621201290,NULL),(2359306289,9415317,2,3346254,1,1,1,'B',1,0.93133,76,437929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 388, \"large_tick_hit\": 9, \"small_tick_hit\": 254, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 9, \"small_tick_hit\": 269}}',2.44024,215913538,440528,NULL,'2024-02-17 05:24:34',1708147474,NULL),(1939858433,9415317,2,243848,0,1,1,'A',1,0.960773,178,533700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 944, \"large_tick_hit\": 209, \"small_tick_hit\": 586, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 990, \"large_tick_hit\": 209, \"small_tick_hit\": 611}}',2.44626,185916313,1870068,NULL,'2020-03-24 00:36:26',1585010186,NULL),(1939805022,9415317,2,1895537,1,1,1,'A',1,0.950135,65,447475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 448, \"large_tick_hit\": 1, \"small_tick_hit\": 256, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 1, \"small_tick_hit\": 265}}',2.58994,185915631,446876,NULL,'2020-03-23 23:54:26',1585007666,NULL),(1948034594,9415317,2,2661021,1,1,1,'B',1,0.933761,113,473515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 495, \"large_tick_hit\": 13, \"small_tick_hit\": 366, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 13, \"small_tick_hit\": 387}}',2.61512,196807724,652660,NULL,'2021-04-10 06:03:30',1618034610,NULL),(1939757080,9415317,2,105325,0,1,1,'A',1,0.96678,80,541320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 492, \"large_tick_hit\": 155, \"small_tick_hit\": 488, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 155, \"small_tick_hit\": 503}}',2.68582,185916220,784992,NULL,'2020-03-24 00:31:32',1585009892,NULL),(1939770417,9415317,2,333140,1,1,1,'B',1,0.931292,133,483966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 698, \"large_tick_hit\": 2, \"small_tick_hit\": 547, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 2, \"small_tick_hit\": 589}}',2.70574,185915812,1131042,NULL,'2020-03-24 00:05:02',1585008302,NULL),(1939665923,9415317,2,947134,0,1,1,'B',1,0.923695,35,425522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 221, \"large_tick_hit\": 15, \"small_tick_hit\": 224, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 15, \"small_tick_hit\": 246}}',2.74236,185738827,185392,NULL,'2020-03-16 19:15:05',1584386105,NULL),(1948740563,9415317,2,2856809,1,1,1,'A',1,0.942697,127,490944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 524, \"large_tick_hit\": 5, \"small_tick_hit\": 310, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 5, \"small_tick_hit\": 327}}',2.81107,197970862,835680,NULL,'2021-05-14 00:35:30',1620952530,NULL),(1948793809,9415317,2,2914310,1,1,1,'A',1,0.970077,99,549547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 740, \"large_tick_hit\": 39, \"small_tick_hit\": 615, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 767, \"large_tick_hit\": 39, \"small_tick_hit\": 631}}',2.9185,197970793,1198434,NULL,'2021-05-14 00:32:34',1620952354,NULL),(1949507061,9415317,2,168456,0,1,1,'B',1,0.938182,134,505691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 612, \"small_tick_hit\": 420, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 648, \"small_tick_hit\": 452}}',2.92728,198901956,994584,NULL,'2021-06-10 22:44:19',1623365059,NULL),(1939741043,9415317,2,1965395,0,1,1,'B',1,0.937705,65,437990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 393, \"large_tick_hit\": 6, \"small_tick_hit\": 173, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 6, \"small_tick_hit\": 186}}',2.99864,185738945,438030,NULL,'2020-03-16 19:20:46',1584386446,NULL),(1939772788,9415317,2,666143,1,1,1,'A',1,0.947658,109,524189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 472, \"large_tick_hit\": 105, \"small_tick_hit\": 455, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 105, \"small_tick_hit\": 484}}',3.03959,185915549,789302,NULL,'2020-03-23 23:50:11',1585007411,NULL),(1939620675,9415317,2,614213,0,1,1,'B',1,0.927609,52,408483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 331, \"large_tick_hit\": 9, \"small_tick_hit\": 211, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 9, \"small_tick_hit\": 223}}',3.10766,185738603,353486,NULL,'2020-03-16 19:04:50',1584385490,NULL),(1949309732,9415317,2,69404,0,1,1,'A',1,0.953462,100,479647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 569, \"large_tick_hit\": 1, \"small_tick_hit\": 270, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',3.12679,198517374,787632,NULL,'2021-05-29 22:32:06',1622327526,NULL),(1947898242,9415317,2,2468763,1,1,1,'A',1,0.953819,98,508930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 591, \"large_tick_hit\": 2, \"small_tick_hit\": 481, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 2, \"small_tick_hit\": 503}}',3.1697,196703058,879846,NULL,'2021-04-06 23:40:12',1617752412,NULL),(1948123819,9415317,2,260348,0,1,1,'A',1,0.948741,102,477831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 707, \"large_tick_hit\": 2, \"small_tick_hit\": 346, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 2, \"small_tick_hit\": 366}}',3.1957,197071788,1033112,NULL,'2021-04-18 03:43:25',1618717405,NULL),(1949227146,9415317,2,80,0,1,1,'A',1,0.95692,101,591741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 411, \"large_tick_hit\": 36, \"small_tick_hit\": 597, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 36, \"small_tick_hit\": 629}}',3.2467,198517079,768470,NULL,'2021-05-29 22:21:04',1622326864,NULL),(1947795331,9415317,2,872597,0,1,1,'B',1,0.936798,93,458123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 448, \"large_tick_hit\": 1, \"small_tick_hit\": 218, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 231}}',3.37081,196574654,555080,NULL,'2021-04-03 02:09:23',1617415763,NULL),(1939736360,9415317,2,2014148,1,1,1,'A',1,0.973684,164,581930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 880, \"small_tick_hit\": 711, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 907, \"small_tick_hit\": 727}}',3.46515,185737556,1814606,NULL,'2020-03-16 18:11:46',1584382306,NULL),(1939618774,9415317,2,1510448,1,1,1,'A',1,0.960963,192,548659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 897, \"large_tick_hit\": 5, \"small_tick_hit\": 575, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 933, \"large_tick_hit\": 5, \"small_tick_hit\": 599}}',3.53254,185739053,1790602,NULL,'2020-03-16 19:26:12',1584386772,NULL),(1939725999,9415317,2,549629,0,1,1,'A',1,0.943609,46,431476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 310, \"large_tick_hit\": 3, \"small_tick_hit\": 189, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 3, \"small_tick_hit\": 199}}',3.53551,185738049,301386,NULL,'2020-03-16 18:39:37',1584383977,NULL),(1948895885,9415317,2,264134,0,1,1,'A',1,0.969852,150,612445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 921, \"large_tick_hit\": 5, \"small_tick_hit\": 1165, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 945, \"large_tick_hit\": 5, \"small_tick_hit\": 1206}}',3.54961,198013467,2114690,NULL,'2021-05-15 05:41:04',1621057264,NULL),(1948714841,9415317,2,2255071,1,1,1,'A',1,0.946855,88,491620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 451, \"large_tick_hit\": 9, \"small_tick_hit\": 413, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 9, \"small_tick_hit\": 432}}',3.60964,197969766,539834,NULL,'2021-05-13 23:45:26',1620949526,NULL),(1948745694,9415317,2,2769842,1,1,1,'A',1,0.971037,131,564788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 660, \"large_tick_hit\": 215, \"small_tick_hit\": 399, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 215, \"small_tick_hit\": 412}}',3.76122,197970519,1599054,NULL,'2021-05-14 00:18:24',1620951504,NULL),(1949304330,9415317,2,330985,1,1,1,'A',1,0.958925,182,611726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 610, \"large_tick_hit\": 38, \"small_tick_hit\": 636, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 38, \"small_tick_hit\": 671}}',3.80614,198516928,1833696,NULL,'2021-05-29 22:15:49',1622326549,NULL),(1948933061,9415317,2,83585,0,1,1,'B',1,0.933333,44,384374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 270, \"small_tick_hit\": 94, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 290, \"small_tick_hit\": 100}}',3.87601,198012595,240116,NULL,'2021-05-15 05:02:06',1621054926,NULL),(1939667664,9415317,2,1415531,0,1,1,'A',1,0.951542,72,495899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 339, \"large_tick_hit\": 18, \"small_tick_hit\": 291, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 18, \"small_tick_hit\": 304}}',3.9084,185738793,415290,NULL,'2020-03-16 19:13:02',1584385982,NULL),(1937077554,9415317,2,824807,0,1,1,'B',1,0.938272,93,532547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 254, \"large_tick_hit\": 82, \"small_tick_hit\": 348, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 82, \"small_tick_hit\": 371}}',3.91447,182382342,371840,NULL,'2019-08-16 20:06:02',1565985962,NULL),(1948875592,9415317,2,31796,0,1,1,'A',1,0.942159,119,528967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 383, \"large_tick_hit\": 20, \"small_tick_hit\": 330, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 20, \"small_tick_hit\": 351}}',3.93278,198013048,684488,NULL,'2021-05-15 05:23:51',1621056231,NULL),(1922374947,9415317,2,57471,0,1,1,'A',1,0.976487,92,679736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 240, \"large_tick_hit\": 58, \"small_tick_hit\": 408, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 58, \"small_tick_hit\": 420}}',4.00855,162954201,336396,NULL,'2016-12-21 04:44:13',1482295453,NULL),(1939721055,9415317,2,250350,0,1,1,'A',1,0.963926,150,544363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 626, \"large_tick_hit\": 79, \"small_tick_hit\": 444, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 79, \"small_tick_hit\": 457}}',4.07365,185738203,1428148,NULL,'2020-03-16 18:46:34',1584384394,NULL),(1956669338,9415317,2,467531,1,1,1,'B',1,0.935982,101,713979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 107, \"large_tick_hit\": 46, \"small_tick_hit\": 271, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 46, \"small_tick_hit\": 295}}',4.0834,208250134,135654,NULL,'2022-07-15 22:07:46',1657922866,NULL),(1949503809,9415317,2,2769854,1,1,1,'A',1,0.96873,205,638650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 612, \"large_tick_hit\": 195, \"small_tick_hit\": 742, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 632, \"large_tick_hit\": 195, \"small_tick_hit\": 772}}',4.11771,198902562,1582580,NULL,'2021-06-10 23:14:25',1623366865,NULL),(1948745674,9415317,2,211307,0,1,1,'B',1,0.933437,69,457793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 323, \"small_tick_hit\": 280, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 295}}',4.13899,197970716,330380,NULL,'2021-05-14 00:27:42',1620952062,NULL),(1949614059,9415317,2,138550,0,1,1,'A',1,0.945631,81,453393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 302, \"large_tick_hit\": 81, \"small_tick_hit\": 104, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 81, \"small_tick_hit\": 110}}',4.2287,199082481,428736,NULL,'2021-06-16 23:23:25',1623885805,NULL),(1949561286,9415317,2,327014,0,1,1,'A',1,0.951471,72,492722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 305, \"large_tick_hit\": 117, \"small_tick_hit\": 225, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 117, \"small_tick_hit\": 237}}',4.36151,198902118,476390,NULL,'2021-06-10 22:52:47',1623365567,NULL),(1939747908,9415317,2,1311888,0,1,1,'A',1,0.960118,67,488326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 490, \"small_tick_hit\": 160, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 508, \"small_tick_hit\": 169}}',4.45708,185914576,714268,NULL,'2020-03-23 22:54:46',1585004086,NULL),(1939748385,9415317,2,590699,0,1,1,'A',1,0.969003,139,623681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 736, \"small_tick_hit\": 702, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 752, \"small_tick_hit\": 732}}',4.49617,185915891,1702936,NULL,'2020-03-24 00:09:38',1585008578,NULL),(1947744887,9415317,2,47841,0,1,1,'A',1,0.953767,81,495649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 329, \"large_tick_hit\": 8, \"small_tick_hit\": 220, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 8, \"small_tick_hit\": 228}}',4.59057,196574388,431316,NULL,'2021-04-03 01:58:48',1617415128,NULL),(1937317987,9415317,2,807983,0,1,1,'A',1,0.952632,115,502876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 528, \"large_tick_hit\": 11, \"small_tick_hit\": 366, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 11, \"small_tick_hit\": 379}}',4.67806,182642352,820088,NULL,'2019-09-01 23:49:30',1567381770,NULL),(1943178333,9415317,2,1132688,0,1,1,'A',1,0.974713,112,569849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 576, \"small_tick_hit\": 272, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 592, \"small_tick_hit\": 278}}',4.68949,190391750,1115648,NULL,'2020-08-30 00:05:14',1598745914,NULL),(1936286669,9415317,2,167178,0,1,1,'S',1,0.981982,83,707894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 143, \"large_tick_hit\": 15, \"small_tick_hit\": 278, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 15, \"small_tick_hit\": 283}}',4.74043,181229255,163376,NULL,'2019-06-06 03:36:27',1559792187,NULL),(1937269897,9415317,2,749317,0,1,1,'A',1,0.973387,205,624389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1139, \"large_tick_hit\": 12, \"small_tick_hit\": 1007, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 1164, \"large_tick_hit\": 12, \"small_tick_hit\": 1041}}',4.88273,182547041,2993482,NULL,'2019-08-27 03:11:23',1566875483,NULL),(1947362257,9415317,2,268034,0,1,1,'A',1,0.974902,144,615673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 743, \"large_tick_hit\": 13, \"small_tick_hit\": 487, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 13, \"small_tick_hit\": 503}}',5.11904,196000809,1905274,NULL,'2021-03-17 01:58:06',1615946286,NULL),(1949612596,9415317,2,136775,0,1,1,'A',1,0.94109,137,513762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 377, \"large_tick_hit\": 74, \"small_tick_hit\": 188, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 74, \"small_tick_hit\": 201}}',5.2562,199081695,689764,NULL,'2021-06-16 22:44:03',1623883443,NULL),(1948800903,9415317,2,1667483,0,1,1,'A',1,0.97923,185,627427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 846, \"small_tick_hit\": 757, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 866, \"small_tick_hit\": 771}}',5.31024,197970140,2469082,NULL,'2021-05-14 00:01:42',1620950502,NULL),(1948027952,9415317,2,345945,0,1,1,'A',1,0.95325,156,520689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 511, \"large_tick_hit\": 119, \"small_tick_hit\": 206, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 119, \"small_tick_hit\": 219}}',5.42979,196806225,1119292,NULL,'2021-04-10 04:45:41',1618029941,NULL),(1937565082,9415317,2,2024690,1,1,1,'A',1,0.942368,61,450413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 310, \"large_tick_hit\": 2, \"small_tick_hit\": 293, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 2, \"small_tick_hit\": 304}}',5.45786,182755738,301282,NULL,'2019-09-09 23:41:21',1568072481,NULL),(1939757515,9415317,2,630649,0,1,1,'A',1,0.960348,138,541347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 638, \"large_tick_hit\": 3, \"small_tick_hit\": 352, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 662, \"large_tick_hit\": 3, \"small_tick_hit\": 369}}',5.54683,185915692,1323700,NULL,'2020-03-23 23:58:10',1585007890,NULL),(2359388517,9415317,2,10820,0,1,1,'A',1,0.974026,112,548978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 447, \"large_tick_hit\": 111, \"small_tick_hit\": 117, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 111, \"small_tick_hit\": 120}}',5.70241,215913723,837310,NULL,'2024-02-17 05:48:48',1708148928,NULL),(1948926890,9415317,2,358746,0,1,1,'A',1,0.967772,99,567663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 586, \"small_tick_hit\": 435, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 603, \"small_tick_hit\": 452}}',5.7334,198011222,1101754,NULL,'2021-05-15 04:05:52',1621051552,NULL),(1922489804,9415317,2,57472,0,1,1,'A',1,0.966154,157,687114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 319, \"large_tick_hit\": 27, \"small_tick_hit\": 282, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 27, \"small_tick_hit\": 297}}',5.85763,163004487,669804,NULL,'2016-12-23 04:28:14',1482467294,NULL),(1946689517,9415317,2,27158,1,1,1,'A',1,0.948198,167,551418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 466, \"large_tick_hit\": 6, \"small_tick_hit\": 370, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 6, \"small_tick_hit\": 385}}',6.03659,195235398,1025972,NULL,'2021-02-21 04:33:15',1613881995,NULL),(1937476543,9415317,2,249032,0,1,1,'A',1,0.970907,232,590171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 995, \"large_tick_hit\": 6, \"small_tick_hit\": 701, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1026, \"large_tick_hit\": 6, \"small_tick_hit\": 721}}',6.05531,182755719,3468770,NULL,'2019-09-09 23:39:17',1568072357,NULL),(1937451946,9415317,2,216139,1,1,1,'A',1,0.962025,123,553806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 595, \"small_tick_hit\": 317, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 614, \"small_tick_hit\": 334}}',6.10587,182817082,1005410,NULL,'2019-09-14 17:19:51',1568481591,NULL),(1928123297,9415317,2,453359,0,1,1,'S',1,0.996385,210,888204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 388, \"large_tick_hit\": 14, \"small_tick_hit\": 976, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',6.12449,170419159,1540852,NULL,'2017-11-18 02:50:58',1510973458,NULL),(1955997339,9415317,2,298911,0,1,1,'A',1,0.976744,293,803977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 320, \"large_tick_hit\": 84, \"small_tick_hit\": 604, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 84, \"small_tick_hit\": 620}}',6.18845,207299367,972840,NULL,'2022-05-28 23:55:46',1653782146,NULL),(1947938246,9415317,2,492175,0,1,1,'A',1,0.974925,115,586926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 548, \"large_tick_hit\": 32, \"small_tick_hit\": 392, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 32, \"small_tick_hit\": 401}}',6.36401,196702599,1006672,NULL,'2021-04-06 23:17:51',1617751071,NULL),(1939730216,9415317,2,273059,0,1,1,'A',1,0.959025,103,537486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 500, \"large_tick_hit\": 15, \"small_tick_hit\": 351, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 15, \"small_tick_hit\": 368}}',6.41297,185738258,743882,NULL,'2020-03-16 18:49:06',1584384546,NULL),(1937349501,9415317,2,1513235,0,1,1,'A',1,0.974619,125,580551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 696, \"large_tick_hit\": 6, \"small_tick_hit\": 450, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 6, \"small_tick_hit\": 461}}',6.46347,182739410,1415416,NULL,'2019-09-08 17:50:52',1567965052,NULL),(1948942692,9415317,2,413545,0,1,1,'A',1,0.965138,127,659867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 451, \"small_tick_hit\": 601, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 630}}',6.53691,198012033,1074778,NULL,'2021-05-15 04:39:15',1621053555,NULL),(1936346139,9415317,2,105037,0,1,1,'S',1,0.994595,106,773653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 152, \"large_tick_hit\": 85, \"small_tick_hit\": 315, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 85, \"small_tick_hit\": 316}}',6.54849,181229290,299134,NULL,'2019-06-06 03:39:56',1559792396,NULL),(1948123654,9415317,2,2568446,1,1,1,'A',1,0.969014,179,589655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 648, \"large_tick_hit\": 4, \"small_tick_hit\": 380, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 4, \"small_tick_hit\": 393}}',6.63359,197071903,1741464,NULL,'2021-04-18 03:48:16',1618717696,NULL),(1937386792,9415317,2,309267,0,1,1,'A',1,0.965565,220,635599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 683, \"large_tick_hit\": 110, \"small_tick_hit\": 609, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 702, \"large_tick_hit\": 110, \"small_tick_hit\": 640}}',6.68788,182605976,2059658,NULL,'2019-08-30 21:46:30',1567201590,NULL),(1939621431,9415317,2,615223,1,1,1,'A',1,0.972727,121,590165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 633, \"large_tick_hit\": 17, \"small_tick_hit\": 313, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 648, \"large_tick_hit\": 17, \"small_tick_hit\": 325}}',6.75609,185739288,1290338,NULL,'2020-03-16 19:36:46',1584387406,NULL),(1943157071,9415317,2,65555,0,1,1,'B',1,0.928709,99,532749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 252, \"large_tick_hit\": 25, \"small_tick_hit\": 205, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 25, \"small_tick_hit\": 225}}',6.78733,190391897,429750,NULL,'2020-08-30 00:12:47',1598746367,NULL),(1937466030,9415317,2,98491,0,1,1,'A',1,0.97551,136,588589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 583, \"large_tick_hit\": 88, \"small_tick_hit\": 524, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 88, \"small_tick_hit\": 534}}',6.79792,182817304,1328668,NULL,'2019-09-14 17:33:49',1568482429,NULL),(2359436160,9415317,2,274321,0,1,1,'A',1,0.962382,115,584704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 359, \"large_tick_hit\": 1, \"small_tick_hit\": 254, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 1, \"small_tick_hit\": 266}}',6.85607,215913853,713036,NULL,'2024-02-17 06:02:57',1708149777,NULL),(1948172075,9415317,2,94455,0,1,1,'A',1,0.943074,159,556500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 370, \"large_tick_hit\": 1, \"small_tick_hit\": 126, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 1, \"small_tick_hit\": 133}}',6.91409,197071726,860700,NULL,'2021-04-18 03:40:10',1618717210,NULL),(1948857093,9415317,2,155913,0,1,1,'A',1,0.942177,130,516309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 394, \"large_tick_hit\": 13, \"small_tick_hit\": 147, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 13, \"small_tick_hit\": 159}}',6.93568,198076267,890402,NULL,'2021-05-16 22:13:19',1621203199,NULL),(1946747811,9415317,2,386995,0,1,1,'A',1,0.964753,138,657868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 475, \"large_tick_hit\": 6, \"small_tick_hit\": 477, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 6, \"small_tick_hit\": 503}}',6.95632,195235662,1215438,NULL,'2021-02-21 04:43:46',1613882626,NULL);
INSERT INTO `scores` VALUES (1928131245,9415317,2,1279812,1,1,1,'S',1,0.989684,167,730793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 686, \"small_tick_hit\": 753, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 693, \"small_tick_hit\": 761}}',7.0204,170419235,2049146,NULL,'2017-11-18 02:55:37',1510973737,NULL),(1936513802,9415317,2,143162,0,1,1,'A',1,0.968338,73,588271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 185, \"large_tick_hit\": 28, \"small_tick_hit\": 154, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 28, \"small_tick_hit\": 160}}',7.04217,181437763,298304,NULL,'2019-06-19 01:10:43',1560906643,NULL),(1928148670,9415317,2,271776,0,1,1,'S',1,0.99278,142,770148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 278, \"large_tick_hit\": 27, \"small_tick_hit\": 520, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 27, \"small_tick_hit\": 523}}',7.07619,170419628,674176,NULL,'2017-11-18 03:20:11',1510975211,NULL),(1949248336,9415317,2,166018,0,1,1,'A',1,0.955556,61,516527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 139, \"large_tick_hit\": 32, \"small_tick_hit\": 87, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 32, \"small_tick_hit\": 92}}',7.12016,198518016,176570,NULL,'2021-05-29 22:59:01',1622329141,NULL),(1928189881,9415317,2,1382311,1,1,1,'S',1,0.995751,135,794310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 312, \"large_tick_hit\": 10, \"small_tick_hit\": 381, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 10, \"small_tick_hit\": 382}}',7.46618,170419291,745618,NULL,'2017-11-18 02:58:40',1510973920,NULL),(1948903031,9415317,2,280985,1,1,1,'A',1,0.965427,156,610996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 617, \"large_tick_hit\": 85, \"small_tick_hit\": 778, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 85, \"small_tick_hit\": 810}}',7.47261,198075922,1257480,NULL,'2021-05-16 21:59:49',1621202389,NULL),(1939791489,9415317,2,35843,0,1,1,'A',1,0.971134,92,554732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 337, \"large_tick_hit\": 2, \"small_tick_hit\": 132, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 2, \"small_tick_hit\": 136}}',7.48399,185915944,603128,NULL,'2020-03-24 00:12:47',1585008767,NULL),(1939818353,9415317,2,976186,1,1,1,'A',1,0.974428,142,550642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 491, \"large_tick_hit\": 100, \"small_tick_hit\": 133, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 100, \"small_tick_hit\": 134}}',7.49579,185915756,1086558,NULL,'2020-03-24 00:01:21',1585008081,NULL),(1947305182,9415317,2,142334,0,1,1,'A',1,0.951613,130,630151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 292, \"large_tick_hit\": 26, \"small_tick_hit\": 331, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 26, \"small_tick_hit\": 354}}',7.57931,195998861,590354,NULL,'2021-03-17 00:21:19',1615940479,NULL),(1939772113,9415317,2,26177,1,1,1,'A',1,0.957998,144,600294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 584, \"small_tick_hit\": 488, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 600, \"small_tick_hit\": 519}}',8.03714,185915007,1418276,NULL,'2020-03-23 23:17:53',1585005473,NULL),(1948921192,9415317,2,336425,1,1,1,'S',1,0.98316,256,680832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 689, \"large_tick_hit\": 126, \"small_tick_hit\": 411, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 702, \"large_tick_hit\": 126, \"small_tick_hit\": 419}}',8.23886,198011025,3095130,NULL,'2021-05-15 03:58:22',1621051102,NULL),(1936327984,9415317,2,88162,0,1,1,'A',1,0.974359,78,633851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 166, \"large_tick_hit\": 48, \"small_tick_hit\": 204, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 48, \"small_tick_hit\": 210}}',8.24251,181314165,238524,NULL,'2019-06-11 04:33:32',1560227612,NULL),(1937477711,9415317,2,110394,0,1,1,'A',1,0.940397,53,450283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 150, \"large_tick_hit\": 49, \"small_tick_hit\": 85, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 49, \"small_tick_hit\": 91}}',8.29693,182817419,184502,NULL,'2019-09-14 17:41:47',1568482907,NULL),(1947875790,9415317,2,281976,0,1,1,'A',1,0.976636,314,708090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 634, \"large_tick_hit\": 210, \"small_tick_hit\": 828, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 648, \"large_tick_hit\": 210, \"small_tick_hit\": 854}}',8.30812,196702333,2678400,NULL,'2021-04-06 23:07:33',1617750453,NULL),(1947898751,9415317,2,791635,0,1,1,'A',1,0.972622,102,605782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 326, \"small_tick_hit\": 349, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 336, \"small_tick_hit\": 358}}',8.40763,196702505,603362,NULL,'2021-04-06 23:14:10',1617750850,NULL),(1937253115,9415317,2,43744,0,1,1,'S',1,0.990315,179,818938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 317, \"small_tick_hit\": 501, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 319, \"small_tick_hit\": 507}}',8.44648,182523445,945634,NULL,'2019-08-25 16:02:12',1566748932,NULL),(1939857996,9415317,2,80027,0,1,1,'A',1,0.977444,158,628166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 537, \"large_tick_hit\": 20, \"small_tick_hit\": 223, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 20, \"small_tick_hit\": 230}}',8.4935,185916120,1593906,NULL,'2020-03-24 00:26:04',1585009564,NULL),(1949512822,9415317,2,179223,0,1,1,'S',1,0.983801,156,654655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 362, \"large_tick_hit\": 263, \"small_tick_hit\": 286, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 263, \"small_tick_hit\": 290}}',8.5596,198902859,1117872,NULL,'2021-06-10 23:27:06',1623367626,NULL),(1936286555,9415317,2,59920,0,1,1,'A',1,0.969543,73,659092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 104, \"large_tick_hit\": 8, \"small_tick_hit\": 79, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 8, \"small_tick_hit\": 81}}',8.91459,181314230,158934,NULL,'2019-06-11 04:41:16',1560228076,NULL),(1939673019,9415317,2,730611,1,1,1,'S',1,0.992473,168,786024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 485, \"small_tick_hit\": 438, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 488, \"small_tick_hit\": 442}}',9.3657,185739206,1734084,NULL,'2020-03-16 19:33:04',1584387184,NULL),(1948938286,9415317,2,91812,0,1,1,'A',1,0.950119,68,536499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 213, \"large_tick_hit\": 2, \"small_tick_hit\": 185, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 2, \"small_tick_hit\": 197}}',9.37166,198012750,319350,NULL,'2021-05-15 05:09:28',1621055368,NULL),(1948957997,9415317,2,481344,1,1,1,'A',1,0.968188,106,601079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 331, \"large_tick_hit\": 11, \"small_tick_hit\": 358, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 11, \"small_tick_hit\": 370}}',9.3849,198010922,726660,NULL,'2021-05-15 03:54:02',1621050842,NULL),(1948956236,9415317,2,120800,0,1,1,'A',1,0.970944,227,619239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 568, \"large_tick_hit\": 15, \"small_tick_hit\": 219, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 15, \"small_tick_hit\": 226}}',9.41285,198011416,1800450,NULL,'2021-05-15 04:14:25',1621052065,NULL),(1939773310,9415317,2,899952,1,1,1,'A',1,0.976757,234,666086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 836, \"large_tick_hit\": 4, \"small_tick_hit\": 883, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 852, \"large_tick_hit\": 4, \"small_tick_hit\": 908}}',9.50796,185914744,2456570,NULL,'2020-03-23 23:03:53',1585004633,NULL),(1939857989,9415317,2,553728,0,1,1,'S',1,0.994656,250,814737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 681, \"large_tick_hit\": 70, \"small_tick_hit\": 924, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 929}}',9.51237,185916404,3186220,NULL,'2020-03-24 00:41:09',1585010469,NULL),(1948913456,9415317,2,307798,0,1,1,'A',1,0.977821,321,723216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 683, \"large_tick_hit\": 2, \"small_tick_hit\": 814, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 2, \"small_tick_hit\": 835}}',9.53319,198011955,3272596,NULL,'2021-05-15 04:36:19',1621053379,NULL),(1949289883,9415317,2,287640,0,1,1,'A',1,0.968404,122,585719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 361, \"large_tick_hit\": 66, \"small_tick_hit\": 186, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 66, \"small_tick_hit\": 194}}',9.65102,198518261,780528,NULL,'2021-05-29 23:10:32',1622329832,NULL),(1937532866,9415317,2,61030,1,1,1,'S',1,0.992,175,786549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 397, \"large_tick_hit\": 27, \"small_tick_hit\": 444, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 27, \"small_tick_hit\": 448}}',9.74039,182755667,1059168,NULL,'2019-09-09 23:34:28',1568072068,NULL),(1947374279,9415317,2,59919,0,1,1,'A',1,0.956522,80,504057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 189, \"large_tick_hit\": 4, \"small_tick_hit\": 49}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 4, \"small_tick_hit\": 49}}',10.1113,195999918,326438,NULL,'2021-03-17 01:12:49',1615943569,NULL),(1936356264,9415317,2,267656,0,1,1,'S',1,0.99216,288,855590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 405, \"large_tick_hit\": 71, \"small_tick_hit\": 663, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 71, \"small_tick_hit\": 670}}',10.1584,181229482,1711314,NULL,'2019-06-06 04:02:10',1559793730,NULL),(1948112360,9415317,2,229179,0,1,1,'A',1,0.975581,197,635441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 484, \"large_tick_hit\": 12, \"small_tick_hit\": 343, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 12, \"small_tick_hit\": 349}}',10.3096,197071225,1366686,NULL,'2021-04-18 03:19:33',1618715973,NULL),(1937307427,9415317,2,351188,0,1,1,'S',1,0.99337,287,806581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 843, \"large_tick_hit\": 110, \"small_tick_hit\": 695, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 110, \"small_tick_hit\": 701}}',10.3409,182546881,4844702,NULL,'2019-08-27 02:51:03',1566874263,NULL),(1936346212,9415317,2,417250,1,1,1,'S',1,0.987673,131,787288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 155, \"large_tick_hit\": 23, \"small_tick_hit\": 463, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 23, \"small_tick_hit\": 466}}',11.033,181314402,366886,NULL,'2019-06-11 05:03:40',1560229420,NULL),(1939766512,9415317,2,884718,0,1,1,'A',1,0.975248,137,632799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 369, \"large_tick_hit\": 4, \"small_tick_hit\": 218, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 4, \"small_tick_hit\": 224}}',11.1902,185915209,870224,NULL,'2020-03-23 23:30:13',1585006213,NULL),(1928172840,9415317,2,297011,1,1,1,'S',1,0.993182,290,963781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 38, \"small_tick_hit\": 584, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 38, \"small_tick_hit\": 590}}',11.2495,170419507,1415292,NULL,'2017-11-18 03:13:15',1510974795,NULL),(1939828358,9415317,2,55831,0,1,1,'S',1,0.984524,175,665807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 589, \"small_tick_hit\": 238, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 598, \"small_tick_hit\": 242}}',11.4901,185915993,1732632,NULL,'2020-03-24 00:16:19',1585008979,NULL),(1928164709,9415317,2,871247,1,1,1,'X',1,1,162,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 2, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 2, \"small_tick_hit\": 277}}',11.6343,170419328,515458,NULL,'2017-11-18 03:01:04',1510974064,NULL),(1948864902,9415317,2,169564,0,1,1,'S',1,0.984277,234,731637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 540, \"small_tick_hit\": 712, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 548, \"small_tick_hit\": 724}}',12.0434,198012390,2204128,NULL,'2021-05-15 04:53:34',1621054414,NULL),(1949226991,9415317,2,75,0,1,1,'S',1,0.992537,202,833752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 233, \"large_tick_hit\": 75, \"small_tick_hit\": 357, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 75, \"small_tick_hit\": 360}}',12.1303,198517200,907050,NULL,'2021-05-29 22:25:32',1622327132,NULL),(1939621883,9415317,2,300198,0,1,1,'A',1,0.965035,89,591673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 214, \"large_tick_hit\": 77, \"small_tick_hit\": 261, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 77, \"small_tick_hit\": 271}}',12.2443,185738734,399098,NULL,'2020-03-16 19:10:12',1584385812,NULL),(1928171568,9415317,2,1242071,0,1,1,'S',1,0.986339,130,832851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 155, \"large_tick_hit\": 34, \"small_tick_hit\": 172, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 34, \"small_tick_hit\": 176}}',12.2972,170419093,470436,NULL,'2017-11-18 02:46:34',1510973194,NULL),(1937444820,9415317,2,83583,0,1,1,'S',1,0.995951,170,963827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 96, \"small_tick_hit\": 322, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 96, \"small_tick_hit\": 324}}',12.3361,182817379,219316,NULL,'2019-09-14 17:39:22',1568482762,NULL),(1948066223,9415317,2,133132,0,1,1,'A',1,0.972152,262,732563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 428, \"small_tick_hit\": 340, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 351}}',12.5869,196807552,1868260,NULL,'2021-04-10 05:53:27',1618034007,NULL),(1936360697,9415317,2,119081,0,1,1,'A',1,0.956376,100,606707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 164, \"large_tick_hit\": 19, \"small_tick_hit\": 102, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 19, \"small_tick_hit\": 105}}',12.5909,181314177,290720,NULL,'2019-06-11 04:35:17',1560227717,NULL),(1948878863,9415317,2,208086,0,1,1,'S',1,0.99612,222,888040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 416, \"large_tick_hit\": 11, \"small_tick_hit\": 600, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 11, \"small_tick_hit\": 603}}',12.6325,198011119,2233292,NULL,'2021-05-15 04:01:55',1621051315,NULL),(1937491592,9415317,2,453357,0,1,1,'S',1,0.98922,245,752142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 658, \"large_tick_hit\": 2, \"small_tick_hit\": 900, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 910}}',12.6966,182817207,2675856,NULL,'2019-09-14 17:28:09',1568482089,NULL),(1951035430,9415317,2,138931,0,1,1,'S',1,0.987171,291,828580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 526, \"large_tick_hit\": 4, \"small_tick_hit\": 932, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 4, \"small_tick_hit\": 948}}',12.7098,201016528,2907072,NULL,'2021-08-22 06:17:07',1629613027,NULL),(1928093029,9415317,2,318249,0,1,1,'S',1,0.99078,316,796378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 550, \"large_tick_hit\": 22, \"small_tick_hit\": 610, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 22, \"small_tick_hit\": 616}}',12.8046,170419574,2540656,NULL,'2017-11-18 03:17:20',1510975040,NULL),(1928110926,9415317,2,1404668,1,1,1,'S',1,0.99569,75,759541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 142, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 89}}',12.8741,170419064,276098,NULL,'2017-11-18 02:45:09',1510973109,NULL),(1939791185,9415317,2,35802,0,1,1,'S',1,0.986276,310,763565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 602, \"large_tick_hit\": 79, \"small_tick_hit\": 397, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 79, \"small_tick_hit\": 406}}',12.9584,185914944,2730054,NULL,'2020-03-23 23:13:37',1585005217,NULL),(1948171315,9415317,2,93423,0,1,1,'A',1,0.975543,116,642724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 275, \"small_tick_hit\": 84, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 280, \"small_tick_hit\": 88}}',13.0862,197071663,844800,NULL,'2021-04-18 03:38:01',1618717081,NULL),(1936320594,9415317,2,21577,0,1,1,'A',1,0.959559,142,679722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 208, \"large_tick_hit\": 8, \"small_tick_hit\": 45, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 8, \"small_tick_hit\": 48}}',13.1653,181314249,547862,NULL,'2019-06-11 04:44:37',1560228277,NULL),(1937324270,9415317,2,392421,0,1,1,'S',1,0.988903,130,678887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 372, \"large_tick_hit\": 4, \"small_tick_hit\": 426, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 4, \"small_tick_hit\": 428}}',13.3043,182605936,974476,NULL,'2019-08-30 21:42:51',1567201371,NULL),(1937349599,9415317,2,1513542,1,1,1,'S',1,0.99233,268,822193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 877, \"large_tick_hit\": 14, \"small_tick_hit\": 791, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 881, \"large_tick_hit\": 14, \"small_tick_hit\": 800}}',13.8234,182739485,4880502,NULL,'2019-09-08 17:55:17',1567965317,NULL),(1936322225,9415317,2,83584,0,1,1,'S',1,0.989362,124,769212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 214, \"small_tick_hit\": 158, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 216, \"small_tick_hit\": 160}}',15.1225,181314134,547808,NULL,'2019-06-11 04:29:44',1560227384,NULL),(1948855260,9415317,2,151007,0,1,1,'S',1,0.987858,383,772018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 523, \"large_tick_hit\": 295, \"small_tick_hit\": 321, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 295, \"small_tick_hit\": 328}}',16.3807,198076039,3439034,NULL,'2021-05-16 22:04:38',1621202678,NULL),(1948080468,9415317,2,537630,0,1,1,'S',1,0.982456,256,780581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 375, \"small_tick_hit\": 297, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 303}}',19.5267,197071386,1746726,NULL,'2021-04-18 03:25:41',1618716341,NULL),(1937402953,9415317,2,156591,1,1,1,'S',1,0.983862,510,859472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 828, \"large_tick_hit\": 2, \"small_tick_hit\": 938, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 2, \"small_tick_hit\": 964}}',19.5794,182739108,8397148,NULL,'2019-09-08 17:29:57',1567963797,NULL),(1937316937,9415317,2,1128530,1,1,1,'S',1,0.992471,564,957587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 125, \"small_tick_hit\": 886, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 125, \"small_tick_hit\": 897}}',19.8031,182694709,5961764,NULL,'2019-09-06 01:32:05',1567733525,NULL),(1937428101,9415317,2,357348,1,1,1,'S',1,0.999091,471,969808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 51, \"small_tick_hit\": 628, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 51, \"small_tick_hit\": 629}}',20.9045,182642319,3727712,NULL,'2019-09-01 23:46:22',1567381582,NULL),(1937328051,9415317,2,1143704,1,1,1,'S',1,0.994413,409,826554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 788, \"large_tick_hit\": 19, \"small_tick_hit\": 617, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 19, \"small_tick_hit\": 621}}',21.8707,182719721,5408906,NULL,'2019-09-07 16:16:08',1567872968,NULL),(1937279252,9415317,2,166727,1,1,1,'S',1,0.994036,377,875252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 447, \"large_tick_hit\": 49, \"small_tick_hit\": 504, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 49, \"small_tick_hit\": 508}}',22.5115,182546808,3357972,NULL,'2019-08-27 02:42:18',1566873738,NULL),(1937343193,9415317,2,25844,0,1,1,'S',1,0.987775,156,772265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 222, \"small_tick_hit\": 182, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 183}}',22.7706,182605857,880940,NULL,'2019-08-30 21:37:02',1567201022,NULL),(1937315486,9415317,2,804268,1,1,1,'X',1,1,398,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 21, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 21, \"small_tick_hit\": 444}}',25.3265,182606981,2859168,NULL,'2019-08-30 23:21:17',1567207277,NULL),(1948124986,9415317,2,266684,0,1,1,'S',1,0.996875,333,959269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 51, \"small_tick_hit\": 305, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 51, \"small_tick_hit\": 307}}',27.113,197070845,2282450,NULL,'2021-04-18 03:02:50',1618714970,NULL),(1937385585,9415317,2,1802876,1,1,1,'X',1,1,879,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 853, \"large_tick_hit\": 26, \"small_tick_hit\": 761}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 26, \"small_tick_hit\": 761}}',27.2412,182739263,18213818,NULL,'2019-09-08 17:40:45',1567964445,NULL),(1937349362,9415317,2,2103542,1,1,1,'S',1,0.997396,470,959573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"small_tick_hit\": 296, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 470, \"small_tick_hit\": 298}}',28.7658,182739295,5415068,NULL,'2019-09-08 17:42:56',1567964576,NULL),(1922322520,9417094,2,1030969,0,1,1,'D',1,0.721429,18,141417,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 175, \"large_tick_hit\": 31, \"small_tick_hit\": 198, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 31, \"small_tick_hit\": 279}}',0.041692,162802548,76752,NULL,'2016-12-14 23:23:39',1481757819,NULL),(1946851584,9443712,2,1612940,0,1,1,'A',1,0.94088,90,495770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 358, \"large_tick_hit\": 17, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.21155,195397199,460542,NULL,'2021-02-26 00:05:49',1614297949,NULL),(1946813000,9443712,2,2036865,0,1,1,'S',1,0.98375,121,671804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 370, \"large_tick_hit\": 10, \"small_tick_hit\": 407, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',8.11968,195396434,803406,NULL,'2021-02-25 23:29:44',1614295784,NULL),(1927743646,9469293,2,419604,0,1,1,'B',1,0.913495,89,447258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 347, \"small_tick_hit\": 181, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 378, \"small_tick_hit\": 200}}',3.09535,170007291,386222,NULL,'2017-10-28 16:32:53',1509208373,NULL),(1922790958,9478048,2,70446,0,1,1,'C',1,0.866159,34,348016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 343, \"large_tick_hit\": 148, \"small_tick_hit\": 305, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 148, \"small_tick_hit\": 343}}',0.195937,163488318,232514,NULL,'2017-01-12 13:18:06',1484227086,NULL),(1936655640,9478048,2,1371318,1,1,1,'A',1,0.947297,62,450746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 769, \"small_tick_hit\": 633, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 821, \"small_tick_hit\": 659}}',0.85551,181716225,801558,NULL,'2019-07-06 13:02:04',1562418124,NULL),(1958039401,9478048,2,2626325,1,1,1,'A',1,0.940127,87,465492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 708, \"large_tick_hit\": 29, \"small_tick_hit\": 739, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 765, \"large_tick_hit\": 29, \"small_tick_hit\": 776}}',1.39103,209927137,835758,NULL,'2022-10-25 14:06:55',1666706815,NULL),(1958006791,9478048,2,3824418,1,1,1,'A',1,0.954442,58,482756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 667, \"large_tick_hit\": 6, \"small_tick_hit\": 584, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 702, \"large_tick_hit\": 6, \"small_tick_hit\": 609}}',2.00206,209935603,754940,NULL,'2022-10-26 04:15:10',1666757710,NULL),(1922775036,9478048,2,31855,0,1,1,'A',1,0.953767,93,575461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 439, \"large_tick_hit\": 4, \"small_tick_hit\": 671, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 4, \"small_tick_hit\": 709}}',2.97556,163486742,694458,NULL,'2017-01-12 11:02:39',1484218959,NULL),(1958032508,9478048,2,3194957,1,1,1,'A',1,0.965917,122,539876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 809, \"large_tick_hit\": 1, \"small_tick_hit\": 522, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 838, \"large_tick_hit\": 1, \"small_tick_hit\": 540}}',3.34308,209925243,1485460,NULL,'2022-10-25 11:29:19',1666697359,NULL),(1933273620,9478048,2,206864,0,1,1,'A',1,0.977606,100,686840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 277, \"large_tick_hit\": 82, \"small_tick_hit\": 907, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 82, \"small_tick_hit\": 929}}',3.44092,177166401,322970,NULL,'2018-09-29 11:10:09',1538219409,NULL),(1958021712,9478048,2,2877769,1,1,1,'B',1,0.920805,74,466136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 386, \"large_tick_hit\": 6, \"small_tick_hit\": 294, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 6, \"small_tick_hit\": 327}}',3.68953,209926699,487644,NULL,'2022-10-25 13:31:40',1666704700,NULL),(1932994674,9478048,2,791430,1,1,1,'S',1,0.981343,175,726017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 261, \"large_tick_hit\": 211, \"small_tick_hit\": 843, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 211, \"small_tick_hit\": 860}}',3.77634,176919757,707598,NULL,'2018-09-14 16:57:42',1536944262,NULL),(1922877769,9478048,2,955423,0,1,1,'A',1,0.97006,97,666801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 249, \"small_tick_hit\": 561, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 255, \"small_tick_hit\": 580}}',3.85111,163575702,378714,NULL,'2017-01-15 23:15:33',1484522133,NULL),(1958055668,9478048,2,3674060,1,1,1,'A',1,0.942815,106,505438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 383, \"large_tick_hit\": 15, \"small_tick_hit\": 245, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 15, \"small_tick_hit\": 261}}',3.91116,209925192,590642,NULL,'2022-10-25 11:23:48',1666697028,NULL),(1958020975,9478048,2,1829381,0,1,1,'A',1,0.973034,121,577152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 748, \"large_tick_hit\": 17, \"small_tick_hit\": 534, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 769, \"large_tick_hit\": 17, \"small_tick_hit\": 549}}',4.22927,209926469,1435904,NULL,'2022-10-25 13:15:39',1666703739,NULL),(1957950314,9478048,2,1645700,0,1,1,'A',1,0.951872,76,484787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 375, \"large_tick_hit\": 6, \"small_tick_hit\": 331, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 6, \"small_tick_hit\": 343}}',4.69819,209925473,445978,NULL,'2022-10-25 11:49:35',1666698575,NULL),(1936462403,9478048,2,960107,1,1,1,'A',1,0.966527,167,550258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 674, \"large_tick_hit\": 3, \"small_tick_hit\": 478, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 3, \"small_tick_hit\": 487}}',5.20667,181397124,1400696,NULL,'2019-06-16 11:02:55',1560682975,NULL),(1957946374,9478048,2,3688738,1,1,1,'A',1,0.952024,89,516233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 405, \"small_tick_hit\": 230, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 422, \"small_tick_hit\": 245}}',5.36213,209925269,594436,NULL,'2022-10-25 11:31:13',1666697473,NULL),(1933009612,9478048,2,947405,0,1,1,'A',1,0.973846,198,665997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 536, \"small_tick_hit\": 730, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 550, \"small_tick_hit\": 750}}',5.43864,176841919,1809852,NULL,'2018-09-09 14:56:22',1536504982,NULL),(1957982164,9478048,2,2790361,1,1,1,'A',1,0.968379,96,559100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 442, \"small_tick_hit\": 293, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 456, \"small_tick_hit\": 303}}',5.54499,209925380,799022,NULL,'2022-10-25 11:39:37',1666697977,NULL),(1959648068,9478048,2,3836613,1,1,1,'B',1,0.931751,95,488861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 360, \"large_tick_hit\": 1, \"small_tick_hit\": 267, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 1, \"small_tick_hit\": 288}}',5.57876,212038711,517138,NULL,'2023-03-29 09:19:58',1680081598,NULL),(1935192677,9478048,2,225704,0,1,1,'S',1,0.980589,152,687976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 578, \"large_tick_hit\": 172, \"small_tick_hit\": 816, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 172, \"small_tick_hit\": 836}}',5.62132,179780461,1439800,NULL,'2019-03-07 14:10:19',1551967819,NULL),(1958052948,9478048,2,2956710,0,1,1,'B',1,0.932234,53,479081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 206, \"large_tick_hit\": 9, \"small_tick_hit\": 294, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 9, \"small_tick_hit\": 315}}',5.65568,209926921,233112,NULL,'2022-10-25 13:49:03',1666705743,NULL),(1933024150,9478048,2,350893,0,1,1,'A',1,0.965953,77,777559,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 306, \"large_tick_hit\": 31, \"small_tick_hit\": 656, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 31, \"small_tick_hit\": 683}}',5.70361,176842179,381436,NULL,'2018-09-09 15:10:22',1536505822,NULL),(1922790978,9478048,2,70447,0,1,1,'A',1,0.952915,118,601665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 240, \"large_tick_hit\": 259, \"small_tick_hit\": 351, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 259, \"small_tick_hit\": 378}}',5.81393,163486669,459830,NULL,'2017-01-12 10:57:04',1484218624,NULL),(1957999080,9478048,2,3730363,1,1,1,'A',1,0.957672,79,516447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 422, \"large_tick_hit\": 8, \"small_tick_hit\": 294, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 8, \"small_tick_hit\": 308}}',5.92436,209935471,642068,NULL,'2022-10-26 03:57:00',1666756620,NULL),(1932833898,9478048,2,1493533,0,1,1,'S',1,0.98736,210,799614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 350, \"large_tick_hit\": 5, \"small_tick_hit\": 1051, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 5, \"small_tick_hit\": 1065}}',6.01811,176795353,734474,NULL,'2018-09-07 12:17:43',1536322663,NULL),(1957968580,9478048,2,28802,0,1,1,'A',1,0.951168,90,485391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 341, \"small_tick_hit\": 107, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 358, \"small_tick_hit\": 113}}',6.39822,209939010,463282,NULL,'2022-10-26 11:38:59',1666784339,NULL),(1957970296,9478048,2,2759802,0,1,1,'A',1,0.949821,72,468552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 292, \"small_tick_hit\": 238, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 243}}',6.4352,209935733,334100,NULL,'2022-10-26 04:30:09',1666758609,NULL),(1957979881,9478048,2,3715781,1,1,1,'A',1,0.942234,201,570863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 494, \"large_tick_hit\": 1, \"small_tick_hit\": 239, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 1, \"small_tick_hit\": 255}}',6.5456,209925167,1253734,NULL,'2022-10-25 11:21:52',1666696912,NULL),(1932842864,9478048,2,66832,0,1,1,'S',1,0.982059,220,778093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 419, \"large_tick_hit\": 80, \"small_tick_hit\": 541, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 80, \"small_tick_hit\": 556}}',6.55537,176692143,1302274,NULL,'2018-09-01 16:15:01',1535818501,NULL),(1933024164,9478048,2,350893,0,1,1,'A',1,0.973735,148,777562,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 308, \"large_tick_hit\": 30, \"small_tick_hit\": 663, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 30, \"small_tick_hit\": 683}}',6.64936,176842262,636895,NULL,'2018-09-09 15:14:07',1536506047,NULL),(1957941775,9478048,2,689314,1,1,1,'A',1,0.966578,97,507211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 451, \"small_tick_hit\": 272, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 274}}',6.80365,209926536,671500,NULL,'2022-10-25 13:19:47',1666703987,NULL),(1958014938,9478048,2,3624202,1,1,1,'A',1,0.959497,79,521090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 384, \"large_tick_hit\": 43, \"small_tick_hit\": 260, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 43, \"small_tick_hit\": 272}}',6.89192,209927537,566476,NULL,'2022-10-25 14:33:41',1666708421,NULL),(1922790915,9478048,2,70445,0,1,1,'S',1,0.995751,148,860796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 114, \"large_tick_hit\": 111, \"small_tick_hit\": 478, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 111, \"small_tick_hit\": 480}}',6.89298,163486636,241376,NULL,'2017-01-12 10:54:17',1484218457,NULL),(1958058334,9478048,2,2002483,0,1,1,'S',1,0.988636,221,756770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 819, \"large_tick_hit\": 8, \"small_tick_hit\": 1000, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 826, \"large_tick_hit\": 8, \"small_tick_hit\": 1014}}',6.90466,209935428,3398964,NULL,'2022-10-26 03:50:38',1666756238,NULL),(1936470612,9478048,2,1662134,1,1,1,'A',1,0.978769,134,641503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 569, \"large_tick_hit\": 4, \"small_tick_hit\": 810, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 4, \"small_tick_hit\": 827}}',6.94482,181396997,1263900,NULL,'2019-06-16 10:53:59',1560682439,NULL),(1957991717,9478048,2,1762730,0,1,1,'B',1,0.91,35,324695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 140, \"small_tick_hit\": 42, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 47}}',6.97165,209935851,121824,NULL,'2022-10-26 04:45:38',1666759538,NULL),(1933021029,9478048,2,489620,0,1,1,'A',1,0.975347,74,582489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 304, \"small_tick_hit\": 329, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 336}}',6.99416,176917370,483050,NULL,'2018-09-14 14:44:36',1536936276,NULL),(1957959609,9478048,2,760464,0,1,1,'X',1,1,99,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',7.26089,209937704,70776,NULL,'2022-10-26 09:12:40',1666775560,NULL),(1958003818,9478048,2,1784007,1,1,1,'A',1,0.97474,96,578398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 409, \"large_tick_hit\": 2, \"small_tick_hit\": 245, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 2, \"small_tick_hit\": 251}}',7.3038,209925326,741910,NULL,'2022-10-25 11:35:41',1666697741,NULL),(1958009625,9478048,2,3736403,1,1,1,'A',1,0.943005,25,408771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 55, \"large_tick_hit\": 5, \"small_tick_hit\": 122, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 5, \"small_tick_hit\": 127}}',7.31308,209926805,68040,NULL,'2022-10-25 13:39:02',1666705142,NULL),(1957966829,9478048,2,1675843,0,1,1,'A',1,0.946269,64,460019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 211, \"large_tick_hit\": 1, \"small_tick_hit\": 105, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',7.56854,209935925,252082,NULL,'2022-10-26 04:53:03',1666759983,NULL),(1957959618,9478048,2,760464,0,1,1,'X',1,1,99,1079711,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',8.13745,209937720,77468,NULL,'2022-10-26 09:14:11',1666775651,NULL),(1932963671,9478048,2,581753,0,1,1,'S',1,0.985177,268,968977,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 326, \"large_tick_hit\": 250, \"small_tick_hit\": 1152, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 250, \"small_tick_hit\": 1172}}',8.39061,176842121,1034873,NULL,'2018-09-09 15:07:31',1536505651,NULL),(1933071818,9478048,2,1493534,1,1,1,'S',1,0.989448,286,778756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 629, \"small_tick_hit\": 965, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 635, \"small_tick_hit\": 976}}',8.42708,176841985,3438398,NULL,'2018-09-09 15:00:00',1536505200,NULL),(1957963123,9478048,2,3698670,1,1,1,'S',1,0.987013,134,772069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 260, \"large_tick_hit\": 1, \"small_tick_hit\": 195, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 1, \"small_tick_hit\": 199}}',8.52257,209925024,728934,NULL,'2022-10-25 11:09:56',1666696196,NULL),(1933010429,9478048,2,87645,0,1,1,'S',1,0.997749,310,904969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 423, \"large_tick_hit\": 105, \"small_tick_hit\": 802, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 105, \"small_tick_hit\": 804}}',8.93755,176841850,1536572,NULL,'2018-09-09 14:52:43',1536504763,NULL),(1958039224,9478048,2,1988749,0,1,1,'A',1,0.967521,94,576077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 302, \"large_tick_hit\": 4, \"small_tick_hit\": 260, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',8.95797,209936038,608592,NULL,'2022-10-26 05:05:05',1666760705,NULL),(1957951322,9478048,2,1153237,0,1,1,'A',1,0.971311,50,489616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 157, \"small_tick_hit\": 80, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 81}}',8.96466,209925527,214036,NULL,'2022-10-25 11:54:42',1666698882,NULL),(1958055465,9478048,2,2245776,0,1,1,'A',1,0.957529,45,445289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 163, \"small_tick_hit\": 85, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 171, \"small_tick_hit\": 88}}',8.9892,209925512,161446,NULL,'2022-10-25 11:53:11',1666698791,NULL),(1957993493,9478048,2,3601940,1,1,1,'S',1,0.991984,114,829514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 173, \"small_tick_hit\": 322, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 174, \"small_tick_hit\": 325}}',9.16356,209935545,356736,NULL,'2022-10-26 04:07:02',1666757222,NULL),(1958016423,9478048,2,1388713,0,1,1,'A',1,0.954436,91,564104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 143, \"large_tick_hit\": 95, \"small_tick_hit\": 160, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 95, \"small_tick_hit\": 166}}',9.22207,209927438,171792,NULL,'2022-10-25 14:26:43',1666708003,NULL),(1958035837,9478048,2,2193258,1,1,1,'A',1,0.964589,106,679220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 417, \"large_tick_hit\": 1, \"small_tick_hit\": 263, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 1, \"small_tick_hit\": 283}}',9.23405,209935330,937730,NULL,'2022-10-26 03:39:20',1666755560,NULL),(1957988789,9478048,2,2810039,0,1,1,'S',1,0.984183,88,743169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 191, \"small_tick_hit\": 369, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 376}}',9.30212,209935693,297978,NULL,'2022-10-26 04:25:34',1666758334,NULL),(1954547790,9478048,2,1220323,0,1,1,'A',1,0.977477,49,759948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 57, \"large_tick_hit\": 11, \"small_tick_hit\": 149, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',9.35122,205487686,91730,NULL,'2022-02-25 09:16:24',1645780584,NULL),(1957956989,9478048,2,3318407,1,1,1,'S',1,0.987616,115,645937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 446, \"small_tick_hit\": 192, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 453, \"small_tick_hit\": 193}}',9.37062,209925212,947208,NULL,'2022-10-25 11:25:59',1666697159,NULL),(1957970422,9478048,2,3572425,1,1,1,'A',1,0.950327,133,613174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 304, \"small_tick_hit\": 423, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 321, \"small_tick_hit\": 444}}',9.4459,209926944,636102,NULL,'2022-10-25 13:51:39',1666705899,NULL),(1922754130,9478048,2,157770,0,1,1,'S',1,0.994872,141,962370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 14, \"small_tick_hit\": 247, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 14, \"small_tick_hit\": 249}}',9.45024,163488193,281806,NULL,'2017-01-12 13:07:54',1484226474,NULL),(1922768855,9478048,2,165150,0,1,1,'S',1,0.99744,478,960355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_tick_hit\": 1, \"small_tick_hit\": 691, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 1, \"small_tick_hit\": 694}}',9.46152,163487024,4240174,NULL,'2017-01-12 11:28:04',1484220484,NULL),(1932858163,9478048,2,76111,0,1,1,'S',1,0.983788,350,734825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 563, \"large_tick_hit\": 209, \"small_tick_hit\": 381, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 209, \"small_tick_hit\": 390}}',9.529,176689574,2868202,NULL,'2018-09-01 14:17:01',1535811421,NULL),(1922776985,9478048,2,167101,0,1,1,'S',1,0.982888,256,880484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 367, \"large_tick_hit\": 4, \"small_tick_hit\": 548, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 4, \"small_tick_hit\": 563}}',9.55231,163486813,1556060,NULL,'2017-01-12 11:07:54',1484219274,NULL),(1958026700,9478048,2,95690,0,1,1,'A',1,0.978224,79,735219,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 224, \"large_tick_hit\": 35, \"small_tick_hit\": 325, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 35, \"small_tick_hit\": 333}}',9.90683,209937769,339481,NULL,'2022-10-26 09:21:55',1666776115,NULL),(1922905598,9478048,2,178490,0,1,1,'S',1,0.985569,368,879903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 300, \"large_tick_hit\": 146, \"small_tick_hit\": 715, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 146, \"small_tick_hit\": 729}}',10.0038,163499433,1812946,NULL,'2017-01-12 23:56:31',1484265391,NULL),(1957942849,9478048,2,1898310,0,1,1,'A',1,0.95098,112,556067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 295, \"large_tick_hit\": 11, \"small_tick_hit\": 276, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 11, \"small_tick_hit\": 287}}',10.195,209935574,465516,NULL,'2022-10-26 04:11:28',1666757488,NULL),(1958016189,9478048,2,476366,0,1,1,'A',1,0.979522,87,798183,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 184, \"large_tick_hit\": 5, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 394}}',10.3387,209937755,305684,NULL,'2022-10-26 09:20:14',1666776014,NULL),(1958008831,9478048,2,3736402,1,1,1,'X',1,1,42,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 120}}',10.6642,209935563,84440,NULL,'2022-10-26 04:09:38',1666757378,NULL),(1958012097,9478048,2,75781,0,1,1,'S',1,0.98431,243,683638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 630, \"large_tick_hit\": 58, \"small_tick_hit\": 253, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 58, \"small_tick_hit\": 258}}',10.7247,209935392,2410906,NULL,'2022-10-26 03:46:51',1666756011,NULL),(1957966449,9478048,2,2753267,0,1,1,'S',1,0.982857,133,677291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 412, \"large_tick_hit\": 1, \"small_tick_hit\": 275, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',10.745,209926600,990930,NULL,'2022-10-25 13:24:13',1666704253,NULL),(1957995554,9478048,2,2831644,1,1,1,'A',1,0.961814,98,592794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 237, \"large_tick_hit\": 5, \"small_tick_hit\": 161, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 5, \"small_tick_hit\": 168}}',10.9485,209935986,393702,NULL,'2022-10-26 04:59:39',1666760379,NULL),(1933264360,9478048,2,1537559,1,1,1,'S',1,0.992161,356,873227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 625, \"large_tick_hit\": 25, \"small_tick_hit\": 1122, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 25, \"small_tick_hit\": 1134}}',11.0616,177166505,3523732,NULL,'2018-09-29 11:16:34',1538219794,NULL),(1957983998,9478048,2,2077480,1,1,1,'S',1,0.982691,205,701544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 664, \"large_tick_hit\": 4, \"small_tick_hit\": 581, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 673, \"large_tick_hit\": 4, \"small_tick_hit\": 594}}',11.0686,209935304,2635314,NULL,'2022-10-26 03:35:29',1666755329,NULL),(1957998814,9478048,2,3606977,1,1,1,'A',1,0.968603,90,630522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 272, \"small_tick_hit\": 345, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 358}}',11.2293,209926765,438674,NULL,'2022-10-25 13:35:52',1666704952,NULL),(1957948393,9478048,2,1515561,1,1,1,'S',1,0.995736,169,960244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 57, \"small_tick_hit\": 298, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 57, \"small_tick_hit\": 300}}',11.5341,209936025,286820,NULL,'2022-10-26 05:03:41',1666760621,NULL),(1957972806,9478048,2,253450,0,1,1,'S',1,0.991247,122,827629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 221, \"large_tick_hit\": 13, \"small_tick_hit\": 219, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 13, \"small_tick_hit\": 222}}',11.6487,209936102,556154,NULL,'2022-10-26 05:11:51',1666761111,NULL),(1958013272,9478048,2,1382126,1,1,1,'S',1,0.980066,108,674123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 362, \"large_tick_hit\": 2, \"small_tick_hit\": 226, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 2, \"small_tick_hit\": 233}}',11.7656,209925293,795252,NULL,'2022-10-25 11:33:00',1666697580,NULL),(1958015511,9478048,2,2150734,0,1,1,'A',1,0.96337,70,555935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 149, \"large_tick_hit\": 4, \"small_tick_hit\": 110, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 4, \"small_tick_hit\": 113}}',11.8224,209925459,212040,NULL,'2022-10-25 11:47:58',1666698478,NULL),(1957994322,9478048,2,52871,0,1,1,'X',1,1,150,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 39, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 39, \"small_tick_hit\": 166}}',11.9717,209936083,401812,NULL,'2022-10-26 05:09:38',1666760978,NULL),(1958002166,9478048,2,391521,0,1,1,'S',1,0.982484,182,662871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 390, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 228}}',12.0106,209925398,1077738,NULL,'2022-10-25 11:41:33',1666698093,NULL),(1957997958,9478048,2,3606159,1,1,1,'A',1,0.957768,127,623060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 280, \"large_tick_hit\": 31, \"small_tick_hit\": 324, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 31, \"small_tick_hit\": 341}}',12.014,209926788,561212,NULL,'2022-10-25 13:37:58',1666705078,NULL),(1957988117,9478048,2,2809890,0,1,1,'A',1,0.979036,71,622191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 198, \"small_tick_hit\": 269, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 203, \"small_tick_hit\": 274}}',12.0699,209926978,282266,NULL,'2022-10-25 13:53:44',1666706024,NULL),(1957970084,9478048,2,240732,0,1,1,'A',1,0.960417,81,587056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 200, \"large_tick_hit\": 22, \"small_tick_hit\": 239, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 22, \"small_tick_hit\": 250}}',12.1224,209936125,328562,NULL,'2022-10-26 05:14:36',1666761276,NULL),(1957999457,9478048,2,3730364,1,1,1,'S',1,0.980636,187,752278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 406, \"large_tick_hit\": 5, \"small_tick_hit\": 298, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 5, \"small_tick_hit\": 308}}',12.4347,209935497,1140068,NULL,'2022-10-26 04:01:23',1666756883,NULL),(1957948866,9478048,2,1516895,0,1,1,'S',1,0.9947,132,841546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 186, \"large_tick_hit\": 40, \"small_tick_hit\": 337, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 40, \"small_tick_hit\": 339}}',12.7448,209936012,449702,NULL,'2022-10-26 05:02:11',1666760531,NULL),(1958026428,9478048,2,1425695,1,1,1,'S',1,0.988903,165,860752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 242, \"small_tick_hit\": 560, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 568}}',13.2117,209924996,671876,NULL,'2022-10-25 11:08:17',1666696097,NULL),(1957962025,9478048,2,1668953,1,1,1,'S',1,0.989855,147,734992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 371, \"small_tick_hit\": 312, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 375, \"small_tick_hit\": 315}}',13.4118,209937673,1179732,NULL,'2022-10-26 09:08:27',1666775307,NULL),(1957971641,9478048,2,1228311,0,1,1,'S',1,0.988327,72,808597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 90, \"large_tick_hit\": 4, \"small_tick_hit\": 160, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',13.427,209935815,159628,NULL,'2022-10-26 04:41:22',1666759282,NULL),(1959690065,9478048,2,3505287,1,1,1,'A',1,0.953704,63,572589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 113, \"large_tick_hit\": 2, \"small_tick_hit\": 91, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 2, \"small_tick_hit\": 95}}',13.4443,212038699,157266,NULL,'2023-03-29 09:18:15',1680081495,NULL),(1933306642,9478048,2,252047,0,1,1,'S',1,0.989343,151,852306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 125, \"large_tick_hit\": 61, \"small_tick_hit\": 371, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 61, \"small_tick_hit\": 375}}',13.6143,177166416,330646,NULL,'2018-09-29 11:11:28',1538219488,NULL),(1957947645,9478048,2,2684917,1,1,1,'A',1,0.973872,117,671031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 166, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 2, \"small_tick_hit\": 172}}',13.9063,209935997,521724,NULL,'2022-10-26 05:00:53',1666760453,NULL),(1958066940,9478048,2,2025939,0,1,1,'S',1,0.980306,120,733304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 228, \"large_tick_hit\": 6, \"small_tick_hit\": 214, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 6, \"small_tick_hit\": 220}}',14.488,209935976,610604,NULL,'2022-10-26 04:58:28',1666760308,NULL),(1958032483,9478048,2,108445,0,1,1,'S',1,0.996337,100,897700,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 113, \"large_tick_hit\": 65, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 65, \"small_tick_hit\": 94}}',14.4987,209937735,250869,NULL,'2022-10-26 09:16:44',1666775804,NULL),(1957971543,9478048,2,3050611,1,1,1,'S',1,0.998762,248,882610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 6, \"small_tick_hit\": 418}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 6, \"small_tick_hit\": 418}}',14.5928,209925355,2066756,NULL,'2022-10-25 11:37:44',1666697864,NULL),(1958015608,9478048,2,2150738,0,1,1,'S',1,0.995516,128,958262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 2, \"small_tick_hit\": 94, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 2, \"small_tick_hit\": 95}}',14.6468,209935830,411132,NULL,'2022-10-26 04:43:05',1666759385,NULL),(1957979820,9478048,2,3075404,1,1,1,'A',1,0.971519,242,711258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 502, \"large_tick_hit\": 48, \"small_tick_hit\": 678, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 48, \"small_tick_hit\": 704}}',14.7317,209927231,1600260,NULL,'2022-10-25 14:13:17',1666707197,NULL),(1957957609,9478048,2,3008138,1,1,1,'S',1,0.981567,113,757928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 149, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 64}}',14.895,209935872,372268,NULL,'2022-10-26 04:47:20',1666759640,NULL),(1957969370,9478048,2,1220324,0,1,1,'B',1,0.914397,47,535640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 82, \"large_tick_hit\": 4, \"small_tick_hit\": 149, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',14.9052,209935431,87374,NULL,'2022-10-26 03:51:39',1666756299,NULL),(1957982674,9478048,2,2794353,1,1,1,'A',1,0.979947,144,688924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 428, \"large_tick_hit\": 12, \"small_tick_hit\": 293, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 12, \"small_tick_hit\": 302}}',14.9815,209925436,1219866,NULL,'2022-10-25 11:45:08',1666698308,NULL),(1957961361,9478048,2,765459,0,1,1,'X',1,1,126,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 6, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 6, \"small_tick_hit\": 125}}',15.2835,209935950,360150,NULL,'2022-10-26 04:55:52',1666760152,NULL),(1957955125,9478048,2,2306088,1,1,1,'S',1,0.982143,183,710497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 387, \"small_tick_hit\": 218, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 393, \"small_tick_hit\": 223}}',15.2879,209937622,1308856,NULL,'2022-10-26 08:59:10',1666774750,NULL),(1957959320,9478048,2,3323444,1,1,1,'S',1,0.986842,224,854824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 281, \"large_tick_hit\": 1, \"small_tick_hit\": 243, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 1, \"small_tick_hit\": 248}}',15.3837,209936185,1006990,NULL,'2022-10-26 05:23:34',1666761814,NULL),(1957964444,9478048,2,3566475,1,1,1,'S',1,0.983471,131,834064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 184, \"large_tick_hit\": 19, \"small_tick_hit\": 273, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 19, \"small_tick_hit\": 280}}',15.4406,209935527,441094,NULL,'2022-10-26 04:05:14',1666757114,NULL),(1958016679,9478048,2,1389434,0,1,1,'S',1,0.992424,125,781068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 231, \"small_tick_hit\": 293, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 233, \"small_tick_hit\": 295}}',15.493,209936194,566774,NULL,'2022-10-26 05:25:13',1666761913,NULL),(1957961979,9478048,2,1668946,1,1,1,'S',1,0.988636,163,734948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 331, \"small_tick_hit\": 191, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 193}}',16.024,209936115,976586,NULL,'2022-10-26 05:13:11',1666761191,NULL),(1957957672,9478048,2,3008140,1,1,1,'X',1,1,121,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 121, \"small_tick_hit\": 112}}',16.1863,209935863,380140,NULL,'2022-10-26 04:46:35',1666759595,NULL),(1957993881,9478048,2,2096226,1,1,1,'S',1,0.987558,203,786320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 362, \"large_tick_hit\": 9, \"small_tick_hit\": 264, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 9, \"small_tick_hit\": 269}}',16.2408,209935311,1332972,NULL,'2022-10-26 03:37:19',1666755439,NULL),(1957992035,9478048,2,1762731,0,1,1,'X',1,1,92,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',16.3158,209935837,182500,NULL,'2022-10-26 04:43:55',1666759435,NULL),(1957996957,9478048,2,56040,0,1,1,'S',1,0.983193,148,882713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 132, \"large_tick_hit\": 37, \"small_tick_hit\": 182, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 37, \"small_tick_hit\": 187}}',16.5198,209937664,354816,NULL,'2022-10-26 09:06:46',1666775206,NULL),(1957966114,9478048,2,1675831,0,1,1,'S',1,0.997033,155,958854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 2, \"small_tick_hit\": 181, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 2, \"small_tick_hit\": 182}}',16.5794,209935918,606150,NULL,'2022-10-26 04:52:06',1666759926,NULL),(1958054867,9478048,2,2245770,0,1,1,'X',1,1,131,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 105}}',16.7422,209935822,336410,NULL,'2022-10-26 04:42:14',1666759334,NULL),(1935173237,9478048,2,906953,0,1,1,'S',1,0.996497,275,960569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 294, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',16.876,179780516,1891248,NULL,'2019-03-07 14:14:51',1551968091,NULL),(1957980225,9478048,2,2406460,1,1,1,'X',1,1,277,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 7, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 7, \"small_tick_hit\": 247}}',17.4571,209936163,1418294,NULL,'2022-10-26 05:19:19',1666761559,NULL),(1958021913,9478048,2,3449063,1,1,1,'S',1,0.98481,110,672812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 183, \"large_tick_hit\": 41, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 41, \"small_tick_hit\": 166}}',17.6165,209927399,415526,NULL,'2022-10-25 14:24:35',1666707875,NULL),(1957985822,9478048,2,3093949,1,1,1,'S',1,0.996914,580,963023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"large_tick_hit\": 9, \"small_tick_hit\": 1035, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 9, \"small_tick_hit\": 1040}}',17.6723,209925075,6119426,NULL,'2022-10-25 11:14:34',1666696474,NULL),(1957986149,9478048,2,3095037,1,1,1,'S',1,0.996672,299,958709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 6, \"small_tick_hit\": 300, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 6, \"small_tick_hit\": 302}}',18.0903,209937650,2193612,NULL,'2022-10-26 09:04:13',1666775053,NULL),(1957962004,9478048,2,1668951,1,1,1,'S',1,0.994297,231,927018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 243, \"small_tick_hit\": 280, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 282}}',18.2452,209936203,1342420,NULL,'2022-10-26 05:27:13',1666762033,NULL),(1957976831,9478048,2,2395958,0,1,1,'S',1,0.987365,237,814957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 332, \"small_tick_hit\": 215, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 219}}',18.4283,209926507,1562870,NULL,'2022-10-25 13:17:40',1666703860,NULL),(1957969905,9478048,2,3572422,1,1,1,'S',1,0.998355,243,961671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"small_tick_hit\": 364, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 365}}',18.4875,209935674,1139536,NULL,'2022-10-26 04:24:09',1666758249,NULL),(1958054729,9478048,2,3253988,0,1,1,'X',1,1,105,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 163}}',18.524,209935774,290218,NULL,'2022-10-26 04:35:00',1666758900,NULL),(1957965781,9478048,2,3568329,1,1,1,'A',1,0.97037,128,679411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 264, \"large_tick_hit\": 14, \"small_tick_hit\": 246, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 14, \"small_tick_hit\": 256}}',18.8634,209926734,624780,NULL,'2022-10-25 13:33:40',1666704820,NULL),(1935254428,9478048,2,1731878,1,1,1,'S',1,0.981595,232,817280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 307, \"large_tick_hit\": 3, \"small_tick_hit\": 330, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 3, \"small_tick_hit\": 338}}',19.0206,179780496,1434244,NULL,'2019-03-07 14:13:02',1551967982,NULL),(1958047694,9478048,2,3505283,1,1,1,'S',1,0.995261,102,960630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 5, \"small_tick_hit\": 108, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 5, \"small_tick_hit\": 109}}',19.0452,209935633,214108,NULL,'2022-10-26 04:18:00',1666757880,NULL),(1958044728,9478048,2,2641817,1,1,1,'S',1,0.983069,259,746980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 539, \"large_tick_hit\": 12, \"small_tick_hit\": 378, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 12, \"small_tick_hit\": 388}}',19.4211,209926571,2256160,NULL,'2022-10-25 13:22:26',1666704146,NULL),(1958007342,9478048,2,2126234,0,1,1,'S',1,0.984932,206,782745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 305, \"large_tick_hit\": 34, \"small_tick_hit\": 380, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 34, \"small_tick_hit\": 387}}',19.4388,209935445,882564,NULL,'2022-10-26 03:53:38',1666756418,NULL),(1958045022,9478048,2,648038,1,1,1,'S',1,0.995816,242,959916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 3, \"small_tick_hit\": 234, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',19.5611,209936150,1451188,NULL,'2022-10-26 05:17:40',1666761460,NULL),(1958063931,9478048,2,2014471,1,1,1,'S',1,0.9968,327,961436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 10, \"small_tick_hit\": 296, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 10, \"small_tick_hit\": 298}}',19.7346,209937602,1959100,NULL,'2022-10-26 08:57:38',1666774658,NULL),(1958053497,9478048,2,3670891,1,1,1,'S',1,0.997972,271,959211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 6, \"small_tick_hit\": 221, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 6, \"small_tick_hit\": 222}}',19.7472,209936140,1815206,NULL,'2022-10-26 05:16:02',1666761362,NULL),(1958017734,9478048,2,3627126,1,1,1,'S',1,0.985095,286,853520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 274, \"large_tick_hit\": 80, \"small_tick_hit\": 373, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 80, \"small_tick_hit\": 380}}',20.5337,209927277,1282714,NULL,'2022-10-25 14:15:50',1666707350,NULL),(1958050787,9478048,2,2237308,1,1,1,'S',1,0.996148,473,915939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 725, \"large_tick_hit\": 9, \"small_tick_hit\": 559, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 726, \"large_tick_hit\": 9, \"small_tick_hit\": 563}}',20.5508,209927078,7162122,NULL,'2022-10-25 14:02:29',1666706549,NULL),(1958034240,9478048,2,1008596,1,1,1,'S',1,0.983015,243,897909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 155, \"large_tick_hit\": 121, \"small_tick_hit\": 187, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 121, \"small_tick_hit\": 194}}',20.6487,209936070,672606,NULL,'2022-10-26 05:08:20',1666760900,NULL),(1957941471,9478048,2,3682150,1,1,1,'S',1,0.997234,654,963537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"large_tick_hit\": 3, \"small_tick_hit\": 788, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 3, \"small_tick_hit\": 792}}',21.0993,209925151,10392152,NULL,'2022-10-25 11:20:08',1666696808,NULL),(1936437947,9478048,2,75782,1,1,1,'X',1,1,534,972864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 136, \"small_tick_hit\": 490}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 136, \"small_tick_hit\": 490}}',21.1457,181442800,4037464,NULL,'2019-06-19 11:14:13',1560942853,NULL),(1958054731,9478048,2,1889237,1,1,1,'S',1,0.984081,246,862125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 285, \"large_tick_hit\": 22, \"small_tick_hit\": 373, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 22, \"small_tick_hit\": 382}}',21.1707,209926831,1112834,NULL,'2022-10-25 13:41:13',1666705273,NULL),(1957957432,9478048,2,3320180,1,1,1,'S',1,0.997481,203,958997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 14, \"small_tick_hit\": 193, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 14, \"small_tick_hit\": 194}}',21.556,209936054,976542,NULL,'2022-10-26 05:06:33',1666760793,NULL),(1958050024,9478048,2,3236137,1,1,1,'S',1,0.992109,448,829828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 622, \"large_tick_hit\": 59, \"small_tick_hit\": 702, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 59, \"small_tick_hit\": 708}}',22.023,209927340,5127876,NULL,'2022-10-25 14:20:39',1666707639,NULL),(1958012639,9478048,2,3825769,1,1,1,'S',1,0.998359,396,907366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 483, \"large_tick_hit\": 78, \"small_tick_hit\": 656, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 78, \"small_tick_hit\": 657}}',22.1176,209926880,2989760,NULL,'2022-10-25 13:45:20',1666705520,NULL),(1957942178,9478048,2,161709,1,1,1,'S',1,0.992248,186,964313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 42, \"small_tick_hit\": 70, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 42, \"small_tick_hit\": 72}}',22.1541,209937590,725408,NULL,'2022-10-26 08:55:54',1666774554,NULL),(1957970157,9478048,2,2759800,0,1,1,'S',1,0.985294,249,858440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 294, \"large_tick_hit\": 2, \"small_tick_hit\": 240, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 2, \"small_tick_hit\": 245}}',23.1504,209927168,1589468,NULL,'2022-10-25 14:09:02',1666706942,NULL),(1958017765,9478048,2,3439745,1,1,1,'S',1,0.996454,297,958622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 10, \"small_tick_hit\": 546, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 10, \"small_tick_hit\": 549}}',23.1587,209925419,1619572,NULL,'2022-10-25 11:43:18',1666698198,NULL),(1958053710,9478048,2,3835945,0,1,1,'S',1,0.990536,188,786559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 305, \"large_tick_hit\": 19, \"small_tick_hit\": 304, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 19, \"small_tick_hit\": 307}}',23.2254,209935485,1121236,NULL,'2022-10-26 03:59:08',1666756748,NULL),(1957947682,9478048,2,713703,0,1,1,'X',1,1,344,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 332}}',23.4707,209936175,2472056,NULL,'2022-10-26 05:21:19',1666761679,NULL),(1958016406,9478048,2,1388671,0,1,1,'X',1,1,240,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 129, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 129, \"small_tick_hit\": 184}}',23.4798,209935796,536124,NULL,'2022-10-26 04:38:13',1666759093,NULL),(1957997546,9478048,2,3606155,1,1,1,'S',1,0.998397,209,965140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 3, \"small_tick_hit\": 414, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 3, \"small_tick_hit\": 415}}',24.5988,209935559,868632,NULL,'2022-10-26 04:08:48',1666757328,NULL),(1958022147,9478048,2,3449090,1,1,1,'X',1,1,198,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 35, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 35, \"small_tick_hit\": 153}}',24.8118,209935782,640614,NULL,'2022-10-26 04:36:16',1666758976,NULL),(1957959780,9478048,2,3559841,1,1,1,'S',1,0.987085,187,944472,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 243, \"small_tick_hit\": 292, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 245, \"small_tick_hit\": 297}}',24.8259,209937743,1057794,NULL,'2022-10-26 09:18:35',1666775915,NULL),(1958009423,9478048,2,2131345,1,1,1,'S',1,0.986301,332,858589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 444, \"large_tick_hit\": 18, \"small_tick_hit\": 330, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 18, \"small_tick_hit\": 339}}',25.023,209935271,3064444,NULL,'2022-10-26 03:32:40',1666755160,NULL),(1958053128,9478048,2,2956772,0,1,1,'X',1,1,210,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 7, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 7, \"small_tick_hit\": 281}}',25.299,209935657,830814,NULL,'2022-10-26 04:21:24',1666758084,NULL),(1958021562,9478048,2,2877665,1,1,1,'S',1,0.995146,307,958127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 3, \"small_tick_hit\": 308, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 3, \"small_tick_hit\": 311}}',25.4846,209935511,1758788,NULL,'2022-10-26 04:03:28',1666757008,NULL),(1958017376,9478048,2,949120,1,1,1,'X',1,1,541,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 126, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 126, \"small_tick_hit\": 302}}',25.6619,209925572,5496388,NULL,'2022-10-25 11:58:31',1666699111,NULL),(1958063749,9478048,2,2014420,1,1,1,'X',1,1,312,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 257}}',25.8569,209937695,2393690,NULL,'2022-10-26 09:11:03',1666775463,NULL),(1957958834,9478048,2,3322757,1,1,1,'X',1,1,205,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 205, \"small_tick_hit\": 103}}',27.9518,209935909,1056418,NULL,'2022-10-26 04:50:41',1666759841,NULL),(1958054484,9478048,2,3252881,0,1,1,'S',1,0.983333,123,953600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"small_tick_hit\": 113, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 117}}',28.8831,209927492,392318,NULL,'2022-10-25 14:30:37',1666708237,NULL),(1958005148,9478048,2,2514775,1,1,1,'X',1,1,191,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 4, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 4, \"small_tick_hit\": 127}}',29.1031,209935897,895226,NULL,'2022-10-26 04:49:31',1666759771,NULL),(1958035038,9478048,2,2919002,1,1,1,'S',1,0.996988,535,958754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 95, \"small_tick_hit\": 789, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 95, \"small_tick_hit\": 793}}',29.2524,209935765,4365530,NULL,'2022-10-26 04:33:59',1666758839,NULL),(1957960917,9478048,2,764003,0,1,1,'S',1,0.989717,246,956051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"small_tick_hit\": 139, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 246, \"small_tick_hit\": 143}}',33.0733,209935964,1509910,NULL,'2022-10-26 04:56:55',1666760215,NULL),(1957954920,9478048,2,3308877,1,1,1,'S',1,0.988,254,881846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 289, \"large_tick_hit\": 3, \"small_tick_hit\": 202, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 3, \"small_tick_hit\": 206}}',34.9736,209925542,1647388,NULL,'2022-10-25 11:56:04',1666698964,NULL),(1957993063,9478048,2,1762733,0,1,1,'X',1,1,151,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 73}}',36.549,209935843,597830,NULL,'2022-10-26 04:44:51',1666759491,NULL),(1961735391,9481266,2,384661,1,1,1,'B',1,0.937549,95,414210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 988, \"large_tick_hit\": 11, \"small_tick_hit\": 187, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1046, \"large_tick_hit\": 11, \"small_tick_hit\": 208}}',NULL,214657418,1485330,NULL,'2023-10-29 01:35:06',1698543306,NULL),(1957764365,9481266,2,417900,1,1,1,'A',1,0.971616,100,539940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 602, \"large_tick_hit\": 10, \"small_tick_hit\": 278, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 10, \"small_tick_hit\": 285}}',NULL,209600963,1196420,NULL,'2022-10-03 03:00:49',1664766049,NULL),(1958658727,9481266,2,454903,1,1,1,'B',1,0.921311,64,346695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 739, \"large_tick_hit\": 1, \"small_tick_hit\": 103, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 801, \"large_tick_hit\": 1, \"small_tick_hit\": 113}}',NULL,210868549,888210,NULL,'2022-12-30 06:18:35',1672381115,NULL),(1960895938,9481266,2,601467,1,1,1,'D',1,0.74673,86,137520,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 213, \"great\": 570, \"large_tick_hit\": 58}, \"maximum_statistics\": {\"great\": 783, \"large_tick_hit\": 58}}',NULL,213792295,386608,NULL,'2023-08-14 01:51:31',1691977891,NULL),(1957823440,9481266,2,703725,1,1,1,'A',1,0.969539,149,550078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 781, \"large_tick_hit\": 3, \"small_tick_hit\": 330, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 806, \"large_tick_hit\": 3, \"small_tick_hit\": 340}}',NULL,209789300,1933020,NULL,'2022-10-16 00:09:18',1665878958,NULL),(1959006594,9481266,2,723610,0,1,1,'A',1,0.940325,161,213924,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 1307, \"small_tick_hit\": 253, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1384, \"small_tick_hit\": 275}}',NULL,211361103,1657110,NULL,'2023-02-05 08:30:25',1675585825,NULL),(1958126151,9481266,2,805840,1,1,1,'B',1,0.916084,126,187776,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 958, \"large_tick_hit\": 142, \"small_tick_hit\": 210, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1058, \"large_tick_hit\": 142, \"small_tick_hit\": 230}}',NULL,210150486,999590,NULL,'2022-11-09 05:40:59',1667972459,NULL),(1960563659,9481266,2,820596,1,1,1,'B',1,0.938066,226,214113,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 1131, \"large_tick_hit\": 19, \"small_tick_hit\": 92, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1212, \"large_tick_hit\": 19, \"small_tick_hit\": 93}}',NULL,213242861,1908100,NULL,'2023-07-01 02:43:14',1688179394,NULL),(1961578223,9481266,2,820596,1,1,1,'A',1,0.975831,438,615175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1183, \"large_tick_hit\": 19, \"small_tick_hit\": 90, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1212, \"large_tick_hit\": 19, \"small_tick_hit\": 93}}',NULL,214550580,6684264,NULL,'2023-10-20 03:22:15',1697772135,NULL),(1957874572,9481266,2,850992,1,1,1,'S',1,0.981191,228,602961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 889, \"large_tick_hit\": 31, \"small_tick_hit\": 332, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 911, \"large_tick_hit\": 31, \"small_tick_hit\": 334}}',NULL,209714228,2623552,NULL,'2022-10-10 20:31:53',1665433913,NULL),(1961331010,9481266,2,884085,1,1,1,'C',1,0.858346,646,207388,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 371, \"great\": 2146, \"large_tick_hit\": 102, \"small_tick_hit\": 97, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 2517, \"large_tick_hit\": 102, \"small_tick_hit\": 113}}',NULL,214248666,7402246,NULL,'2023-09-22 07:08:59',1695366539,NULL),(2290112354,9481266,2,934660,1,1,1,'B',1,0.903164,357,194333,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 196, \"great\": 1711, \"large_tick_hit\": 87, \"small_tick_hit\": 86, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1907, \"large_tick_hit\": 87, \"small_tick_hit\": 92}}',NULL,215775069,4386710,NULL,'2024-02-04 18:24:06',1707071046,NULL),(1957910332,9481266,2,968031,1,1,1,'A',1,0.956916,112,479415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 585, \"large_tick_hit\": 50, \"small_tick_hit\": 209, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 50, \"small_tick_hit\": 216}}',NULL,209859467,1019118,NULL,'2022-10-21 06:37:28',1666334248,NULL),(1960253641,9481266,2,974018,1,1,1,'B',1,0.908931,222,163285,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 654, \"great\": 6280, \"large_tick_hit\": 245, \"small_tick_hit\": 691, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 6934, \"large_tick_hit\": 245, \"small_tick_hit\": 760}}',NULL,212931680,8978070,NULL,'2023-06-06 21:35:26',1686087326,NULL),(1961885879,9481266,2,988074,1,1,1,'S',1,0.985981,279,386690,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 377, \"large_tick_hit\": 18, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 18, \"small_tick_hit\": 238}}',NULL,214876653,2106020,NULL,'2023-11-18 02:01:45',1700272905,NULL),(1958074627,9481266,2,1017042,1,1,1,'B',1,0.927973,142,179540,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 176, \"great\": 2091, \"large_tick_hit\": 120, \"small_tick_hit\": 224, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 2267, \"large_tick_hit\": 120, \"small_tick_hit\": 237}}',NULL,210102711,2495900,NULL,'2022-11-05 21:41:55',1667684515,NULL),(1960798648,9481266,2,1106959,1,1,1,'A',1,0.963971,271,246747,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 2010, \"large_tick_hit\": 253, \"small_tick_hit\": 359, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 2096, \"large_tick_hit\": 253, \"small_tick_hit\": 371}}',NULL,213632181,4118430,NULL,'2023-07-31 19:51:54',1690833114,NULL),(1958599856,9481266,2,1122890,1,1,1,'S',1,0.982164,205,661199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 590, \"large_tick_hit\": 48, \"small_tick_hit\": 188, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 48, \"small_tick_hit\": 193}}',NULL,210841194,2622520,NULL,'2022-12-28 07:32:10',1672212730,NULL),(2348545039,9481266,2,1146299,1,1,1,'C',1,0.866259,201,161919,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 197, \"great\": 1276}, \"maximum_statistics\": {\"great\": 1473}}',NULL,215892404,1801612,NULL,'2024-02-15 09:29:43',1707989383,NULL),(1961565270,9481266,2,1165129,1,1,1,'B',1,0.936681,1163,240735,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 272, \"great\": 4022, \"large_tick_hit\": 1, \"small_tick_hit\": 193, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 4294, \"large_tick_hit\": 1, \"small_tick_hit\": 206}}',NULL,214482077,22200542,NULL,'2023-10-13 18:45:52',1697222752,NULL),(1959028254,9481266,2,1165130,0,1,1,'D',1,0.638566,120,170789,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 373, \"great\": 659}, \"maximum_statistics\": {\"great\": 1032}}',NULL,211356875,509118,NULL,'2023-02-04 23:58:47',1675555127,NULL),(1960826759,9481266,2,1192957,1,1,1,'B',1,0.932731,198,215246,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 861, \"small_tick_hit\": 68, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 922, \"small_tick_hit\": 74}}',NULL,213551454,1258640,NULL,'2023-07-25 06:19:11',1690265951,NULL),(1962100375,9481266,2,1193693,1,1,1,'S',1,0.993166,368,759430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1580, \"large_tick_hit\": 80, \"small_tick_hit\": 956, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1592, \"large_tick_hit\": 80, \"small_tick_hit\": 962}}',NULL,215207709,8519384,NULL,'2023-12-17 20:03:32',1702843412,NULL),(1960333112,9481266,2,1242550,1,1,1,'A',1,0.979325,248,607911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 991, \"large_tick_hit\": 53, \"small_tick_hit\": 377, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1015, \"large_tick_hit\": 53, \"small_tick_hit\": 383}}',NULL,212998844,4269370,NULL,'2023-06-12 00:21:05',1686529265,NULL),(2275680671,9481266,2,1265150,1,1,1,'S',1,0.98895,632,803412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 896, \"large_tick_hit\": 37, \"small_tick_hit\": 141, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 904, \"large_tick_hit\": 37, \"small_tick_hit\": 145}}',NULL,215745713,13407370,NULL,'2024-02-02 07:25:18',1706858718,NULL),(1959949706,9481266,2,1279993,1,1,1,'D',1,0.749654,74,118199,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 346, \"great\": 1018, \"large_tick_hit\": 32, \"small_tick_hit\": 34, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1364, \"large_tick_hit\": 32, \"small_tick_hit\": 50}}',NULL,212448940,589260,NULL,'2023-04-30 04:17:01',1682828221,NULL),(2318364404,9481266,2,1279993,1,1,1,'C',1,0.88036,134,181589,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 163, \"great\": 1196, \"large_tick_hit\": 37, \"small_tick_hit\": 40, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1359, \"large_tick_hit\": 37, \"small_tick_hit\": 50}}',NULL,215834107,1118848,NULL,'2024-02-09 22:42:31',1707518551,NULL),(1960871648,9481266,2,1350927,1,1,1,'A',1,0.951462,111,222765,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 1164, \"large_tick_hit\": 3, \"small_tick_hit\": 362, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1230, \"large_tick_hit\": 3, \"small_tick_hit\": 374}}',NULL,213631819,1026920,NULL,'2023-07-31 19:17:59',1690831079,NULL),(1961757156,9481266,2,1378019,1,1,1,'A',1,0.97433,295,613669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 767, \"large_tick_hit\": 31, \"small_tick_hit\": 75, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 786, \"large_tick_hit\": 31, \"small_tick_hit\": 79}}',NULL,214711927,3291790,NULL,'2023-11-02 20:37:18',1698957438,NULL),(1962010576,9481266,2,1389948,1,1,1,'S',1,0.984436,532,689992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1370, \"small_tick_hit\": 148, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1388, \"small_tick_hit\": 154}}',NULL,215084261,11628684,NULL,'2023-12-07 00:03:02',1701907382,NULL),(1960902995,9481266,2,1391955,1,1,1,'S',1,0.987135,436,705249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1462, \"large_tick_hit\": 96, \"small_tick_hit\": 437, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1479, \"large_tick_hit\": 96, \"small_tick_hit\": 446}}',NULL,213742349,10999610,NULL,'2023-08-09 22:34:13',1691620453,NULL),(1959274131,9481266,2,1529759,1,1,1,'B',1,0.901327,78,235911,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 208, \"large_tick_hit\": 342, \"small_tick_hit\": 537, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 342, \"small_tick_hit\": 602}}',NULL,211647983,124068,NULL,'2023-02-27 08:46:45',1677487605,NULL),(1959274139,9481266,2,1529759,1,1,1,'B',1,0.929519,162,563573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 208, \"large_tick_hit\": 354, \"small_tick_hit\": 559, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 354, \"small_tick_hit\": 602}}',NULL,211648006,188698,NULL,'2023-02-27 08:51:47',1677487907,NULL),(2308536294,9481266,2,1544620,1,1,1,'S',1,0.982699,593,722421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1151, \"large_tick_hit\": 98, \"small_tick_hit\": 171, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1166, \"large_tick_hit\": 98, \"small_tick_hit\": 181}}',NULL,215814558,11470294,NULL,'2024-02-08 06:42:07',1707374527,NULL),(1959651449,9481266,2,1547837,1,1,1,'A',1,0.94207,136,417955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 111, \"great\": 1981, \"large_tick_hit\": 4, \"small_tick_hit\": 373, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 2092, \"large_tick_hit\": 4, \"small_tick_hit\": 407}}',NULL,212037012,3171598,NULL,'2023-03-29 04:12:38',1680063158,NULL),(1958133321,9481266,2,1569763,1,1,1,'C',1,0.885309,90,172899,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 157, \"great\": 1114, \"large_tick_hit\": 140, \"small_tick_hit\": 367, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 1271, \"large_tick_hit\": 140, \"small_tick_hit\": 420}}',NULL,210146671,952740,NULL,'2022-11-08 21:34:09',1667943249,NULL),(1960694761,9481266,2,1569763,1,1,1,'A',1,0.9503,211,486586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 1201, \"large_tick_hit\": 145, \"small_tick_hit\": 394, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1266, \"large_tick_hit\": 145, \"small_tick_hit\": 420}}',NULL,213355419,3234940,NULL,'2023-07-09 17:32:21',1688923941,NULL),(1961923218,9481266,2,1637120,1,1,1,'D',1,0.843088,176,292545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 287, \"great\": 1517, \"large_tick_hit\": 47, \"small_tick_hit\": 107, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1804, \"large_tick_hit\": 47, \"small_tick_hit\": 131}}',NULL,214985123,2733430,NULL,'2023-11-27 13:52:35',1701093155,NULL),(1960912928,9481266,2,1848416,1,1,1,'A',1,0.964545,240,496572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 2003, \"large_tick_hit\": 47, \"small_tick_hit\": 208, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 2072, \"large_tick_hit\": 47, \"small_tick_hit\": 222}}',NULL,213768218,7274120,NULL,'2023-08-12 05:17:15',1691817435,NULL),(1961661818,9481266,2,1884953,1,1,1,'C',1,0.866213,138,177192,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 662, \"large_tick_hit\": 43, \"small_tick_hit\": 59, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 770, \"large_tick_hit\": 43, \"small_tick_hit\": 69}}',NULL,214757308,607002,NULL,'2023-11-06 20:20:07',1699302007,NULL),(2348383924,9481266,2,1884953,1,1,1,'B',1,0.930839,236,476020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 711, \"large_tick_hit\": 45, \"small_tick_hit\": 65, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 45, \"small_tick_hit\": 69}}',NULL,215892125,1978658,NULL,'2024-02-15 08:33:49',1707986029,NULL),(2290127411,9481266,2,1966809,1,1,1,'B',1,0.92303,244,211365,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 114, \"great\": 1109, \"large_tick_hit\": 188, \"small_tick_hit\": 214, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1223, \"large_tick_hit\": 188, \"small_tick_hit\": 226}}',NULL,215775110,1737630,NULL,'2024-02-04 18:27:14',1707071234,NULL),(1959605937,9481266,2,2023128,1,1,1,'A',1,0.974222,299,589745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1468, \"large_tick_hit\": 74, \"small_tick_hit\": 650, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1508, \"large_tick_hit\": 74, \"small_tick_hit\": 668}}',NULL,212037049,6330260,NULL,'2023-03-29 04:18:38',1680063518,NULL),(2330707676,9481266,2,2038557,1,1,1,'C',1,0.897916,254,162879,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 332, \"great\": 2729, \"large_tick_hit\": 62, \"small_tick_hit\": 182, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 3061, \"large_tick_hit\": 62, \"small_tick_hit\": 188}}',NULL,215857460,5100850,NULL,'2024-02-11 22:47:26',1707691646,NULL),(1961784357,9481266,2,2049204,1,1,1,'A',1,0.972424,108,550529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 534, \"large_tick_hit\": 3, \"small_tick_hit\": 133, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 3, \"small_tick_hit\": 138}}',NULL,214915420,1212310,NULL,'2023-11-21 08:17:15',1700554635,NULL),(1959059199,9481266,2,2116180,1,1,1,'B',1,0.91809,158,191513,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 151, \"great\": 1843, \"large_tick_hit\": 114, \"small_tick_hit\": 408, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 1994, \"large_tick_hit\": 114, \"small_tick_hit\": 468}}',NULL,211254156,2190960,NULL,'2023-01-28 00:15:24',1674864924,NULL),(1961610625,9481266,2,2116180,1,1,1,'A',1,0.976708,295,579963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1942, \"large_tick_hit\": 121, \"small_tick_hit\": 453, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1987, \"large_tick_hit\": 121, \"small_tick_hit\": 468}}',NULL,214550273,9443350,NULL,'2023-10-20 02:23:10',1697768590,NULL),(1959521890,9481266,2,2117513,1,1,1,'C',1,0.879104,93,151356,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 212, \"great\": 1436, \"large_tick_hit\": 52, \"small_tick_hit\": 199, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1648, \"large_tick_hit\": 52, \"small_tick_hit\": 219}}',NULL,211966496,1036498,NULL,'2023-03-24 01:58:04',1679623084,NULL),(2285522114,9481266,2,2117513,1,1,1,'A',1,0.970297,356,540430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 1585, \"large_tick_hit\": 62, \"small_tick_hit\": 215, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1638, \"large_tick_hit\": 62, \"small_tick_hit\": 219}}',NULL,215765242,7951938,NULL,'2024-02-03 22:47:41',1707000461,NULL),(2255117396,9481266,2,2125349,1,1,1,'A',1,0.947148,691,222632,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 262, \"great\": 4287, \"large_tick_hit\": 82, \"small_tick_hit\": 380, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 4549, \"large_tick_hit\": 82, \"small_tick_hit\": 383}}',NULL,215662343,17310080,NULL,'2024-01-26 04:04:09',1706241849,NULL),(1961452623,9481266,2,2361985,1,1,1,'D',1,0.813817,336,140770,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 911, \"great\": 3676, \"large_tick_hit\": 123, \"small_tick_hit\": 371, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 4587, \"large_tick_hit\": 123, \"small_tick_hit\": 414}}',NULL,214420341,7037330,NULL,'2023-10-07 20:51:17',1696711877,NULL),(1960383933,9481266,2,2369381,1,1,1,'C',1,0.883607,167,176815,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 133, \"great\": 953, \"large_tick_hit\": 49, \"small_tick_hit\": 76, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1086, \"large_tick_hit\": 49, \"small_tick_hit\": 85}}',NULL,213037230,879120,NULL,'2023-06-15 02:33:44',1686796424,NULL),(2352922165,9481266,2,2369381,1,1,1,'B',1,0.92377,227,415866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 1002, \"large_tick_hit\": 48, \"small_tick_hit\": 77, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1087, \"large_tick_hit\": 48, \"small_tick_hit\": 85}}',NULL,215901058,2384838,NULL,'2024-02-16 02:57:43',1708052263,NULL),(2275884080,9481266,2,2421676,1,1,1,'B',1,0.939683,171,207169,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 116, \"great\": 1699, \"large_tick_hit\": 15, \"small_tick_hit\": 358, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1815, \"large_tick_hit\": 15, \"small_tick_hit\": 375}}',NULL,215746112,2376990,NULL,'2024-02-02 08:41:58',1706863318,NULL),(1961534009,9481266,2,2566257,1,1,1,'B',1,0.921429,166,187281,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 1074, \"large_tick_hit\": 106, \"small_tick_hit\": 110, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1177, \"large_tick_hit\": 106, \"small_tick_hit\": 117}}',NULL,214574793,1244508,NULL,'2023-10-22 00:28:52',1697934532,NULL),(1962028178,9481266,2,2566257,1,1,1,'A',1,0.940714,185,413988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 1091, \"large_tick_hit\": 113, \"small_tick_hit\": 113, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1170, \"large_tick_hit\": 113, \"small_tick_hit\": 117}}',NULL,215045376,2636762,NULL,'2023-12-03 06:58:04',1701586684,NULL),(1958262756,9481266,2,2796787,1,1,1,'C',1,0.887407,158,131726,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 748, \"large_tick_hit\": 208, \"small_tick_hit\": 707, \"small_tick_miss\": 109}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 208, \"small_tick_hit\": 816}}',NULL,210315292,541838,NULL,'2022-11-20 07:11:09',1668928269,NULL),(1961613198,9481266,2,2796787,1,1,1,'S',1,0.986126,329,784358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 806, \"large_tick_hit\": 245, \"small_tick_hit\": 797, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 245, \"small_tick_hit\": 816}}',NULL,214600095,5321566,NULL,'2023-10-24 00:56:43',1698109003,NULL),(1960798181,9481266,2,2874944,1,1,1,'A',1,0.954216,143,209778,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 2020, \"large_tick_hit\": 3, \"small_tick_hit\": 82, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2118, \"large_tick_hit\": 3, \"small_tick_hit\": 85}}',NULL,213631732,2529380,NULL,'2023-07-31 19:12:00',1690830720,NULL),(1961428765,9481266,2,3001892,1,1,1,'S',1,0.991359,373,736677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1226, \"large_tick_hit\": 179, \"small_tick_hit\": 316, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1237, \"large_tick_hit\": 179, \"small_tick_hit\": 320}}',NULL,214346073,9153400,NULL,'2023-09-30 22:15:36',1696112136,NULL),(2525081706,9481266,2,3081605,1,1,1,'A',1,0.944056,151,233093,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 607, \"small_tick_hit\": 68, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 641, \"small_tick_hit\": 74}}',NULL,216238472,818996,NULL,'2024-03-18 00:37:30',1710722250,NULL),(2256531753,9481266,2,3131142,1,1,1,'A',1,0.950062,226,485325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 1223, \"large_tick_hit\": 40, \"small_tick_hit\": 259, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1284, \"large_tick_hit\": 40, \"small_tick_hit\": 278}}',NULL,215699247,2821294,NULL,'2024-01-28 23:50:56',1706485856,NULL),(1961872825,9481266,2,3197501,1,1,1,'A',1,0.963801,588,578162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 1757, \"large_tick_hit\": 287, \"small_tick_hit\": 299, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1818, \"large_tick_hit\": 287, \"small_tick_hit\": 326}}',NULL,214915646,13036014,NULL,'2023-11-21 09:02:19',1700557339,NULL),(1961983385,9481266,2,3451295,1,1,1,'A',1,0.948606,193,202562,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 117, \"great\": 2037, \"large_tick_hit\": 14, \"small_tick_hit\": 127, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2154, \"large_tick_hit\": 14, \"small_tick_hit\": 128}}',NULL,215075336,2720650,NULL,'2023-12-06 03:05:44',1701831944,NULL),(2318052012,9481266,2,3639750,1,1,1,'B',1,0.93108,233,201884,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 1296, \"large_tick_hit\": 29, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 1400, \"large_tick_hit\": 29, \"small_tick_hit\": 80}}',NULL,215833586,2670100,NULL,'2024-02-09 21:34:29',1707514469,NULL),(2319129994,9481266,2,3851112,1,1,1,'A',1,0.949572,209,452504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 930, \"large_tick_hit\": 12, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 983, \"large_tick_hit\": 12, \"small_tick_hit\": 56}}',NULL,215835628,2780312,NULL,'2024-02-10 02:07:00',1707530820,NULL),(1962272997,9481266,2,3863107,1,1,1,'A',1,0.95867,354,229001,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 186, \"great\": 4154, \"large_tick_hit\": 407, \"small_tick_hit\": 426, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 4340, \"large_tick_hit\": 407, \"small_tick_hit\": 455}}',NULL,215287343,8439004,NULL,'2023-12-25 07:16:01',1703488561,NULL),(1961449568,9481266,2,3881697,1,1,1,'C',1,0.875488,143,152949,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 249, \"great\": 1622, \"large_tick_hit\": 83, \"small_tick_hit\": 88, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1871, \"large_tick_hit\": 83, \"small_tick_hit\": 94}}',NULL,214346928,1742964,NULL,'2023-10-01 00:15:47',1696119347,NULL),(2352662016,9481266,2,4050494,1,1,1,'A',1,0.944257,204,210852,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 1574, \"large_tick_hit\": 6, \"small_tick_hit\": 97, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1662, \"large_tick_hit\": 6, \"small_tick_hit\": 108}}',NULL,215900498,2360750,NULL,'2024-02-16 01:34:56',1708047296,NULL),(1961483950,9481266,2,4142775,1,1,1,'C',1,0.862398,147,137976,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 300, \"great\": 1867, \"large_tick_hit\": 8, \"small_tick_hit\": 24, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2167, \"large_tick_hit\": 8, \"small_tick_hit\": 27}}',NULL,214413537,1776956,NULL,'2023-10-07 09:52:43',1696672363,NULL),(1961960377,9481266,2,4158990,1,1,1,'A',1,0.968421,374,587142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1556, \"large_tick_hit\": 17, \"small_tick_hit\": 451, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1596, \"large_tick_hit\": 17, \"small_tick_hit\": 477}}',NULL,215029833,5842546,NULL,'2023-12-01 22:01:15',1701468075,NULL),(2285751699,9481266,2,3889606,1,1,1,'C',1,0.87116,235,149361,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 515, \"great\": 3193, \"large_tick_hit\": 62, \"small_tick_hit\": 403, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 3708, \"large_tick_hit\": 62, \"small_tick_hit\": 429}}',0.00001,215765798,3497098,NULL,'2024-02-03 23:46:04',1707003964,NULL),(1959548910,9481266,2,2397535,1,1,1,'B',1,0.911005,141,168417,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 423, \"great\": 3941, \"large_tick_hit\": 309, \"small_tick_hit\": 725, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 4364, \"large_tick_hit\": 309, \"small_tick_hit\": 788}}',0.000074,211998351,4696820,NULL,'2023-03-26 04:41:41',1679805701,NULL),(1960627273,9481266,2,3109464,1,1,1,'C',1,0.871981,142,291016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 427, \"great\": 2689, \"large_tick_hit\": 146, \"small_tick_hit\": 162, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 3116, \"large_tick_hit\": 146, \"small_tick_hit\": 175}}',0.000091,213243758,3711480,NULL,'2023-07-01 04:40:34',1688186434,NULL),(2352988194,9481266,2,4091632,1,1,1,'C',1,0.883065,211,160774,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 414, \"great\": 3009, \"large_tick_hit\": 180, \"small_tick_hit\": 315, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 3423, \"large_tick_hit\": 180, \"small_tick_hit\": 365}}',0.000169,215901227,3803710,NULL,'2024-02-16 03:18:55',1708053535,NULL),(1959971122,9481266,2,3020497,1,1,1,'C',1,0.893261,141,145626,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 383, \"great\": 3041, \"large_tick_hit\": 126, \"small_tick_hit\": 147, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 3424, \"large_tick_hit\": 126, \"small_tick_hit\": 160}}',0.00025,212398091,3376400,NULL,'2023-04-25 21:51:57',1682459517,NULL),(1961776991,9481266,2,3970670,1,1,1,'C',1,0.859846,164,146085,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 385, \"great\": 2274, \"large_tick_hit\": 130, \"small_tick_hit\": 277, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 2659, \"large_tick_hit\": 130, \"small_tick_hit\": 329}}',0.000314,214716985,2456586,NULL,'2023-11-03 09:34:09',1699004049,NULL),(1960920218,9481266,2,3933797,1,1,1,'C',1,0.855921,152,144201,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 378, \"great\": 2178, \"large_tick_hit\": 113, \"small_tick_hit\": 210, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 2556, \"large_tick_hit\": 113, \"small_tick_hit\": 253}}',0.000421,213805387,1742004,NULL,'2023-08-15 04:28:02',1692073682,NULL),(1961035853,9481266,2,3172816,1,1,1,'C',1,0.885358,204,158459,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 389, \"great\": 2908, \"large_tick_hit\": 36, \"small_tick_hit\": 176, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 3297, \"large_tick_hit\": 36, \"small_tick_hit\": 191}}',0.000475,213849639,3024108,NULL,'2023-08-19 01:48:53',1692409733,NULL),(1958120705,9481266,2,2291740,1,1,1,'C',1,0.892848,146,171475,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 343, \"great\": 2601, \"large_tick_hit\": 316, \"small_tick_hit\": 591, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 2944, \"large_tick_hit\": 316, \"small_tick_hit\": 669}}',0.000592,210146760,2378960,NULL,'2022-11-08 21:43:24',1667943804,NULL),(1960128388,9481266,2,2397578,1,1,1,'C',1,0.880879,76,191063,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 310, \"great\": 2294, \"large_tick_hit\": 5, \"small_tick_hit\": 548, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 2604, \"large_tick_hit\": 5, \"small_tick_hit\": 623}}',0.001489,212712810,1907555,NULL,'2023-05-21 10:54:04',1684666444,NULL),(1959866691,9481266,2,3067683,1,1,1,'B',1,0.927164,257,188372,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 333, \"great\": 3767, \"large_tick_hit\": 237, \"small_tick_hit\": 655, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 4100, \"large_tick_hit\": 237, \"small_tick_hit\": 688}}',0.002094,212373888,4762822,NULL,'2023-04-23 22:15:03',1682288103,NULL),(1959912611,9481266,2,3731926,1,1,1,'B',1,0.902006,113,160919,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 291, \"great\": 2823, \"large_tick_hit\": 63, \"small_tick_hit\": 262, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 3114, \"large_tick_hit\": 63, \"small_tick_hit\": 313}}',0.004743,212397973,2370488,NULL,'2023-04-25 21:37:50',1682458670,NULL),(1958072193,9481266,2,2915803,1,1,1,'C',1,0.859736,79,155509,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 262, \"great\": 1644, \"large_tick_hit\": 69, \"small_tick_hit\": 371, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 1906, \"large_tick_hit\": 69, \"small_tick_hit\": 449}}',0.004789,210137450,1246050,NULL,'2022-11-08 04:36:58',1667882218,NULL),(1961103028,9481266,2,4176819,1,1,1,'B',1,0.903858,220,166712,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 309, \"great\": 2632, \"large_tick_hit\": 170, \"small_tick_hit\": 197, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 2941, \"large_tick_hit\": 170, \"small_tick_hit\": 207}}',0.005091,213867371,2910138,NULL,'2023-08-20 15:06:34',1692543994,NULL),(1958136983,9481266,2,1581742,1,1,1,'C',1,0.864371,114,161610,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 264, \"great\": 1546, \"large_tick_hit\": 167, \"small_tick_hit\": 320, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 1810, \"large_tick_hit\": 167, \"small_tick_hit\": 375}}',0.00587,210102861,1375240,NULL,'2022-11-05 21:52:36',1667685156,NULL),(1958119561,9481266,2,1882706,1,1,1,'C',1,0.889646,106,166972,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 259, \"great\": 2041, \"large_tick_hit\": 170, \"small_tick_hit\": 401, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 2300, \"large_tick_hit\": 170, \"small_tick_hit\": 466}}',0.006782,210108112,1742140,NULL,'2022-11-06 05:50:02',1667713802,NULL),(1959638700,9481266,2,1508761,1,1,1,'B',1,0.907272,248,190895,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 283, \"great\": 2370, \"large_tick_hit\": 222, \"small_tick_hit\": 764, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 2653, \"large_tick_hit\": 222, \"small_tick_hit\": 824}}',0.010652,212113831,4244910,NULL,'2023-04-03 20:07:57',1680552477,NULL),(1958134644,9481266,2,3075532,1,1,1,'C',1,0.893425,292,183878,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 273, \"great\": 1958, \"large_tick_hit\": 110, \"small_tick_hit\": 405, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 2231, \"large_tick_hit\": 110, \"small_tick_hit\": 427}}',0.011559,210137411,2498290,NULL,'2022-11-08 04:32:02',1667881922,NULL),(1960513233,9481266,2,3470717,1,1,1,'B',1,0.925012,257,190644,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 283, \"great\": 2994, \"large_tick_hit\": 301, \"small_tick_hit\": 714, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 3277, \"large_tick_hit\": 301, \"small_tick_hit\": 756}}',0.013914,213180576,3828396,NULL,'2023-06-26 07:14:12',1687763652,NULL),(1959965138,9481266,2,2998626,1,1,1,'C',1,0.897881,90,160378,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 248, \"great\": 2044, \"large_tick_hit\": 204, \"small_tick_hit\": 337, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 2292, \"large_tick_hit\": 204, \"small_tick_hit\": 383}}',0.014645,212398147,1899490,NULL,'2023-04-25 21:57:39',1682459859,NULL),(1959396888,9481266,2,2275872,1,1,1,'B',1,0.91747,134,166060,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 241, \"great\": 2611, \"large_tick_hit\": 94, \"small_tick_hit\": 152, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 2852, \"large_tick_hit\": 94, \"small_tick_hit\": 168}}',0.019943,211825115,2811070,NULL,'2023-03-13 05:03:17',1678683797,NULL),(1960442212,9481266,2,3592362,1,1,1,'B',1,0.922404,181,178650,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 253, \"great\": 2785, \"large_tick_hit\": 155, \"small_tick_hit\": 436, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 3038, \"large_tick_hit\": 155, \"small_tick_hit\": 467}}',0.020951,213037145,2971136,NULL,'2023-06-15 02:23:14',1686795794,NULL),(1960174731,9481266,2,2884764,1,1,1,'B',1,0.913148,148,201571,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 237, \"great\": 2161, \"large_tick_hit\": 103, \"small_tick_hit\": 396, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 2398, \"large_tick_hit\": 103, \"small_tick_hit\": 412}}',0.029137,212711296,2466549,NULL,'2023-05-21 08:46:23',1684658783,NULL),(1959218069,9481266,2,3186803,1,1,1,'B',1,0.921038,221,201906,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 228, \"great\": 2222, \"large_tick_hit\": 10, \"small_tick_hit\": 1174, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 2450, \"large_tick_hit\": 10, \"small_tick_hit\": 1238}}',0.032889,211512872,2661080,NULL,'2023-02-17 08:01:39',1676620899,NULL),(1959710695,9481266,2,2898085,1,1,1,'A',1,0.942464,154,187113,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 212, \"great\": 3392, \"large_tick_hit\": 17, \"small_tick_hit\": 80, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 3604, \"large_tick_hit\": 17, \"small_tick_hit\": 81}}',0.041004,212113701,3790090,NULL,'2023-04-03 19:58:54',1680551934,NULL),(1959618396,9481266,2,3333924,1,1,1,'B',1,0.914654,171,175376,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 229, \"great\": 2302, \"large_tick_hit\": 103, \"small_tick_hit\": 360, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 2531, \"large_tick_hit\": 103, \"small_tick_hit\": 389}}',0.043225,212075084,2760430,NULL,'2023-04-01 03:54:38',1680321278,NULL),(1958192908,9481266,2,2897031,1,1,1,'C',1,0.895456,107,168068,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 205, \"great\": 1592, \"large_tick_hit\": 292, \"small_tick_hit\": 343, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 1797, \"large_tick_hit\": 292, \"small_tick_hit\": 398}}',0.044803,210137486,1536870,NULL,'2022-11-08 04:42:27',1667882547,NULL),(1957884321,9481266,2,3619588,1,1,1,'D',1,0.822167,104,152004,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 187, \"great\": 878, \"large_tick_hit\": 21, \"small_tick_hit\": 95, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1065, \"large_tick_hit\": 21, \"small_tick_hit\": 123}}',0.046375,209704821,719060,NULL,'2022-10-10 04:57:38',1665377858,NULL),(1959039776,9481266,2,2359821,1,1,1,'B',1,0.902264,212,190717,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 218, \"great\": 1824, \"large_tick_hit\": 32, \"small_tick_hit\": 655, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 2042, \"large_tick_hit\": 32, \"small_tick_hit\": 709}}',0.052123,211242907,2384740,NULL,'2023-01-27 03:16:40',1674789400,NULL),(1962149279,9481266,2,4063222,1,1,1,'A',1,0.942925,214,224110,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 215, \"great\": 3552}, \"maximum_statistics\": {\"great\": 3767}}',0.059611,215115815,3643272,NULL,'2023-12-09 18:10:03',1702145403,NULL),(1959546594,9481266,2,3420940,1,1,1,'B',1,0.916325,158,186660,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 208, \"great\": 1994, \"large_tick_hit\": 121, \"small_tick_hit\": 568, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 2202, \"large_tick_hit\": 121, \"small_tick_hit\": 605}}',0.066202,211941657,2182430,NULL,'2023-03-22 01:01:58',1679446918,NULL),(1958901191,9481266,2,3601226,1,1,1,'B',1,0.919894,89,173137,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 177, \"great\": 1942, \"large_tick_hit\": 241, \"small_tick_hit\": 240, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 2119, \"large_tick_hit\": 241, \"small_tick_hit\": 274}}',0.080771,211191346,1612760,NULL,'2023-01-22 23:37:40',1674430660,NULL),(1961042787,9481266,2,1108507,1,1,1,'B',1,0.936127,331,199697,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 236, \"great\": 3042, \"large_tick_hit\": 74, \"small_tick_hit\": 548, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 3278, \"large_tick_hit\": 74, \"small_tick_hit\": 562}}',0.081928,213849417,5909736,NULL,'2023-08-19 01:09:00',1692407340,NULL),(2380691376,9481266,2,4185911,1,1,1,'B',1,0.935062,274,195716,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 234, \"great\": 3120, \"large_tick_hit\": 173, \"small_tick_hit\": 494, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 3354, \"large_tick_hit\": 173, \"small_tick_hit\": 523}}',0.085171,215955033,5025064,NULL,'2024-02-20 22:26:07',1708467967,NULL),(1959732384,9481266,2,4046344,1,1,1,'B',1,0.921529,353,194446,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 224, \"great\": 2250, \"large_tick_hit\": 114, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 2474, \"large_tick_hit\": 114, \"small_tick_hit\": 394}}',0.085698,212169390,4189780,NULL,'2023-04-08 02:06:10',1680919570,NULL),(1959083369,9481266,2,2518667,1,1,1,'B',1,0.922926,191,196440,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 179, \"great\": 2341, \"large_tick_hit\": 29, \"small_tick_hit\": 444, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 2520, \"large_tick_hit\": 29, \"small_tick_hit\": 500}}',0.14847,211265611,3355250,NULL,'2023-01-28 19:13:25',1674933205,NULL),(1960903619,9481266,2,3682500,1,1,1,'A',1,0.949009,360,211574,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 214, \"great\": 3594, \"large_tick_hit\": 315, \"small_tick_hit\": 353, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 3808, \"large_tick_hit\": 315, \"small_tick_hit\": 368}}',0.15348,213682238,6303670,NULL,'2023-08-04 20:56:30',1691182590,NULL),(1958116882,9481266,2,3024975,1,1,1,'C',1,0.875507,144,164161,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 172, \"great\": 1131, \"large_tick_hit\": 75, \"small_tick_hit\": 88, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1303, \"large_tick_hit\": 75, \"small_tick_hit\": 100}}',0.159242,210107839,1162060,NULL,'2022-11-06 05:16:47',1667711807,NULL),(1959718115,9481266,2,3550678,1,1,1,'A',1,0.942825,303,204483,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 192, \"great\": 3050, \"large_tick_hit\": 25, \"small_tick_hit\": 289, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 3242, \"large_tick_hit\": 25, \"small_tick_hit\": 301}}',0.176072,212049939,6562300,NULL,'2023-03-30 05:48:17',1680155297,NULL),(1958142667,9481266,2,2368389,1,1,1,'B',1,0.919778,194,192928,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 181, \"great\": 1742, \"large_tick_hit\": 339, \"small_tick_hit\": 407, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 1923, \"large_tick_hit\": 339, \"small_tick_hit\": 443}}',0.178175,210137568,1886120,NULL,'2022-11-08 04:53:50',1667883230,NULL),(1957756624,9481266,2,3024973,0,1,1,'C',1,0.883289,38,333520,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 114, \"great\": 746, \"large_tick_hit\": 12, \"small_tick_hit\": 241, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 12, \"small_tick_hit\": 259}}',0.178535,209623986,507632,NULL,'2022-10-04 23:04:13',1664924653,NULL),(1960216929,9481266,2,3020277,1,1,1,'B',1,0.916165,139,217912,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 181, \"great\": 1711, \"large_tick_hit\": 252, \"small_tick_hit\": 321, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1892, \"large_tick_hit\": 252, \"small_tick_hit\": 349}}',0.202706,212722133,2079779,NULL,'2023-05-22 01:07:22',1684717642,NULL),(1960355508,9481266,2,3857061,1,1,1,'D',1,0.849414,51,173317,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 144, \"great\": 765, \"large_tick_hit\": 37, \"small_tick_hit\": 140, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 909, \"large_tick_hit\": 37, \"small_tick_hit\": 163}}',0.283608,213001124,530113,NULL,'2023-06-12 05:57:43',1686549463,NULL),(1960899223,9481266,2,2071913,1,1,1,'A',1,0.972356,553,257937,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 181, \"great\": 5874, \"large_tick_hit\": 167, \"small_tick_hit\": 818, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 6055, \"large_tick_hit\": 167, \"small_tick_hit\": 832}}',0.366986,213731071,20957040,NULL,'2023-08-08 22:25:29',1691533529,NULL),(2318399832,9481266,2,4063222,1,1,1,'A',1,0.954871,313,504307,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 170, \"great\": 3597}, \"maximum_statistics\": {\"great\": 3767}}',0.378903,215834164,8580757,NULL,'2024-02-09 22:50:44',1707519044,NULL),(1959662023,9481266,2,2410706,1,1,1,'B',1,0.931739,207,207504,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 159, \"great\": 1998, \"large_tick_hit\": 26, \"small_tick_hit\": 665, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 2157, \"large_tick_hit\": 26, \"small_tick_hit\": 703}}',0.387088,212049877,3097760,NULL,'2023-03-30 05:34:46',1680154486,NULL),(1962136474,9481266,2,3172816,1,1,1,'A',1,0.941827,366,413452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 195, \"great\": 3098, \"large_tick_hit\": 40, \"small_tick_hit\": 181, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 3293, \"large_tick_hit\": 40, \"small_tick_hit\": 191}}',0.436185,215196667,10374366,NULL,'2023-12-16 23:48:47',1702770527,NULL),(1961107420,9481266,2,3363340,1,1,1,'A',1,0.95611,236,213777,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 172, \"great\": 3329, \"large_tick_hit\": 251, \"small_tick_hit\": 254, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 3501, \"large_tick_hit\": 251, \"small_tick_hit\": 258}}',0.439074,213849682,7061890,NULL,'2023-08-19 01:56:11',1692410171,NULL),(1959593745,9481266,2,2786115,1,1,1,'A',1,0.958918,204,220338,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 150, \"great\": 3506, \"large_tick_hit\": 28, \"small_tick_hit\": 224, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 3656, \"large_tick_hit\": 28, \"small_tick_hit\": 235}}',0.451854,211940672,6237240,NULL,'2023-03-21 22:53:24',1679439204,NULL),(1957926825,9481266,2,3528700,1,1,1,'A',1,0.947995,153,416876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 115, \"great\": 2074, \"small_tick_hit\": 314, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 2189, \"small_tick_hit\": 330}}',0.515044,209726722,3513668,NULL,'2022-10-11 19:40:44',1665517244,NULL),(1959935616,9481266,2,3253933,1,1,1,'A',1,0.956409,193,221403,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 148, \"great\": 2845, \"large_tick_hit\": 278, \"small_tick_hit\": 563, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 2993, \"large_tick_hit\": 278, \"small_tick_hit\": 583}}',0.546908,212398042,5254230,NULL,'2023-04-25 21:45:49',1682459149,NULL),(1958163658,9481266,2,3734428,1,1,1,'B',1,0.911111,114,171103,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 129, \"great\": 1231, \"large_tick_hit\": 121, \"small_tick_hit\": 124, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1360, \"large_tick_hit\": 121, \"small_tick_hit\": 139}}',0.556449,210108172,1142850,NULL,'2022-11-06 05:57:47',1667714267,NULL),(1961781266,9481266,2,4185885,1,1,1,'A',1,0.940268,167,196871,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 156, \"great\": 2459, \"large_tick_hit\": 88, \"small_tick_hit\": 192, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 2615, \"large_tick_hit\": 88, \"small_tick_hit\": 210}}',0.575053,214746525,3518564,NULL,'2023-11-05 18:30:36',1699209036,NULL),(1957693847,9481266,2,3153197,1,1,1,'C',1,0.895247,35,325238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 656, \"large_tick_hit\": 7, \"small_tick_hit\": 260, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 7, \"small_tick_hit\": 289}}',0.581645,209604110,497252,NULL,'2022-10-03 11:13:05',1664795585,NULL),(1960670289,9481266,2,1939410,1,1,1,'A',1,0.954596,237,212683,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 157, \"great\": 3214, \"large_tick_hit\": 70, \"small_tick_hit\": 164, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 3371, \"large_tick_hit\": 70, \"small_tick_hit\": 171}}',0.616873,213358336,5662350,NULL,'2023-07-09 22:01:09',1688940069,NULL),(1958916938,9481266,2,3779857,1,1,1,'A',1,0.949981,88,459137,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 2001, \"large_tick_hit\": 11, \"small_tick_hit\": 552, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 2104, \"large_tick_hit\": 11, \"small_tick_hit\": 584}}',0.681435,211201484,2569247,NULL,'2023-01-23 19:57:00',1674503820,NULL),(1957736900,9481266,2,2019740,0,1,1,'C',1,0.884573,35,381517,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 411, \"large_tick_hit\": 28, \"small_tick_hit\": 358, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 28, \"small_tick_hit\": 383}}',0.689415,209604029,336239,NULL,'2022-10-03 10:58:17',1664794697,NULL),(1959213248,9481266,2,3051116,1,1,1,'B',1,0.902745,131,180300,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 125, \"great\": 1231, \"large_tick_hit\": 83, \"small_tick_hit\": 199, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 1356, \"large_tick_hit\": 83, \"small_tick_hit\": 237}}',0.697806,211423429,1542120,NULL,'2023-02-10 06:02:07',1676008927,NULL),(1962015548,9481266,2,4063222,1,1,1,'A',1,0.96549,271,456090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 130, \"great\": 3637}, \"maximum_statistics\": {\"great\": 3767}}',0.703081,215030017,9705516,NULL,'2023-12-01 22:27:22',1701469642,NULL),(1959718401,9481266,2,2919116,1,1,1,'A',1,0.95578,203,455689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 146, \"great\": 3156, \"large_tick_hit\": 196, \"small_tick_hit\": 625, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 3302, \"large_tick_hit\": 196, \"small_tick_hit\": 663}}',0.711778,212103843,8931430,NULL,'2023-04-03 01:23:39',1680485019,NULL),(1959898950,9481266,2,3713590,1,1,1,'B',1,0.937229,125,204334,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 121, \"great\": 1786, \"large_tick_hit\": 132, \"small_tick_hit\": 456, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 1907, \"large_tick_hit\": 132, \"small_tick_hit\": 494}}',0.761935,212397920,1990040,NULL,'2023-04-25 21:31:10',1682458270,NULL),(1960337192,9481266,2,3335681,1,1,1,'A',1,0.959394,301,221769,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 149, \"great\": 3244, \"large_tick_hit\": 114, \"small_tick_hit\": 186, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 3393, \"large_tick_hit\": 114, \"small_tick_hit\": 187}}',0.771082,212931198,5566510,NULL,'2023-06-06 20:31:17',1686083477,NULL),(1960313817,9481266,2,3271397,1,1,1,'A',1,0.942571,270,205486,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 150, \"great\": 2244, \"large_tick_hit\": 58, \"small_tick_hit\": 242, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2394, \"large_tick_hit\": 58, \"small_tick_hit\": 247}}',0.785059,212944039,4223580,NULL,'2023-06-07 21:58:14',1686175094,NULL),(1958114089,9481266,2,2688927,1,1,1,'B',1,0.93527,127,206563,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 119, \"great\": 1468, \"large_tick_hit\": 201, \"small_tick_hit\": 585, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 1587, \"large_tick_hit\": 201, \"small_tick_hit\": 622}}',0.827088,210102198,1580740,NULL,'2022-11-05 21:06:28',1667682388,NULL),(1957746557,9481266,2,2022922,0,1,1,'B',1,0.91122,49,357088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 656, \"large_tick_hit\": 13, \"small_tick_hit\": 265, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 731, \"large_tick_hit\": 13, \"small_tick_hit\": 281}}',0.851737,209586530,633558,NULL,'2022-10-02 07:29:12',1664695752,NULL),(1960752129,9481266,2,3910633,1,1,1,'A',1,0.960611,488,236736,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 164, \"great\": 3509, \"large_tick_hit\": 399, \"small_tick_hit\": 433, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 3673, \"large_tick_hit\": 399, \"small_tick_hit\": 447}}',0.890534,213373650,7188494,NULL,'2023-07-11 04:49:22',1689050962,NULL),(1958033491,9481266,2,2189211,1,1,1,'A',1,0.94977,256,446317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 125, \"great\": 2196, \"large_tick_hit\": 69, \"small_tick_hit\": 420, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 2321, \"large_tick_hit\": 69, \"small_tick_hit\": 437}}',0.938598,210029594,5873340,NULL,'2022-11-01 01:43:25',1667267005,NULL),(1959249393,9481266,2,1451055,1,1,1,'B',1,0.936921,212,215200,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 129, \"great\": 2072, \"large_tick_hit\": 111, \"small_tick_hit\": 446, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 2201, \"large_tick_hit\": 111, \"small_tick_hit\": 494}}',0.992673,211645523,2642160,NULL,'2023-02-27 02:14:08',1677464048,NULL),(1961749617,9481266,2,96684,1,1,1,'A',1,0.958531,269,238898,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 122, \"great\": 2768, \"large_tick_hit\": 59, \"small_tick_hit\": 802, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 2890, \"large_tick_hit\": 59, \"small_tick_hit\": 837}}',1.02947,214757629,4633920,NULL,'2023-11-06 20:47:09',1699303629,NULL),(1957896161,9481266,2,468824,0,1,1,'B',1,0.937042,96,437238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 1384, \"large_tick_hit\": 146, \"small_tick_hit\": 643, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 1477, \"large_tick_hit\": 146, \"small_tick_hit\": 696}}',1.13404,209758795,2343670,NULL,'2022-10-14 05:37:05',1665725825,NULL),(1959224090,9481266,2,2008010,1,1,1,'A',1,0.951236,199,217944,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 119, \"great\": 2194, \"large_tick_hit\": 138, \"small_tick_hit\": 399, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 2313, \"large_tick_hit\": 138, \"small_tick_hit\": 420}}',1.20274,211645475,3973370,NULL,'2023-02-27 02:07:00',1677463620,NULL),(1957979625,9481266,2,3714956,1,1,1,'B',1,0.93673,200,440043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 106, \"great\": 1488, \"large_tick_hit\": 190, \"small_tick_hit\": 528, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 1594, \"large_tick_hit\": 190, \"small_tick_hit\": 571}}',1.25651,209960204,2954608,NULL,'2022-10-27 20:47:01',1666903621,NULL),(1959096690,9481266,2,2899678,1,1,1,'C',1,0.871486,136,173736,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 116, \"great\": 729, \"large_tick_hit\": 45, \"small_tick_hit\": 94, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 845, \"large_tick_hit\": 45, \"small_tick_hit\": 106}}',1.46105,211380977,949350,NULL,'2023-02-06 19:58:11',1675713491,NULL),(1958148409,9481266,2,3615842,1,1,1,'A',1,0.946249,117,222482,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 1624, \"large_tick_hit\": 161, \"small_tick_hit\": 574, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 1720, \"large_tick_hit\": 161, \"small_tick_hit\": 612}}',1.53255,210055223,2023950,NULL,'2022-11-02 20:41:12',1667421672,NULL),(1957919138,9481266,2,3226354,1,1,1,'B',1,0.939207,157,443463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 1221, \"large_tick_hit\": 110, \"small_tick_hit\": 492, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 1308, \"large_tick_hit\": 110, \"small_tick_hit\": 523}}',1.64576,209702430,2131360,NULL,'2022-10-10 00:07:50',1665360470,NULL),(1961462321,9481266,2,3682500,1,1,1,'A',1,0.967936,283,482598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 134, \"great\": 3675, \"large_tick_hit\": 314, \"small_tick_hit\": 358, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 3809, \"large_tick_hit\": 314, \"small_tick_hit\": 368}}',1.79319,214337394,12802704,NULL,'2023-09-30 07:22:25',1696058545,NULL),(1957893802,9481266,2,3466140,1,1,1,'C',1,0.896328,155,399019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 722, \"small_tick_hit\": 108, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 801, \"small_tick_hit\": 125}}',1.93281,209754852,1118348,NULL,'2022-10-13 22:10:26',1665699026,NULL),(1959624226,9481266,2,3616539,1,1,1,'B',1,0.91236,123,176308,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 112, \"great\": 1114, \"large_tick_hit\": 23, \"small_tick_hit\": 81, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1226, \"large_tick_hit\": 23, \"small_tick_hit\": 86}}',1.95262,212049893,1243238,NULL,'2023-03-30 05:39:40',1680154780,NULL),(1959669506,9481266,2,3145382,1,1,1,'B',1,0.936119,161,435029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 1583, \"large_tick_hit\": 26, \"small_tick_hit\": 340, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 1670, \"large_tick_hit\": 26, \"small_tick_hit\": 386}}',2.07169,212045217,2891136,NULL,'2023-03-29 19:55:03',1680119703,NULL),(1958115465,9481266,2,3020275,1,1,1,'A',1,0.947728,306,228882,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 112, \"great\": 1747, \"large_tick_hit\": 277, \"small_tick_hit\": 333, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1859, \"large_tick_hit\": 277, \"small_tick_hit\": 351}}',2.13426,210107884,3599330,NULL,'2022-11-06 05:22:13',1667712133,NULL),(1957809819,9481266,2,1605335,1,1,1,'A',1,0.951399,134,483407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 1149, \"large_tick_hit\": 6, \"small_tick_hit\": 783, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 1217, \"large_tick_hit\": 6, \"small_tick_hit\": 814}}',2.22203,209688189,1906554,NULL,'2022-10-09 05:19:43',1665292783,NULL),(1958102678,9481266,2,3689950,1,1,1,'A',1,0.960734,144,460608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 1963, \"large_tick_hit\": 36, \"small_tick_hit\": 252, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 2043, \"large_tick_hit\": 36, \"small_tick_hit\": 264}}',2.26518,210135893,3498528,NULL,'2022-11-08 01:27:41',1667870861,NULL),(1957852973,9481266,2,3582595,1,1,1,'A',1,0.946907,216,471751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 1489, \"large_tick_hit\": 4, \"small_tick_hit\": 558, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 1569, \"large_tick_hit\": 4, \"small_tick_hit\": 593}}',2.26737,209754944,2645520,NULL,'2022-10-13 22:21:26',1665699686,NULL),(1957744159,9481266,2,2035769,1,1,1,'B',1,0.937859,55,418378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 632, \"large_tick_hit\": 3, \"small_tick_hit\": 346, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 3, \"small_tick_hit\": 363}}',2.47936,209612909,595156,NULL,'2022-10-04 01:58:59',1664848739,NULL),(1959720080,9481266,2,3277377,1,1,1,'A',1,0.949959,170,450572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 1773, \"large_tick_hit\": 59, \"small_tick_hit\": 484, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1868, \"large_tick_hit\": 59, \"small_tick_hit\": 511}}',2.57872,212169193,4122440,NULL,'2023-04-08 01:43:01',1680918181,NULL),(1957955344,9481266,2,2699820,1,1,1,'A',1,0.952052,109,471624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 1498, \"large_tick_hit\": 14, \"small_tick_hit\": 692, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 1569, \"large_tick_hit\": 14, \"small_tick_hit\": 732}}',2.63598,210029330,2575340,NULL,'2022-11-01 01:06:28',1667264788,NULL),(1957721182,9481266,2,3475854,1,1,1,'B',1,0.931519,79,422254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 689, \"large_tick_hit\": 1, \"small_tick_hit\": 371, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 1, \"small_tick_hit\": 398}}',2.77665,209603961,698890,NULL,'2022-10-03 10:49:37',1664794177,NULL),(1957938385,9481266,2,3822898,1,1,1,'A',1,0.964051,152,497240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 1607, \"large_tick_hit\": 33, \"small_tick_hit\": 559, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1671, \"large_tick_hit\": 33, \"small_tick_hit\": 577}}',2.85311,209755138,3092590,NULL,'2022-10-13 22:42:36',1665700956,NULL),(1958167320,9481266,2,2460433,1,1,1,'A',1,0.963166,179,500319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 1734, \"large_tick_hit\": 258, \"small_tick_hit\": 649, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1812, \"large_tick_hit\": 258, \"small_tick_hit\": 672}}',2.93529,210068480,3865890,NULL,'2022-11-03 19:39:50',1667504390,NULL),(1957991823,9481266,2,2454339,1,1,1,'A',1,0.956164,204,479517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 1863, \"large_tick_hit\": 49, \"small_tick_hit\": 531, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 1946, \"large_tick_hit\": 49, \"small_tick_hit\": 560}}',2.97572,210029413,5145330,NULL,'2022-11-01 01:19:11',1667265551,NULL),(1959612265,9481266,2,3594075,1,1,1,'A',1,0.951424,103,494107,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 1219, \"small_tick_hit\": 485, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1287, \"small_tick_hit\": 504}}',3.08718,212112138,1785285,NULL,'2023-04-03 17:55:05',1680544505,NULL),(1957721375,9481266,2,2228493,1,1,1,'B',1,0.933913,204,458925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 1213, \"large_tick_hit\": 5, \"small_tick_hit\": 393, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 1286, \"large_tick_hit\": 5, \"small_tick_hit\": 434}}',3.09518,209652634,2496750,NULL,'2022-10-07 04:24:50',1665116690,NULL),(1957941144,9481266,2,2960303,1,1,1,'A',1,0.955579,105,467159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 1129, \"large_tick_hit\": 166, \"small_tick_hit\": 512, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 166, \"small_tick_hit\": 533}}',3.11626,209907842,1925400,NULL,'2022-10-24 02:54:05',1666580045,NULL),(1958185246,9481266,2,3748081,1,1,1,'B',1,0.913462,137,208186,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 750, \"large_tick_hit\": 78, \"small_tick_hit\": 407, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 839, \"large_tick_hit\": 78, \"small_tick_hit\": 435}}',3.16631,210102270,856320,NULL,'2022-11-05 21:11:03',1667682663,NULL),(1957876817,9481266,2,1687599,1,1,1,'B',1,0.923226,111,418307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 676, \"large_tick_hit\": 11, \"small_tick_hit\": 263, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 738, \"large_tick_hit\": 11, \"small_tick_hit\": 280}}',3.23616,209726782,857162,NULL,'2022-10-11 19:45:36',1665517536,NULL),(1958976329,9481266,2,3236138,1,1,1,'A',1,0.944846,132,405554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 1171, \"large_tick_hit\": 127, \"small_tick_hit\": 141, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1251, \"large_tick_hit\": 127, \"small_tick_hit\": 145}}',3.26938,211252110,2093490,NULL,'2023-01-27 21:02:56',1674853376,NULL),(1961366303,9481266,2,4119498,1,1,1,'A',1,0.959447,219,477308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 1731, \"large_tick_hit\": 12, \"small_tick_hit\": 410, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1809, \"large_tick_hit\": 12, \"small_tick_hit\": 423}}',3.2931,214175741,5469180,NULL,'2023-09-15 22:40:11',1694817611,NULL),(1958018633,9481266,2,2159369,1,1,1,'A',1,0.953514,118,467597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 1200, \"large_tick_hit\": 103, \"small_tick_hit\": 420, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1261, \"large_tick_hit\": 103, \"small_tick_hit\": 443}}',3.37356,209935324,2522260,NULL,'2022-10-26 03:38:34',1666755514,NULL),(1957750890,9481266,2,2037692,0,1,1,'A',1,0.94682,80,413183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 732, \"large_tick_hit\": 14, \"small_tick_hit\": 162, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 778, \"large_tick_hit\": 14, \"small_tick_hit\": 167}}',3.40824,209650318,863224,NULL,'2022-10-07 00:42:03',1665103323,NULL),(1959046403,9481266,2,3633674,1,1,1,'A',1,0.946336,191,477238,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 1349, \"large_tick_hit\": 7, \"small_tick_hit\": 284, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1425, \"large_tick_hit\": 7, \"small_tick_hit\": 301}}',3.55428,211240983,3176653,NULL,'2023-01-26 23:20:14',1674775214,NULL),(1930579631,9481266,2,1220324,0,1,1,'D',1,0.824903,15,242050,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 77, \"large_tick_hit\": 4, \"small_tick_hit\": 131, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',3.60504,173628059,45064,NULL,'2018-04-13 17:59:52',1523642392,NULL),(1960715788,9481266,2,3020275,1,1,1,'A',1,0.952955,144,531527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 1762, \"large_tick_hit\": 283, \"small_tick_hit\": 325, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1853, \"large_tick_hit\": 283, \"small_tick_hit\": 351}}',3.65019,213342451,4592835,NULL,'2023-07-08 19:15:13',1688843713,NULL),(1958016345,9481266,2,3154744,1,1,1,'A',1,0.949892,117,475175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 1152, \"large_tick_hit\": 62, \"small_tick_hit\": 549, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 1210, \"large_tick_hit\": 62, \"small_tick_hit\": 584}}',3.71677,209907658,2578370,NULL,'2022-10-24 02:31:06',1666578666,NULL),(1957864083,9481266,2,3403178,1,1,1,'A',1,0.95063,133,475305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 1193, \"large_tick_hit\": 109, \"small_tick_hit\": 508, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1257, \"large_tick_hit\": 109, \"small_tick_hit\": 538}}',3.8035,209702053,1871920,NULL,'2022-10-09 23:28:19',1665358099,NULL),(1957793234,9481266,2,1971188,0,1,1,'A',1,0.956337,142,489458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 872, \"large_tick_hit\": 48, \"small_tick_hit\": 657, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 48, \"small_tick_hit\": 673}}',3.81737,209625606,1414586,NULL,'2022-10-05 02:30:07',1664937007,NULL),(1959645632,9481266,2,3085087,1,1,1,'A',1,0.968833,250,489816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 2978, \"large_tick_hit\": 147, \"small_tick_hit\": 170, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 3076, \"large_tick_hit\": 147, \"small_tick_hit\": 178}}',3.8418,212103512,9458936,NULL,'2023-04-03 00:42:59',1680482579,NULL),(1961619461,9481266,2,96684,1,1,1,'A',1,0.970153,318,529946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 2802, \"large_tick_hit\": 59, \"small_tick_hit\": 812, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 2890, \"large_tick_hit\": 59, \"small_tick_hit\": 837}}',3.93604,214590145,13621620,NULL,'2023-10-23 04:20:27',1698034827,NULL),(1960861428,9481266,2,4165657,1,1,1,'B',1,0.904598,128,187292,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 656, \"large_tick_hit\": 3, \"small_tick_hit\": 128, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 733, \"large_tick_hit\": 3, \"small_tick_hit\": 134}}',3.94055,213630253,610964,NULL,'2023-07-31 17:03:41',1690823021,NULL),(1962038414,9481266,2,4350395,1,1,1,'A',1,0.966886,432,257437,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 111, \"great\": 2934, \"large_tick_hit\": 325, \"small_tick_hit\": 566, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 3045, \"large_tick_hit\": 325, \"small_tick_hit\": 586}}',3.95224,215042630,7181584,NULL,'2023-12-02 23:47:37',1701560857,NULL),(1960473360,9481266,2,2264827,1,1,1,'A',1,0.95474,200,465011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 1697, \"large_tick_hit\": 161, \"small_tick_hit\": 378, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1780, \"large_tick_hit\": 161, \"small_tick_hit\": 401}}',3.97426,213048364,5072880,NULL,'2023-06-15 23:04:33',1686870273,NULL),(2285253099,9481266,2,3959429,1,1,1,'B',1,0.939612,181,422691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 1333, \"large_tick_hit\": 169, \"small_tick_hit\": 194, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1427, \"large_tick_hit\": 169, \"small_tick_hit\": 209}}',3.99939,215764626,2656792,NULL,'2024-02-03 21:46:14',1706996774,NULL),(1961524200,9481266,2,4277706,1,1,1,'A',1,0.972659,273,248437,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 3364, \"large_tick_hit\": 41, \"small_tick_hit\": 117, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 3462, \"large_tick_hit\": 41, \"small_tick_hit\": 118}}',4.0591,214409198,7438200,NULL,'2023-10-06 22:12:00',1696630320,NULL),(1958040195,9481266,2,3661626,1,1,1,'A',1,0.961756,166,504324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 1392, \"large_tick_hit\": 160, \"small_tick_hit\": 661, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1456, \"large_tick_hit\": 160, \"small_tick_hit\": 685}}',4.06264,209935164,3167630,NULL,'2022-10-26 03:17:51',1666754271,NULL),(1957696109,9481266,2,3430614,1,1,1,'A',1,0.959206,66,480568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 525, \"large_tick_hit\": 2, \"small_tick_hit\": 343, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 2, \"small_tick_hit\": 354}}',4.07226,209582188,669998,NULL,'2022-10-02 00:17:18',1664669838,NULL),(1958091386,9481266,2,2228493,1,1,1,'A',1,0.957101,111,501144,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 1230, \"large_tick_hit\": 5, \"small_tick_hit\": 416, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1286, \"large_tick_hit\": 5, \"small_tick_hit\": 434}}',4.11013,210058659,2119868,NULL,'2022-11-03 01:43:25',1667439805,NULL),(1957982028,9481266,2,2413143,1,1,1,'A',1,0.953717,88,438133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 1138, \"large_tick_hit\": 10, \"small_tick_hit\": 212, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 10, \"small_tick_hit\": 224}}',4.12801,210038516,1950700,NULL,'2022-11-01 17:44:48',1667324688,NULL),(2256553386,9481266,2,3341088,1,1,1,'A',1,0.972534,358,258257,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 3677, \"large_tick_hit\": 229, \"small_tick_hit\": 343, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 3785, \"large_tick_hit\": 229, \"small_tick_hit\": 355}}',4.18252,215701336,10415234,NULL,'2024-01-29 04:08:40',1706501320,NULL),(1958458037,9481266,2,3527049,1,1,1,'A',1,0.941794,82,396461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 860, \"large_tick_hit\": 9, \"small_tick_hit\": 118, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 915, \"large_tick_hit\": 9, \"small_tick_hit\": 124}}',4.31621,210568079,1136032,NULL,'2022-12-08 18:25:12',1670523912,NULL),(1958045905,9481266,2,2228492,1,1,1,'A',1,0.9518,103,454970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 1276, \"large_tick_hit\": 4, \"small_tick_hit\": 359, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1337, \"large_tick_hit\": 4, \"small_tick_hit\": 381}}',4.38383,210039593,2771850,NULL,'2022-11-01 19:06:14',1667329574,NULL),(1957743173,9481266,2,3678512,1,1,1,'A',1,0.961051,87,502140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 552, \"large_tick_hit\": 6, \"small_tick_hit\": 503, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 6, \"small_tick_hit\": 516}}',4.39208,209582269,693714,NULL,'2022-10-02 00:25:16',1664670316,NULL),(1958020266,9481266,2,1828585,1,1,1,'A',1,0.957561,190,486087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 1466, \"large_tick_hit\": 127, \"small_tick_hit\": 370, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1530, \"large_tick_hit\": 127, \"small_tick_hit\": 393}}',4.51097,210029845,3268352,NULL,'2022-11-01 02:14:12',1667268852,NULL),(1957705917,9481266,2,3450044,1,1,1,'A',1,0.965761,121,505319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 1185, \"large_tick_hit\": 18, \"small_tick_hit\": 574, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1234, \"large_tick_hit\": 18, \"small_tick_hit\": 588}}',4.54317,209697604,1681504,NULL,'2022-10-09 17:42:28',1665337348,NULL),(1930018145,9481266,2,1220325,0,1,1,'B',1,0.908046,23,364476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 71, \"large_tick_hit\": 3, \"small_tick_hit\": 163, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',4.59193,172948465,47382,NULL,'2018-03-12 23:42:24',1520898144,NULL),(1960037028,9481266,2,1208243,1,1,1,'A',1,0.969404,382,268198,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 3050, \"large_tick_hit\": 168, \"small_tick_hit\": 489, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 3138, \"large_tick_hit\": 168, \"small_tick_hit\": 518}}',4.59762,212586599,7317580,NULL,'2023-05-11 04:40:42',1683780042,NULL),(2308505240,9481266,2,4332291,1,1,1,'A',1,0.969914,649,524502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 119, \"great\": 3562, \"large_tick_hit\": 74, \"small_tick_hit\": 297, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 3681, \"large_tick_hit\": 74, \"small_tick_hit\": 300}}',4.69256,215814487,21371954,NULL,'2024-02-08 06:30:26',1707373826,NULL),(1957856364,9481266,2,3387976,1,1,1,'B',1,0.936656,73,415842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 662, \"large_tick_hit\": 11, \"small_tick_hit\": 229, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 11, \"small_tick_hit\": 247}}',4.70658,209789260,725142,NULL,'2022-10-16 00:06:45',1665878805,NULL),(1957969277,9481266,2,2042135,1,1,1,'B',1,0.928508,88,423185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 803, \"large_tick_hit\": 13, \"small_tick_hit\": 236, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 854, \"large_tick_hit\": 13, \"small_tick_hit\": 266}}',4.78209,209960439,1331620,NULL,'2022-10-27 21:08:05',1666904885,NULL),(1957839626,9481266,2,3344287,1,1,1,'A',1,0.947557,109,461022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 835, \"large_tick_hit\": 126, \"small_tick_hit\": 358, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 886, \"large_tick_hit\": 126, \"small_tick_hit\": 380}}',4.81348,209789447,1668740,NULL,'2022-10-16 00:24:11',1665879851,NULL),(1959972702,9481266,2,3644300,1,1,1,'A',1,0.952267,122,469794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 1396, \"large_tick_hit\": 114, \"small_tick_hit\": 485, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 1463, \"large_tick_hit\": 114, \"small_tick_hit\": 518}}',5.00283,212396074,2971430,NULL,'2023-04-25 18:14:39',1682446479,NULL),(1958743884,9481266,2,3287183,1,1,1,'A',1,0.958212,156,493362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 1307, \"large_tick_hit\": 158, \"small_tick_hit\": 507, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1367, \"large_tick_hit\": 158, \"small_tick_hit\": 533}}',5.01149,211012134,3134130,NULL,'2023-01-09 17:17:29',1673284649,NULL),(1957775201,9481266,2,2762318,1,1,1,'A',1,0.955997,108,476687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 645, \"large_tick_hit\": 122, \"small_tick_hit\": 341, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 122, \"small_tick_hit\": 349}}',5.07351,209600343,1052158,NULL,'2022-10-03 01:53:43',1664762023,NULL),(1957803958,9481266,2,3727609,1,1,1,'A',1,0.959942,94,485214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 868, \"large_tick_hit\": 23, \"small_tick_hit\": 427, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 909, \"large_tick_hit\": 23, \"small_tick_hit\": 441}}',5.08986,209635940,1340934,NULL,'2022-10-05 21:26:39',1665005199,NULL),(1958083782,9481266,2,1053163,1,1,1,'A',1,0.96316,210,488067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 1531, \"large_tick_hit\": 215, \"small_tick_hit\": 241, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1596, \"large_tick_hit\": 215, \"small_tick_hit\": 252}}',5.13541,210084830,3965926,NULL,'2022-11-04 21:55:44',1667598944,NULL),(1958140368,9481266,2,3727552,1,1,1,'A',1,0.953329,149,445259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 1141, \"large_tick_hit\": 115, \"small_tick_hit\": 133, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1202, \"large_tick_hit\": 115, \"small_tick_hit\": 140}}',5.21744,210054541,2174002,NULL,'2022-11-02 19:41:37',1667418097,NULL),(1957862732,9481266,2,2414163,1,1,1,'A',1,0.961412,89,477302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 820, \"large_tick_hit\": 5, \"small_tick_hit\": 346, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 857, \"large_tick_hit\": 5, \"small_tick_hit\": 356}}',5.29897,209859491,1258528,NULL,'2022-10-21 06:41:27',1666334487,NULL),(1960819065,9481266,2,49206,1,1,1,'A',1,0.94469,167,248553,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 709, \"large_tick_hit\": 105, \"small_tick_hit\": 467, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 105, \"small_tick_hit\": 491}}',5.32387,213562670,1008200,NULL,'2023-07-26 03:18:26',1690341506,NULL),(1959840953,9481266,2,3633674,1,1,1,'A',1,0.953837,106,535922,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 1362, \"large_tick_hit\": 7, \"small_tick_hit\": 284, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1425, \"large_tick_hit\": 7, \"small_tick_hit\": 301}}',5.38055,212357958,2480785,NULL,'2023-04-22 21:09:10',1682197750,NULL),(1957723302,9481266,2,2597833,1,1,1,'A',1,0.945562,64,443418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 526, \"large_tick_hit\": 2, \"small_tick_hit\": 271, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 2, \"small_tick_hit\": 285}}',5.41936,209600757,516050,NULL,'2022-10-03 02:39:45',1664764785,NULL),(2319263048,9481266,2,3800052,1,1,1,'A',1,0.962788,464,257775,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 124, \"great\": 2221, \"large_tick_hit\": 274, \"small_tick_hit\": 972, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 2345, \"large_tick_hit\": 274, \"small_tick_hit\": 982}}',5.59918,215835894,7025080,NULL,'2024-02-10 02:45:11',1707533111,NULL),(1957893128,9481266,2,3737822,1,1,1,'A',1,0.96315,85,489253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 959, \"large_tick_hit\": 10, \"small_tick_hit\": 364, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 996, \"large_tick_hit\": 10, \"small_tick_hit\": 378}}',5.6161,209739822,1360280,NULL,'2022-10-12 19:56:57',1665604617,NULL),(1958712041,9481266,2,2904934,1,1,1,'A',1,0.944545,101,424120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 753, \"large_tick_hit\": 136, \"small_tick_hit\": 150, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 803, \"large_tick_hit\": 136, \"small_tick_hit\": 161}}',5.63197,210945984,1014572,NULL,'2023-01-04 21:23:28',1672867408,NULL),(1929928530,9481266,2,1220324,0,1,1,'D',1,0.836576,28,356873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 81, \"large_tick_hit\": 3, \"small_tick_hit\": 131, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 3, \"small_tick_hit\": 162}}',5.68155,172858593,55462,NULL,'2018-03-08 21:44:36',1520545476,NULL),(1929926813,9481266,2,1220323,0,1,1,'A',1,0.941441,26,489547,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 52, \"large_tick_hit\": 11, \"small_tick_hit\": 146, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',5.83014,172880224,54854,NULL,'2018-03-09 23:01:28',1520636488,NULL),(1960626253,9481266,2,3075532,1,1,1,'A',1,0.965318,257,497573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 2149, \"large_tick_hit\": 110, \"small_tick_hit\": 413, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 2231, \"large_tick_hit\": 110, \"small_tick_hit\": 427}}',5.96722,213188307,6980590,NULL,'2023-06-26 19:26:14',1687807574,NULL),(1959477343,9481266,2,468824,0,1,1,'A',1,0.960759,171,540696,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 1413, \"large_tick_hit\": 148, \"small_tick_hit\": 667, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 1475, \"large_tick_hit\": 148, \"small_tick_hit\": 696}}',5.9723,211851932,3707872,NULL,'2023-03-15 08:04:44',1678867484,NULL),(1958037064,9481266,2,3657625,1,1,1,'A',1,0.947267,209,483391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 1116, \"large_tick_hit\": 44, \"small_tick_hit\": 313, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1172, \"large_tick_hit\": 44, \"small_tick_hit\": 339}}',6.02926,209908022,2310078,NULL,'2022-10-24 03:16:59',1666581419,NULL),(1957957241,9481266,2,2709685,1,1,1,'A',1,0.970282,285,555424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 1560, \"large_tick_hit\": 232, \"small_tick_hit\": 820, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1618, \"large_tick_hit\": 232, \"small_tick_hit\": 842}}',6.06501,209907714,4113412,NULL,'2022-10-24 02:37:05',1666579025,NULL),(1961516114,9481266,2,3781716,1,1,1,'A',1,0.960234,136,529022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 1482, \"large_tick_hit\": 33, \"small_tick_hit\": 948, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 1537, \"large_tick_hit\": 33, \"small_tick_hit\": 995}}',6.10896,214344546,2910780,NULL,'2023-09-30 19:49:05',1696103345,NULL),(1958765639,9481266,2,3748084,1,1,1,'A',1,0.949247,92,467021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 685, \"large_tick_hit\": 79, \"small_tick_hit\": 433, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 733, \"large_tick_hit\": 79, \"small_tick_hit\": 449}}',6.11843,210932143,1004666,NULL,'2023-01-03 19:45:10',1672775110,NULL),(1957689132,9481266,2,2137212,1,1,1,'A',1,0.974736,183,572897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1260, \"large_tick_hit\": 202, \"small_tick_hit\": 660, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1298, \"large_tick_hit\": 202, \"small_tick_hit\": 677}}',6.22815,209625714,3293096,NULL,'2022-10-05 02:44:24',1664937864,NULL),(1962083477,9481266,2,3666753,1,1,1,'A',1,0.970247,313,514158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 2710, \"large_tick_hit\": 246, \"small_tick_hit\": 468, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 2804, \"large_tick_hit\": 246, \"small_tick_hit\": 479}}',6.26248,215213143,9704544,NULL,'2023-12-18 09:53:02',1702893182,NULL),(1960501830,9481266,2,4160121,1,1,1,'A',1,0.967351,443,512931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 2412, \"large_tick_hit\": 331, \"small_tick_hit\": 368, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2508, \"large_tick_hit\": 331, \"small_tick_hit\": 377}}',6.27384,213147586,11238880,NULL,'2023-06-23 17:14:08',1687540448,NULL),(1958148415,9481266,2,3615842,1,1,1,'A',1,0.951865,302,503133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 1635, \"large_tick_hit\": 167, \"small_tick_hit\": 571, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 1714, \"large_tick_hit\": 167, \"small_tick_hit\": 612}}',6.3044,210059678,6066490,NULL,'2022-11-03 03:49:28',1667447368,NULL),(1958114063,9481266,2,3013531,1,1,1,'A',1,0.962354,215,508263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 1283, \"large_tick_hit\": 51, \"small_tick_hit\": 481, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1339, \"large_tick_hit\": 51, \"small_tick_hit\": 496}}',6.63635,210054680,3097974,NULL,'2022-11-02 19:54:13',1667418853,NULL),(1959103079,9481266,2,3245247,1,1,1,'B',1,0.917251,38,458973,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 245, \"large_tick_hit\": 6, \"small_tick_hit\": 403, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 6, \"small_tick_hit\": 434}}',6.6389,211510620,224316,NULL,'2023-02-17 02:35:51',1676601351,NULL),(1957735457,9481266,2,3670322,1,1,1,'A',1,0.966163,150,530721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 950, \"large_tick_hit\": 17, \"small_tick_hit\": 375, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 17, \"small_tick_hit\": 388}}',6.6761,209604167,2015614,NULL,'2022-10-03 11:19:40',1664795980,NULL),(1957744552,9481266,2,2282517,1,1,1,'A',1,0.960515,94,467858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 851, \"small_tick_hit\": 268, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 889, \"small_tick_hit\": 276}}',6.75636,209697659,1193260,NULL,'2022-10-09 17:45:51',1665337551,NULL),(1957873780,9481266,2,2831660,1,1,1,'A',1,0.945915,98,422804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 700, \"large_tick_hit\": 2, \"small_tick_hit\": 120, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 2, \"small_tick_hit\": 125}}',6.8515,209785885,1203100,NULL,'2022-10-15 19:24:13',1665861853,NULL),(1957791261,9481266,2,3378384,1,1,1,'A',1,0.961969,104,467551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 731, \"large_tick_hit\": 13, \"small_tick_hit\": 116, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 762, \"large_tick_hit\": 13, \"small_tick_hit\": 119}}',6.92733,209601003,1258204,NULL,'2022-10-03 03:05:57',1664766357,NULL),(1958951694,9481266,2,3176022,1,1,1,'A',1,0.951411,173,492718,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 938, \"large_tick_hit\": 38, \"small_tick_hit\": 238, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 995, \"large_tick_hit\": 38, \"small_tick_hit\": 243}}',6.92773,211201403,2083739,NULL,'2023-01-23 19:50:18',1674503418,NULL),(1958037013,9481266,2,3207311,1,1,1,'A',1,0.964669,260,546139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 1561, \"large_tick_hit\": 192, \"small_tick_hit\": 677, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 1617, \"large_tick_hit\": 192, \"small_tick_hit\": 710}}',7.05682,210029237,4367442,NULL,'2022-11-01 00:55:08',1667264108,NULL),(1958375519,9481266,2,2418031,1,1,1,'A',1,0.96863,131,526548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1167, \"large_tick_hit\": 104, \"small_tick_hit\": 489, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1209, \"large_tick_hit\": 104, \"small_tick_hit\": 504}}',7.21114,210536036,2016410,NULL,'2022-12-06 06:35:28',1670308528,NULL),(1958085873,9481266,2,3518199,1,1,1,'A',1,0.950629,103,446098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 867, \"small_tick_hit\": 115, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 906, \"small_tick_hit\": 127}}',7.36992,210046517,1239206,NULL,'2022-11-02 07:47:00',1667375220,NULL),(1958068584,9481266,2,3206742,1,1,1,'A',1,0.943089,43,436958,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 426, \"large_tick_hit\": 57, \"small_tick_hit\": 213, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 57, \"small_tick_hit\": 223}}',7.55475,210058554,393954,NULL,'2022-11-03 01:34:15',1667439255,NULL),(1957937615,9481266,2,3778189,1,1,1,'A',1,0.949455,94,489432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 555, \"small_tick_hit\": 403, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 587, \"small_tick_hit\": 422}}',7.77482,209789197,789154,NULL,'2022-10-15 23:59:46',1665878386,NULL),(1959824917,9481266,2,3024976,0,1,1,'A',1,0.946108,96,525732,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 1018, \"large_tick_hit\": 129, \"small_tick_hit\": 117, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1068, \"large_tick_hit\": 129, \"small_tick_hit\": 139}}',7.81445,212358369,1894432,NULL,'2023-04-22 21:40:35',1682199635,NULL),(1957967255,9481266,2,3700933,1,1,1,'B',1,0.926707,124,456592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 633, \"small_tick_hit\": 290, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 676, \"small_tick_hit\": 320}}',7.85945,210040068,846992,NULL,'2022-11-01 19:45:14',1667331914,NULL),(2255136613,9481266,2,3970670,1,1,1,'A',1,0.963759,416,499336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 2548, \"large_tick_hit\": 140, \"small_tick_hit\": 317, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 2649, \"large_tick_hit\": 140, \"small_tick_hit\": 329}}',7.86334,215662650,10863570,NULL,'2024-01-26 04:57:17',1706245037,NULL),(1957918060,9481266,2,1418845,1,1,1,'A',1,0.970536,121,513688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 834, \"large_tick_hit\": 6, \"small_tick_hit\": 247, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 863, \"large_tick_hit\": 6, \"small_tick_hit\": 251}}',7.98373,209726856,1328662,NULL,'2022-10-11 19:52:26',1665517946,NULL),(1957712641,9481266,2,3657613,1,1,1,'B',1,0.926773,43,368928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 277, \"large_tick_hit\": 20, \"small_tick_hit\": 108, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 20, \"small_tick_hit\": 112}}',7.99858,209698366,264168,NULL,'2022-10-09 18:26:37',1665339997,NULL),(1957786796,9481266,2,3109446,1,1,1,'S',1,0.980517,164,623168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1430, \"large_tick_hit\": 55, \"small_tick_hit\": 981, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1458, \"large_tick_hit\": 55, \"small_tick_hit\": 1002}}',8.0072,209651912,3341162,NULL,'2022-10-07 03:05:43',1665111943,NULL),(1957712333,9481266,2,2888909,1,1,1,'A',1,0.964706,129,520298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 619, \"large_tick_hit\": 138, \"small_tick_hit\": 309, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 650, \"large_tick_hit\": 138, \"small_tick_hit\": 317}}',8.01645,209599957,1049022,NULL,'2022-10-03 01:12:27',1664759547,NULL),(1958024674,9481266,2,3176022,1,1,1,'A',1,0.965517,123,477424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 953, \"large_tick_hit\": 38, \"small_tick_hit\": 241, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 995, \"large_tick_hit\": 38, \"small_tick_hit\": 243}}',8.02612,210029041,2047070,NULL,'2022-11-01 00:28:01',1667262481,NULL),(1960044533,9481266,2,2884764,1,1,1,'A',1,0.971507,358,262017,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 2318, \"large_tick_hit\": 105, \"small_tick_hit\": 407, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2396, \"large_tick_hit\": 105, \"small_tick_hit\": 412}}',8.02844,212537153,5785400,NULL,'2023-05-07 03:41:03',1683430863,NULL),(1958017598,9481266,2,3156548,1,1,1,'A',1,0.965979,128,537363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1199, \"large_tick_hit\": 5, \"small_tick_hit\": 528, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1235, \"large_tick_hit\": 5, \"small_tick_hit\": 553}}',8.04055,210029189,2227148,NULL,'2022-11-01 00:48:29',1667263709,NULL),(1957688383,9481266,2,2845509,1,1,1,'A',1,0.94851,79,494499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 482, \"large_tick_hit\": 3, \"small_tick_hit\": 215, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 3, \"small_tick_hit\": 233}}',8.16288,209586167,630430,NULL,'2022-10-02 06:57:03',1664693823,NULL),(1957785650,9481266,2,2102558,0,1,1,'A',1,0.959333,138,499907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 661, \"large_tick_hit\": 35, \"small_tick_hit\": 224, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 35, \"small_tick_hit\": 231}}',8.16873,209600781,1096832,NULL,'2022-10-03 02:42:16',1664764936,NULL),(1959135871,9481266,2,3575235,1,1,1,'B',1,0.935028,56,419020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 467, \"large_tick_hit\": 22, \"small_tick_hit\": 173, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 22, \"small_tick_hit\": 190}}',8.17997,211380531,602490,NULL,'2023-02-06 19:21:29',1675711289,NULL),(1957721674,9481266,2,2005442,1,1,1,'A',1,0.955272,114,465622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 702, \"small_tick_hit\": 195, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 737, \"small_tick_hit\": 202}}',8.18997,209652426,1127014,NULL,'2022-10-07 04:01:54',1665115314,NULL),(1957979067,9481266,2,2400035,1,1,1,'B',1,0.936983,98,463333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 564, \"large_tick_hit\": 120, \"small_tick_hit\": 223, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 120, \"small_tick_hit\": 248}}',8.2305,209891123,952810,NULL,'2022-10-23 02:48:35',1666493315,NULL),(1958025199,9481266,2,1838437,0,1,1,'B',1,0.925287,52,365863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 361, \"large_tick_hit\": 9, \"small_tick_hit\": 113, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 9, \"small_tick_hit\": 120}}',8.3042,209945376,405130,NULL,'2022-10-26 19:53:16',1666813996,NULL),(1958057506,9481266,2,3519509,1,1,1,'A',1,0.97532,164,559111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1600, \"large_tick_hit\": 45, \"small_tick_hit\": 410, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1638, \"large_tick_hit\": 45, \"small_tick_hit\": 424}}',8.31691,209948003,3925448,NULL,'2022-10-27 00:29:27',1666830567,NULL),(1958075424,9481266,2,2923590,1,1,1,'A',1,0.973531,153,551208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1653, \"large_tick_hit\": 24, \"small_tick_hit\": 493, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1695, \"large_tick_hit\": 24, \"small_tick_hit\": 510}}',8.3776,210084615,3895686,NULL,'2022-11-04 21:37:31',1667597851,NULL),(1957719017,9481266,2,3207519,1,1,1,'A',1,0.948967,71,457102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 447, \"large_tick_hit\": 77, \"small_tick_hit\": 257, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 77, \"small_tick_hit\": 267}}',8.41417,209651740,483434,NULL,'2022-10-07 02:50:44',1665111044,NULL),(1958298136,9481266,2,3835456,1,1,1,'A',1,0.941748,58,440906,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 542, \"large_tick_hit\": 15, \"small_tick_hit\": 219, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 15, \"small_tick_hit\": 230}}',8.43331,210315078,618294,NULL,'2022-11-20 06:43:16',1668926596,NULL),(2524935082,9481266,2,3978370,1,1,1,'B',1,0.916854,39,355736,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 326, \"large_tick_hit\": 9, \"small_tick_hit\": 73, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 9, \"small_tick_hit\": 78}}',8.43415,216238022,276917,NULL,'2024-03-17 23:47:17',1710719237,NULL),(1957722058,9481266,2,3477237,1,1,1,'A',1,0.973735,119,568967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 596, \"small_tick_hit\": 405, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 615, \"small_tick_hit\": 413}}',8.60333,209584251,1151642,NULL,'2022-10-02 03:37:29',1664681849,NULL),(1957703336,9481266,2,3748083,1,1,1,'A',1,0.969805,114,537786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 524, \"large_tick_hit\": 72, \"small_tick_hit\": 496, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 72, \"small_tick_hit\": 503}}',8.72138,209600016,918636,NULL,'2022-10-03 01:19:32',1664759972,NULL),(1961176109,9481266,2,2935113,1,1,1,'A',1,0.961046,205,484120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 1537, \"large_tick_hit\": 1, \"small_tick_hit\": 337, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1602, \"large_tick_hit\": 1, \"small_tick_hit\": 348}}',8.79433,214034791,4406570,NULL,'2023-09-04 03:27:21',1693798041,NULL),(1957733024,9481266,2,3669100,1,1,1,'A',1,0.959885,48,511481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 158, \"large_tick_hit\": 4, \"small_tick_hit\": 173, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 4, \"small_tick_hit\": 180}}',8.84726,209582291,197694,NULL,'2022-10-02 00:27:06',1664670426,NULL),(1959748490,9481266,2,3689829,1,1,1,'A',1,0.964083,114,540028,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1044, \"large_tick_hit\": 95, \"small_tick_hit\": 391, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1084, \"large_tick_hit\": 95, \"small_tick_hit\": 408}}',8.87253,212231480,2570908,NULL,'2023-04-12 23:24:02',1681341842,NULL),(1957880346,9481266,2,3615457,1,1,1,'A',1,0.956274,111,471936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 782, \"large_tick_hit\": 1, \"small_tick_hit\": 223, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 819, \"large_tick_hit\": 1, \"small_tick_hit\": 232}}',8.89692,209859743,1516274,NULL,'2022-10-21 07:18:10',1666336690,NULL),(1958470073,9481266,2,3024976,0,1,1,'A',1,0.961826,130,473557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1025, \"large_tick_hit\": 129, \"small_tick_hit\": 131, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1068, \"large_tick_hit\": 129, \"small_tick_hit\": 139}}',8.93614,210568491,2160302,NULL,'2022-12-08 19:01:02',1670526062,NULL),(1957840808,9481266,2,3689982,1,1,1,'A',1,0.969024,99,535266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 963, \"large_tick_hit\": 57, \"small_tick_hit\": 419, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 993, \"large_tick_hit\": 57, \"small_tick_hit\": 435}}',9.02332,209715397,1547366,NULL,'2022-10-10 22:29:43',1665440983,NULL),(1961046813,9481266,2,4008588,1,1,1,'A',1,0.973997,650,568613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 2396, \"large_tick_hit\": 487, \"small_tick_hit\": 638, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2482, \"large_tick_hit\": 487, \"small_tick_hit\": 646}}',9.09431,213935667,16194080,NULL,'2023-08-26 22:58:41',1693090721,NULL),(1957992037,9481266,2,3726497,1,1,1,'A',1,0.943168,101,438082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 608, \"large_tick_hit\": 6, \"small_tick_hit\": 166, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 646, \"large_tick_hit\": 6, \"small_tick_hit\": 175}}',9.1177,210028951,1007168,NULL,'2022-11-01 00:14:39',1667261679,NULL),(1960877286,9481266,2,3722145,1,1,1,'B',1,0.924779,84,219280,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 752, \"large_tick_hit\": 7, \"small_tick_hit\": 77, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 7, \"small_tick_hit\": 84}}',9.15472,213551618,832448,NULL,'2023-07-25 06:46:17',1690267577,NULL),(1961427833,9481266,2,2998626,1,1,1,'A',1,0.965613,256,506815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 2200, \"large_tick_hit\": 216, \"small_tick_hit\": 364, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 2280, \"large_tick_hit\": 216, \"small_tick_hit\": 383}}',9.34752,214429219,8458420,NULL,'2023-10-08 15:29:13',1696778953,NULL),(1957732036,9481266,2,2009537,1,1,1,'A',1,0.958242,141,539963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 893, \"large_tick_hit\": 19, \"small_tick_hit\": 396, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 922, \"large_tick_hit\": 19, \"small_tick_hit\": 424}}',9.37777,209697491,2365420,NULL,'2022-10-09 17:35:29',1665336929,NULL),(1962070434,9481266,2,3633671,1,1,1,'A',1,0.952295,284,478372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 1855, \"large_tick_hit\": 4, \"small_tick_hit\": 257, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1937, \"large_tick_hit\": 4, \"small_tick_hit\": 281}}',9.43053,215213035,7358150,NULL,'2023-12-18 09:34:36',1702892076,NULL),(1961853369,9481266,2,3152662,1,1,1,'A',1,0.962096,138,485671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 1360, \"large_tick_hit\": 40, \"small_tick_hit\": 326, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1414, \"large_tick_hit\": 40, \"small_tick_hit\": 340}}',9.43649,214912749,3154020,NULL,'2023-11-21 00:09:05',1700525345,NULL),(1957723548,9481266,2,2597838,1,1,1,'A',1,0.955296,163,523038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 694, \"large_tick_hit\": 72, \"small_tick_hit\": 217, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 72, \"small_tick_hit\": 233}}',9.51583,209600721,1322478,NULL,'2022-10-03 02:37:10',1664764630,NULL),(1957961364,9481266,2,3020305,1,1,1,'A',1,0.969496,289,547165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 1683, \"large_tick_hit\": 40, \"small_tick_hit\": 470, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1736, \"large_tick_hit\": 40, \"small_tick_hit\": 486}}',9.53428,209975135,5697604,NULL,'2022-10-28 20:19:12',1666988352,NULL),(1957691969,9481266,2,3737302,1,1,1,'C',1,0.873563,50,320423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 198, \"small_tick_hit\": 30, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 35}}',9.56211,209613122,197328,NULL,'2022-10-04 02:33:59',1664850839,NULL),(1957714036,9481266,2,1995049,0,1,1,'A',1,0.959459,114,556685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 376, \"large_tick_hit\": 42, \"small_tick_hit\": 434, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 42, \"small_tick_hit\": 449}}',9.58581,209584152,658840,NULL,'2022-10-02 03:27:19',1664681239,NULL),(1959325897,9481266,2,2865151,1,1,1,'A',1,0.948361,108,448524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 909, \"large_tick_hit\": 60, \"small_tick_hit\": 188, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 955, \"large_tick_hit\": 60, \"small_tick_hit\": 205}}',9.60676,211659622,1951640,NULL,'2023-02-28 09:33:17',1677576797,NULL),(1959661524,9481266,2,2785151,1,1,1,'A',1,0.951524,38,503557,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 404, \"large_tick_hit\": 13, \"small_tick_hit\": 270, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 13, \"small_tick_hit\": 277}}',9.62903,212111933,353246,NULL,'2023-04-03 17:37:59',1680543479,NULL),(1957725102,9481266,2,1838435,0,1,1,'B',1,0.932127,56,413777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 294, \"large_tick_hit\": 1, \"small_tick_hit\": 117, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 126}}',9.65103,209600821,338866,NULL,'2022-10-03 02:46:07',1664765167,NULL),(1957702883,9481266,2,3748082,1,1,1,'S',1,0.991587,185,790993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 290, \"large_tick_hit\": 62, \"small_tick_hit\": 473, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 62, \"small_tick_hit\": 477}}',9.69724,209554903,1058690,NULL,'2022-09-30 09:57:02',1664531822,NULL),(1957741972,9481266,2,2022335,0,1,1,'A',1,0.977654,102,561500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 498, \"large_tick_hit\": 19, \"small_tick_hit\": 358, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 19, \"small_tick_hit\": 361}}',9.72425,209585024,1028872,NULL,'2022-10-02 04:51:51',1664686311,NULL),(1957697339,9481266,2,3434177,1,1,1,'A',1,0.97479,150,548564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1037, \"small_tick_hit\": 123, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1061, \"small_tick_hit\": 129}}',9.73463,209697533,3027030,NULL,'2022-10-09 17:38:03',1665337083,NULL),(1957912109,9481266,2,1399297,1,1,1,'A',1,0.977879,194,612520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1315, \"large_tick_hit\": 69, \"small_tick_hit\": 1401, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1350, \"large_tick_hit\": 69, \"small_tick_hit\": 1429}}',9.80957,209740509,3934310,NULL,'2022-10-12 20:51:35',1665607895,NULL),(1957761897,9481266,2,1905953,0,1,1,'A',1,0.965665,76,501913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 411, \"large_tick_hit\": 41, \"small_tick_hit\": 223, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 41, \"small_tick_hit\": 228}}',9.9673,209688078,596402,NULL,'2022-10-09 05:07:51',1665292071,NULL),(1957805526,9481266,2,3730360,1,1,1,'A',1,0.956183,121,530449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 531, \"large_tick_hit\": 33, \"small_tick_hit\": 418, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 33, \"small_tick_hit\": 436}}',10.0988,209600046,887336,NULL,'2022-10-03 01:22:42',1664760162,NULL),(1929926363,9481266,2,1220323,0,1,1,'A',1,0.959459,35,623870,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 55, \"large_tick_hit\": 11, \"small_tick_hit\": 147, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',10.101,172858573,68954,NULL,'2018-03-08 21:43:22',1520545402,NULL),(1957752848,9481266,2,2043169,0,1,1,'A',1,0.979275,150,595005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 644, \"large_tick_hit\": 4, \"small_tick_hit\": 486, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 4, \"small_tick_hit\": 491}}',10.2797,209584093,1314500,NULL,'2022-10-02 03:22:38',1664680958,NULL),(1957805813,9481266,2,3730363,1,1,1,'A',1,0.969577,129,583479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 425, \"large_tick_hit\": 8, \"small_tick_hit\": 300, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 8, \"small_tick_hit\": 308}}',10.285,209582330,705136,NULL,'2022-10-02 00:31:23',1664670683,NULL),(1957904380,9481266,2,3184433,1,1,1,'A',1,0.971171,264,567012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1392, \"large_tick_hit\": 145, \"small_tick_hit\": 619, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1437, \"large_tick_hit\": 145, \"small_tick_hit\": 638}}',10.3026,209704771,4015290,NULL,'2022-10-10 04:51:54',1665377514,NULL),(1958090395,9481266,2,1998199,0,1,1,'A',1,0.963918,175,549182,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 685, \"large_tick_hit\": 13, \"small_tick_hit\": 237, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 13, \"small_tick_hit\": 238}}',10.3394,210059191,1453839,NULL,'2022-11-03 02:39:42',1667443182,NULL),(1957888865,9481266,2,1310283,1,1,1,'A',1,0.975825,220,593333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1305, \"large_tick_hit\": 27, \"small_tick_hit\": 767, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1338, \"large_tick_hit\": 27, \"small_tick_hit\": 786}}',10.3781,209714300,3757694,NULL,'2022-10-10 20:38:22',1665434302,NULL),(1959857529,9481266,2,4042585,1,1,1,'XH',1,1,104,1286268,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"small_tick_hit\": 520}, \"maximum_statistics\": {\"great\": 104, \"small_tick_hit\": 520}}',10.4113,212331185,258677,NULL,'2023-04-20 23:32:03',1682033523,NULL),(1957959716,9481266,2,3325189,1,1,1,'A',1,0.959395,140,508068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 651, \"large_tick_hit\": 185, \"small_tick_hit\": 369, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 185, \"small_tick_hit\": 381}}',10.4266,209908410,1416930,NULL,'2022-10-24 04:16:28',1666584988,NULL),(1958604164,9481266,2,3743098,1,1,1,'B',1,0.933255,103,430607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 619, \"large_tick_hit\": 25, \"small_tick_hit\": 153, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 658, \"large_tick_hit\": 25, \"small_tick_hit\": 171}}',10.6003,210840940,942818,NULL,'2022-12-28 06:50:28',1672210228,NULL),(1957710417,9481266,2,3654787,1,1,1,'A',1,0.96861,155,543309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 740, \"large_tick_hit\": 86, \"small_tick_hit\": 254, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 86, \"small_tick_hit\": 263}}',10.7674,209600136,1441400,NULL,'2022-10-03 01:32:24',1664760744,NULL),(1959420168,9481266,2,3419927,1,1,1,'B',1,0.92487,79,398099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 575, \"large_tick_hit\": 22, \"small_tick_hit\": 117, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 22, \"small_tick_hit\": 133}}',10.7719,211833470,940970,NULL,'2023-03-13 20:33:52',1678739632,NULL),(1957686090,9481266,2,3620720,1,1,1,'A',1,0.970509,137,556467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 683, \"large_tick_hit\": 21, \"small_tick_hit\": 382, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 21, \"small_tick_hit\": 392}}',10.7925,209600159,1574896,NULL,'2022-10-03 01:35:39',1664760939,NULL),(2348322188,9481266,2,4167727,1,1,1,'A',1,0.971786,385,534913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 2567, \"large_tick_hit\": 132, \"small_tick_hit\": 332, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 2644, \"large_tick_hit\": 132, \"small_tick_hit\": 343}}',10.8211,215892001,12454700,NULL,'2024-02-15 08:11:46',1707984706,NULL),(1959212437,9481266,2,3020275,1,1,1,'A',1,0.971452,258,527425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 1794, \"large_tick_hit\": 280, \"small_tick_hit\": 342, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1856, \"large_tick_hit\": 280, \"small_tick_hit\": 351}}',10.869,211485032,6721800,NULL,'2023-02-14 22:34:03',1676414043,NULL),(1958804364,9481266,2,3426334,1,1,1,'A',1,0.963884,135,538707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1089, \"large_tick_hit\": 81, \"small_tick_hit\": 458, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1124, \"large_tick_hit\": 81, \"small_tick_hit\": 484}}',10.9822,210934956,2231504,NULL,'2023-01-04 00:26:51',1672792011,NULL),(1929926358,9481266,2,1220323,0,1,1,'A',1,0.977477,42,697938,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 56, \"large_tick_hit\": 11, \"small_tick_hit\": 150, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',11.1254,172858563,76973,NULL,'2018-03-08 21:42:44',1520545364,NULL),(2336941693,9481266,2,4185823,1,1,1,'A',1,0.971772,335,259360,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 2507, \"large_tick_hit\": 149, \"small_tick_hit\": 339, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2588, \"large_tick_hit\": 149, \"small_tick_hit\": 345}}',11.1424,215869579,4252522,NULL,'2024-02-13 04:04:38',1707797078,NULL),(1957773345,9481266,2,3338637,1,1,1,'A',1,0.974928,155,578517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 746, \"large_tick_hit\": 19, \"small_tick_hit\": 246, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 765, \"large_tick_hit\": 19, \"small_tick_hit\": 253}}',11.2737,209599906,1729568,NULL,'2022-10-03 01:06:27',1664759187,NULL),(1958190583,9481266,2,2561057,1,1,1,'A',1,0.942789,90,501425,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 422, \"large_tick_hit\": 78, \"small_tick_hit\": 291, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 78, \"small_tick_hit\": 301}}',11.3907,210100660,543061,NULL,'2022-11-05 19:28:04',1667676484,NULL),(1958843884,9481266,2,3214011,1,1,1,'A',1,0.95369,196,534390,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 952, \"large_tick_hit\": 79, \"small_tick_hit\": 287, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 998, \"large_tick_hit\": 79, \"small_tick_hit\": 305}}',11.4365,211201361,2044094,NULL,'2023-01-23 19:47:16',1674503236,NULL),(1957805904,9481266,2,3731300,1,1,1,'A',1,0.976134,160,632328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 745, \"large_tick_hit\": 1, \"small_tick_hit\": 481, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 1, \"small_tick_hit\": 497}}',11.4588,209582430,1652822,NULL,'2022-10-02 00:40:34',1664671234,NULL),(1958090255,9481266,2,3681625,1,1,1,'A',1,0.965409,253,558340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1183, \"large_tick_hit\": 114, \"small_tick_hit\": 545, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1226, \"large_tick_hit\": 114, \"small_tick_hit\": 568}}',11.4744,210046465,3250234,NULL,'2022-11-02 07:40:21',1667374821,NULL),(1957878605,9481266,2,3613619,1,1,1,'S',1,0.983816,192,654945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1247, \"large_tick_hit\": 13, \"small_tick_hit\": 746, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1266, \"large_tick_hit\": 13, \"small_tick_hit\": 760}}',11.6078,209739945,4889260,NULL,'2022-10-12 20:06:18',1665605178,NULL),(1959513870,9481266,2,2291740,1,1,1,'A',1,0.977602,409,585483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 2863, \"large_tick_hit\": 332, \"small_tick_hit\": 646, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 2928, \"large_tick_hit\": 332, \"small_tick_hit\": 669}}',11.7545,211965208,14599060,NULL,'2023-03-23 23:15:52',1679613352,NULL),(1935775464,9481266,2,1220325,0,1,1,'A',1,0.954023,35,522251,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 74, \"large_tick_hit\": 2, \"small_tick_hit\": 173, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 179}}',11.7599,180686092,58698,NULL,'2019-05-04 00:23:38',1556929418,NULL),(1957810309,9481266,2,1612939,0,1,1,'A',1,0.972345,117,581871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 490, \"small_tick_hit\": 389, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',11.7761,209584193,922030,NULL,'2022-10-02 03:31:43',1664681503,NULL),(1958321485,9481266,2,3838039,1,1,1,'B',1,0.939929,83,417939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 589, \"large_tick_hit\": 49, \"small_tick_hit\": 160, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 49, \"small_tick_hit\": 171}}',12.0062,210252477,887440,NULL,'2022-11-16 02:48:32',1668566912,NULL),(1958069349,9481266,2,2591517,1,1,1,'A',1,0.949408,122,462485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 673, \"large_tick_hit\": 35, \"small_tick_hit\": 174, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 712, \"large_tick_hit\": 35, \"small_tick_hit\": 182}}',12.1745,210135914,1239560,NULL,'2022-11-08 01:30:39',1667871039,NULL),(1957736896,9481266,2,2019740,0,1,1,'A',1,0.970033,77,550761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 472, \"large_tick_hit\": 30, \"small_tick_hit\": 372, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 30, \"small_tick_hit\": 383}}',12.2155,209601219,796480,NULL,'2022-10-03 03:42:23',1664768543,NULL),(2330525549,9481266,2,3069091,1,1,1,'A',1,0.978489,364,557450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 3051, \"large_tick_hit\": 140, \"small_tick_hit\": 357, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 3122, \"large_tick_hit\": 140, \"small_tick_hit\": 364}}',12.2944,215857123,11573934,NULL,'2024-02-11 22:00:30',1707688830,NULL),(1957765524,9481266,2,3322678,1,1,1,'S',1,0.985401,135,658624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 491, \"large_tick_hit\": 18, \"small_tick_hit\": 436, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 18, \"small_tick_hit\": 441}}',12.3027,209584281,1101104,NULL,'2022-10-02 03:39:53',1664681993,NULL),(1957937650,9481266,2,3780811,1,1,1,'A',1,0.977064,397,606577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1523, \"large_tick_hit\": 12, \"small_tick_hit\": 808, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1566, \"large_tick_hit\": 12, \"small_tick_hit\": 820}}',12.4255,209755191,6605716,NULL,'2022-10-13 22:48:08',1665701288,NULL),(1962294653,9481266,2,4397251,1,1,1,'A',1,0.977889,474,587439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 2562, \"large_tick_hit\": 177, \"small_tick_hit\": 401, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 2620, \"large_tick_hit\": 177, \"small_tick_hit\": 414}}',12.4395,215361742,14354290,NULL,'2023-12-30 20:14:06',1703967246,NULL),(2253562344,9481266,2,3329386,1,1,1,'A',1,0.972793,413,545862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 2816, \"large_tick_hit\": 121, \"small_tick_hit\": 424, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 2894, \"large_tick_hit\": 121, \"small_tick_hit\": 440}}',12.5154,215637331,14165168,NULL,'2024-01-23 18:37:16',1706035036,NULL),(1958080471,9481266,2,3236140,1,1,1,'A',1,0.978287,113,582540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1117, \"large_tick_hit\": 21, \"small_tick_hit\": 484, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1142, \"large_tick_hit\": 21, \"small_tick_hit\": 495}}',12.801,210054737,2266328,NULL,'2022-11-02 19:59:49',1667419189,NULL),(1961559830,9481266,2,1962245,1,1,1,'A',1,0.970877,474,590718,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 2417, \"large_tick_hit\": 1, \"small_tick_hit\": 449, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 2485, \"large_tick_hit\": 1, \"small_tick_hit\": 467}}',12.8019,214559996,15447582,NULL,'2023-10-20 23:00:56',1697842856,NULL),(1960064638,9481266,2,906421,0,1,1,'S',1,0.980553,274,596014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 2300, \"large_tick_hit\": 448, \"small_tick_hit\": 1084, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 2358, \"large_tick_hit\": 448, \"small_tick_hit\": 1102}}',13.0419,212682975,9842820,NULL,'2023-05-19 08:25:41',1684484741,NULL),(1957703846,9481266,2,3748085,1,1,1,'S',1,0.988189,126,665700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 414, \"large_tick_hit\": 3, \"small_tick_hit\": 336, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 3, \"small_tick_hit\": 338}}',13.0745,209582382,1269024,NULL,'2022-10-02 00:35:27',1664670927,NULL),(1959959737,9481266,2,2623860,1,1,1,'A',1,0.95885,213,526959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 1106, \"large_tick_hit\": 169, \"small_tick_hit\": 426, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1154, \"large_tick_hit\": 169, \"small_tick_hit\": 451}}',13.1018,212485808,3204780,NULL,'2023-05-03 01:10:20',1683076220,NULL),(1958163993,9481266,2,3633674,1,1,1,'A',1,0.979227,168,561250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1394, \"large_tick_hit\": 6, \"small_tick_hit\": 297, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1426, \"large_tick_hit\": 6, \"small_tick_hit\": 301}}',13.1423,210137736,3634734,NULL,'2022-11-08 05:14:43',1667884483,NULL),(1957709964,9481266,2,1074131,0,1,1,'A',1,0.961484,105,511636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 404, \"large_tick_hit\": 14, \"small_tick_hit\": 256, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 14, \"small_tick_hit\": 260}}',13.1773,209625649,668328,NULL,'2022-10-05 02:35:42',1664937342,NULL),(2330549639,9481266,2,3261247,1,1,1,'A',1,0.975168,501,549683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 3529, \"large_tick_hit\": 15, \"small_tick_hit\": 383, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 3616, \"large_tick_hit\": 15, \"small_tick_hit\": 396}}',13.248,215857169,24519622,NULL,'2024-02-11 22:06:27',1707689187,NULL),(1960284752,9481266,2,3507725,1,1,1,'A',1,0.972199,178,559316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1667, \"large_tick_hit\": 108, \"small_tick_hit\": 568, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1711, \"large_tick_hit\": 108, \"small_tick_hit\": 591}}',13.286,212863043,5131160,NULL,'2023-06-01 17:56:46',1685642206,NULL),(1957692423,9481266,2,1772811,0,1,1,'A',1,0.964848,182,540738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 632, \"large_tick_hit\": 9, \"small_tick_hit\": 155, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 9, \"small_tick_hit\": 159}}',13.3765,209600461,1341266,NULL,'2022-10-03 02:07:29',1664762849,NULL),(1957735568,9481266,2,2951205,1,1,1,'A',1,0.974277,133,568263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 416, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 431, \"small_tick_hit\": 191}}',13.4609,209584354,832744,NULL,'2022-10-02 03:48:45',1664682525,NULL),(1960789997,9481266,2,3533592,1,1,1,'A',1,0.961982,163,576703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 693, \"small_tick_hit\": 724, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 720, \"small_tick_hit\": 753}}',13.5222,213525192,1622992,NULL,'2023-07-23 01:22:03',1690075323,NULL),(1960875609,9481266,2,4075604,1,1,1,'A',1,0.97786,242,585824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1875, \"large_tick_hit\": 22, \"small_tick_hit\": 223, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1910, \"large_tick_hit\": 22, \"small_tick_hit\": 236}}',13.6083,213558145,6291446,NULL,'2023-07-25 18:57:39',1690311459,NULL),(1957705690,9481266,2,2549972,1,1,1,'A',1,0.961538,117,526771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 522, \"large_tick_hit\": 1, \"small_tick_hit\": 302, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 1, \"small_tick_hit\": 312}}',13.7197,209651625,876044,NULL,'2022-10-07 02:38:12',1665110292,NULL),(1959703001,9481266,2,2870940,1,1,1,'A',1,0.949937,89,561704,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 516, \"small_tick_hit\": 243, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 543, \"small_tick_hit\": 256}}',13.7277,212111966,867735,NULL,'2023-04-03 17:39:59',1680543599,NULL),(1959259486,9481266,2,2656713,1,1,1,'A',1,0.949091,103,455363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 767, \"large_tick_hit\": 58, \"small_tick_hit\": 219, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 58, \"small_tick_hit\": 234}}',13.7379,211543601,1439950,NULL,'2023-02-19 10:32:11',1676802731,NULL),(1958546572,9481266,2,3202200,1,1,1,'A',1,0.973008,166,561381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1140, \"large_tick_hit\": 4, \"small_tick_hit\": 370, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1169, \"large_tick_hit\": 4, \"small_tick_hit\": 383}}',13.8297,210546680,2460892,NULL,'2022-12-07 01:18:07',1670375887,NULL),(1960795337,9481266,2,31651,1,1,1,'A',1,0.972603,169,572550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 713, \"large_tick_hit\": 120, \"small_tick_hit\": 161, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 733, \"large_tick_hit\": 120, \"small_tick_hit\": 169}}',13.8469,213550669,2528590,NULL,'2023-07-25 03:55:24',1690257324,NULL),(1960829495,9481266,2,58970,1,1,1,'A',1,0.959926,179,542082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1126, \"large_tick_hit\": 26, \"small_tick_hit\": 405, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1161, \"large_tick_hit\": 26, \"small_tick_hit\": 435}}',13.8984,213548424,3440330,NULL,'2023-07-24 22:12:25',1690236745,NULL),(1957800977,9481266,2,3405619,1,1,1,'S',1,0.981818,147,646394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 543, \"large_tick_hit\": 12, \"small_tick_hit\": 363, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 12, \"small_tick_hit\": 370}}',13.9987,209582239,1459410,NULL,'2022-10-02 00:22:27',1664670147,NULL),(1960701979,9481266,2,2966667,1,1,1,'A',1,0.974186,213,567228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 1353, \"large_tick_hit\": 317, \"small_tick_hit\": 783, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1401, \"large_tick_hit\": 317, \"small_tick_hit\": 800}}',14.01,213369223,4935690,NULL,'2023-07-10 19:26:45',1689017205,NULL),(1959833994,9481266,2,1418448,1,1,1,'A',1,0.970504,195,558607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 1999, \"large_tick_hit\": 85, \"small_tick_hit\": 614, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 2050, \"large_tick_hit\": 85, \"small_tick_hit\": 645}}',14.0408,212320425,6691980,NULL,'2023-04-20 02:13:52',1681956832,NULL),(1929926368,9481266,2,1220323,0,1,1,'X',1,1,69,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',14.3692,172858647,118522,NULL,'2018-03-08 21:47:45',1520545665,NULL),(1958132735,9481266,2,3070777,1,1,1,'A',1,0.975039,205,571083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1461, \"large_tick_hit\": 23, \"small_tick_hit\": 391, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1495, \"large_tick_hit\": 23, \"small_tick_hit\": 405}}',14.3977,210083331,5524430,NULL,'2022-11-04 19:54:50',1667591690,NULL),(1957764015,9481266,2,2359733,0,1,1,'A',1,0.951782,73,474396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 325, \"large_tick_hit\": 1, \"small_tick_hit\": 128, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 1, \"small_tick_hit\": 135}}',14.5163,209600296,429888,NULL,'2022-10-03 01:48:07',1664761687,NULL),(1957792565,9481266,2,1971060,1,1,1,'A',1,0.949853,92,539126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 337, \"small_tick_hit\": 307, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 353, \"small_tick_hit\": 325}}',14.5917,209603868,470610,NULL,'2022-10-03 10:38:22',1664793502,NULL),(1961904862,9481266,2,4271123,1,1,1,'A',1,0.969369,288,563491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 1210, \"large_tick_hit\": 460, \"small_tick_hit\": 482, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1259, \"large_tick_hit\": 460, \"small_tick_hit\": 501}}',14.6307,214916080,4975680,NULL,'2023-11-21 10:23:58',1700562238,NULL),(1957795225,9481266,2,3386126,1,1,1,'A',1,0.977931,143,617509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 448, \"large_tick_hit\": 1, \"small_tick_hit\": 260, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 1, \"small_tick_hit\": 265}}',14.6939,209582210,983260,NULL,'2022-10-02 00:19:15',1664669955,NULL),(1958604662,9481266,2,3743454,1,1,1,'B',1,0.938356,73,432992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 331, \"large_tick_hit\": 8, \"small_tick_hit\": 72, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 8, \"small_tick_hit\": 79}}',14.7626,210711204,445556,NULL,'2022-12-18 23:47:42',1671407262,NULL),(1960244002,9481266,2,933017,1,1,1,'A',1,0.979504,339,569598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 2679, \"large_tick_hit\": 317, \"small_tick_hit\": 875, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2752, \"large_tick_hit\": 317, \"small_tick_hit\": 883}}',14.7727,212722358,11474650,NULL,'2023-05-22 01:42:27',1684719747,NULL),(1958111340,9481266,2,3007092,1,1,1,'A',1,0.960199,143,526358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 773, \"large_tick_hit\": 5, \"small_tick_hit\": 380, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 804, \"large_tick_hit\": 5, \"small_tick_hit\": 397}}',14.8192,210067922,1870680,NULL,'2022-11-03 18:58:20',1667501900,NULL),(1957721484,9481266,2,2005441,0,1,1,'A',1,0.969732,147,555252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 586, \"small_tick_hit\": 247, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 606, \"small_tick_hit\": 253}}',14.9713,209635657,1261294,NULL,'2022-10-05 20:55:02',1665003302,NULL),(1958146754,9481266,2,2385749,1,1,1,'A',1,0.94012,99,220937,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 384, \"small_tick_hit\": 87, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 91}}',15.1158,210101669,479760,NULL,'2022-11-05 20:33:37',1667680417,NULL),(1957847110,9481266,2,3790374,1,1,1,'S',1,0.980896,157,612128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 917, \"large_tick_hit\": 9, \"small_tick_hit\": 717, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 938, \"large_tick_hit\": 9, \"small_tick_hit\": 728}}',15.1315,209754987,2354946,NULL,'2022-10-13 22:26:28',1665699988,NULL),(1958168289,9481266,2,3447979,1,1,1,'A',1,0.972973,169,574186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 927, \"large_tick_hit\": 109, \"small_tick_hit\": 404, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 954, \"large_tick_hit\": 109, \"small_tick_hit\": 417}}',15.2805,210146529,2228880,NULL,'2022-11-08 21:21:59',1667942519,NULL),(1957753524,9481266,2,3689173,1,1,1,'S',1,0.986667,49,618088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 109, \"small_tick_hit\": 187, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 188}}',15.2823,209604147,118570,NULL,'2022-10-03 11:16:49',1664795809,NULL),(1957733232,9481266,2,2032727,0,1,1,'S',1,0.987578,70,648275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 184, \"large_tick_hit\": 12, \"small_tick_hit\": 281, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',15.303,209583998,287546,NULL,'2022-10-02 03:13:11',1664680391,NULL),(1957955364,9481266,2,3691919,1,1,1,'A',1,0.940758,53,431313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 268, \"large_tick_hit\": 8, \"small_tick_hit\": 121, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 8, \"small_tick_hit\": 130}}',15.3264,209974882,277386,NULL,'2022-10-28 20:04:01',1666987441,NULL),(2452855177,9481266,2,4277706,1,1,1,'S',1,0.982049,336,568195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 3397, \"large_tick_hit\": 41, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 3462, \"large_tick_hit\": 41, \"small_tick_hit\": 118}}',15.3394,216099377,21112180,NULL,'2024-03-05 01:59:26',1709603966,NULL),(1957709314,9481266,2,2879934,1,1,1,'A',1,0.965261,112,557108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 442, \"large_tick_hit\": 5, \"small_tick_hit\": 331, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 5, \"small_tick_hit\": 342}}',15.3884,209696965,934494,NULL,'2022-10-09 16:58:02',1665334682,NULL),(1958064018,9481266,2,3779300,1,1,1,'B',1,0.921488,33,482530,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 75, \"large_tick_hit\": 11, \"small_tick_hit\": 137, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 11, \"small_tick_hit\": 148}}',15.5349,209911865,79047,NULL,'2022-10-24 11:56:19',1666612579,NULL),(1961639166,9481266,2,1418448,1,1,1,'A',1,0.965468,345,577559,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 1983, \"large_tick_hit\": 88, \"small_tick_hit\": 613, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 2047, \"large_tick_hit\": 88, \"small_tick_hit\": 645}}',15.6549,214499486,8975141,NULL,'2023-10-15 05:11:47',1697346707,NULL),(1958916950,9481266,2,3779857,1,1,1,'A',1,0.97814,380,610446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 2063, \"large_tick_hit\": 12, \"small_tick_hit\": 565, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 2103, \"large_tick_hit\": 12, \"small_tick_hit\": 584}}',15.7243,211201561,9308578,NULL,'2023-01-23 20:02:56',1674504176,NULL),(1957684508,9481266,2,1974968,0,1,1,'A',1,0.975469,150,599204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 467, \"large_tick_hit\": 1, \"small_tick_hit\": 208, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 212}}',15.7584,209584519,1103624,NULL,'2022-10-02 04:07:20',1664683640,NULL),(1960384055,9481266,2,3704654,1,1,1,'A',1,0.963574,167,471970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 1219, \"large_tick_hit\": 84, \"small_tick_hit\": 99, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1270, \"large_tick_hit\": 84, \"small_tick_hit\": 101}}',15.8239,213051122,3159990,NULL,'2023-06-16 06:31:12',1686897072,NULL),(2253584847,9481266,2,4276690,1,1,1,'A',1,0.975398,345,534617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 2391, \"large_tick_hit\": 142, \"small_tick_hit\": 282, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2460, \"large_tick_hit\": 142, \"small_tick_hit\": 284}}',16.0189,215637651,11165396,NULL,'2024-01-23 19:16:56',1706037416,NULL),(1959207050,9481266,2,2867757,1,1,1,'A',1,0.951691,146,221969,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 851, \"large_tick_hit\": 62, \"small_tick_hit\": 72, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 898, \"large_tick_hit\": 62, \"small_tick_hit\": 75}}',16.074,211381158,1400780,NULL,'2023-02-06 20:13:38',1675714418,NULL),(1959807358,9481266,2,2642912,1,1,1,'A',1,0.975935,331,560512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 2121, \"large_tick_hit\": 250, \"small_tick_hit\": 265, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 2176, \"large_tick_hit\": 250, \"small_tick_hit\": 275}}',16.0841,212194303,9581530,NULL,'2023-04-09 20:13:31',1681071211,NULL),(1961938118,9481266,2,3333924,1,1,1,'A',1,0.969567,434,544973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 2456, \"large_tick_hit\": 105, \"small_tick_hit\": 370, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 2529, \"large_tick_hit\": 105, \"small_tick_hit\": 389}}',16.1419,215044990,13681700,NULL,'2023-12-03 05:43:23',1701582203,NULL),(1957749812,9481266,2,2036866,0,1,1,'A',1,0.977246,172,638339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 442, \"small_tick_hit\": 374, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',16.2785,209583945,1241640,NULL,'2022-10-02 03:09:22',1664680162,NULL),(1957727060,9481266,2,3666572,1,1,1,'A',1,0.975141,184,590369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 572, \"large_tick_hit\": 20, \"small_tick_hit\": 271, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 20, \"small_tick_hit\": 274}}',16.6116,209635861,1578394,NULL,'2022-10-05 21:18:08',1665004688,NULL),(1957849147,9481266,2,3580551,1,1,1,'A',1,0.959091,43,416214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 160, \"small_tick_hit\": 51, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 52}}',16.7034,209727185,154158,NULL,'2022-10-11 20:20:31',1665519631,NULL),(1959799447,9481266,2,3575235,1,1,1,'A',1,0.950565,84,502746,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 471, \"large_tick_hit\": 24, \"small_tick_hit\": 178, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 24, \"small_tick_hit\": 190}}',16.7306,212229835,812531,NULL,'2023-04-12 20:04:03',1681329843,NULL),(1957712527,9481266,2,2888911,1,1,1,'S',1,0.991845,135,711028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 489, \"large_tick_hit\": 31, \"small_tick_hit\": 453, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 31, \"small_tick_hit\": 455}}',16.7348,209584387,1303450,NULL,'2022-10-02 03:51:07',1664682667,NULL),(1958042325,9481266,2,1863452,1,1,1,'A',1,0.960957,62,560846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 267, \"large_tick_hit\": 8, \"small_tick_hit\": 488, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 8, \"small_tick_hit\": 508}}',16.7967,210028926,338508,NULL,'2022-11-01 00:12:13',1667261533,NULL),(1958193616,9481266,2,3755372,1,1,1,'A',1,0.977254,179,587836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1029, \"large_tick_hit\": 2, \"small_tick_hit\": 172, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1049, \"large_tick_hit\": 2, \"small_tick_hit\": 180}}',16.8897,210059445,3071180,NULL,'2022-11-03 03:14:08',1667445248,NULL),(1957759955,9481266,2,3306757,1,1,1,'A',1,0.971087,191,594844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 731, \"large_tick_hit\": 4, \"small_tick_hit\": 239, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 749, \"large_tick_hit\": 4, \"small_tick_hit\": 250}}',16.9131,209635790,1985502,NULL,'2022-10-05 21:10:12',1665004212,NULL),(1958541855,9481266,2,1276008,1,1,1,'A',1,0.969442,466,612673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1436, \"large_tick_hit\": 5, \"small_tick_hit\": 748, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1481, \"large_tick_hit\": 5, \"small_tick_hit\": 772}}',16.9487,210546443,6920156,NULL,'2022-12-07 00:49:40',1670374180,NULL),(1960286612,9481266,2,4089492,1,1,1,'A',1,0.968498,108,529689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 861, \"large_tick_hit\": 78, \"small_tick_hit\": 383, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 891, \"large_tick_hit\": 78, \"small_tick_hit\": 396}}',17.0206,212982430,1728050,NULL,'2023-06-10 23:08:19',1686438499,NULL),(1957958093,9481266,2,3559291,1,1,1,'A',1,0.961154,106,524870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 542, \"large_tick_hit\": 101, \"small_tick_hit\": 223, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 101, \"small_tick_hit\": 236}}',17.1023,209911793,1073146,NULL,'2022-10-24 11:49:22',1666612162,NULL),(1959279595,9481266,2,3055573,1,1,1,'A',1,0.970627,339,573624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 1384, \"large_tick_hit\": 82, \"small_tick_hit\": 715, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1435, \"large_tick_hit\": 82, \"small_tick_hit\": 730}}',17.2304,211541776,6010830,NULL,'2023-02-19 07:11:32',1676790692,NULL),(2336822065,9481266,2,3046354,1,1,1,'S',1,0.981102,483,584724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 3587, \"large_tick_hit\": 277, \"small_tick_hit\": 445, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 3662, \"large_tick_hit\": 277, \"small_tick_hit\": 453}}',17.6395,215869310,23671250,NULL,'2024-02-13 03:23:25',1707794605,NULL),(1958178844,9481266,2,2507230,1,1,1,'A',1,0.962929,199,515977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 779, \"large_tick_hit\": 119, \"small_tick_hit\": 167, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 814, \"large_tick_hit\": 119, \"small_tick_hit\": 173}}',17.6854,210083174,2319090,NULL,'2022-11-04 19:44:12',1667591052,NULL),(1960805299,9481266,2,1502772,1,1,1,'A',1,0.972619,358,543885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 1916, \"large_tick_hit\": 239, \"small_tick_hit\": 296, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1977, \"large_tick_hit\": 239, \"small_tick_hit\": 304}}',17.6902,213529745,8829420,NULL,'2023-07-23 11:30:43',1690111843,NULL),(1957839168,9481266,2,1148183,0,1,1,'A',1,0.959794,89,548613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 576, \"small_tick_hit\": 355, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 594, \"small_tick_hit\": 376}}',17.832,209859714,1195270,NULL,'2022-10-21 07:13:20',1666336400,NULL),(1961643980,9481266,2,3530064,1,1,1,'A',1,0.942308,73,482463,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 423, \"large_tick_hit\": 56, \"small_tick_hit\": 158, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 56, \"small_tick_hit\": 172}}',17.9236,214499446,656839,NULL,'2023-10-15 05:05:00',1697346300,NULL),(2380534436,9481266,2,3379865,1,1,1,'S',1,0.989702,1184,677510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 6989, \"large_tick_hit\": 314, \"small_tick_hit\": 770, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 7067, \"large_tick_hit\": 314, \"small_tick_hit\": 776}}',18.0411,215954680,89578476,NULL,'2024-02-20 21:45:54',1708465554,NULL),(1957840104,9481266,2,2738197,1,1,1,'A',1,0.955684,79,492480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 327, \"large_tick_hit\": 22, \"small_tick_hit\": 147, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 22, \"small_tick_hit\": 154}}',18.0767,209730372,579970,NULL,'2022-10-12 02:47:20',1665542840,NULL),(1959161191,9481266,2,3619588,1,1,1,'A',1,0.961125,186,498060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1026, \"large_tick_hit\": 22, \"small_tick_hit\": 114, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1064, \"large_tick_hit\": 22, \"small_tick_hit\": 123}}',18.1153,211380469,2938140,NULL,'2023-02-06 19:15:46',1675710946,NULL),(1958191123,9481266,2,1704855,1,1,1,'A',1,0.977202,238,632481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1554, \"large_tick_hit\": 113, \"small_tick_hit\": 862, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1583, \"large_tick_hit\": 113, \"small_tick_hit\": 892}}',18.5241,210059811,6202740,NULL,'2022-11-03 04:06:11',1667448371,NULL),(1958298897,9481266,2,3178862,1,1,1,'S',1,0.985502,253,627537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1456, \"large_tick_hit\": 154, \"small_tick_hit\": 973, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1488, \"large_tick_hit\": 154, \"small_tick_hit\": 979}}',18.5282,210315145,5804014,NULL,'2022-11-20 06:51:17',1668927077,NULL),(1961515471,9481266,2,686192,1,1,1,'A',1,0.977542,469,571602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 2623, \"large_tick_hit\": 169, \"small_tick_hit\": 429, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2688, \"large_tick_hit\": 169, \"small_tick_hit\": 438}}',19.0426,214413460,16552250,NULL,'2023-10-07 09:43:08',1696671788,NULL),(1959747591,9481266,2,3455424,1,1,1,'A',1,0.970037,176,544069,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1168, \"large_tick_hit\": 190, \"small_tick_hit\": 196, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1211, \"large_tick_hit\": 190, \"small_tick_hit\": 201}}',19.0467,212267179,3591258,NULL,'2023-04-15 19:18:19',1681586299,NULL),(2336889941,9481266,2,3592362,1,1,1,'A',1,0.976229,637,576368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 2957, \"large_tick_hit\": 160, \"small_tick_hit\": 456, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 3033, \"large_tick_hit\": 160, \"small_tick_hit\": 467}}',19.0985,215869459,18357820,NULL,'2024-02-13 03:46:42',1707796002,NULL),(1958055581,9481266,2,3258194,1,1,1,'A',1,0.957041,139,499466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 673, \"large_tick_hit\": 32, \"small_tick_hit\": 97, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 32, \"small_tick_hit\": 107}}',19.3376,210038200,1449770,NULL,'2022-11-01 17:20:06',1667323206,NULL),(2256556648,9481266,2,3470717,1,1,1,'S',1,0.982234,327,592297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 3195, \"large_tick_hit\": 317, \"small_tick_hit\": 745, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 3261, \"large_tick_hit\": 317, \"small_tick_hit\": 756}}',19.3551,215701613,14717962,NULL,'2024-01-29 04:49:26',1706503766,NULL),(1959584343,9481266,2,3234586,1,1,1,'A',1,0.963508,192,499049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 1244, \"large_tick_hit\": 127, \"small_tick_hit\": 134, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1291, \"large_tick_hit\": 127, \"small_tick_hit\": 144}}',19.461,211995599,3668720,NULL,'2023-03-25 23:50:34',1679788234,NULL),(1959468926,9481266,2,3723465,1,1,1,'A',1,0.962963,90,454113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 761, \"large_tick_hit\": 8, \"small_tick_hit\": 89, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 8, \"small_tick_hit\": 91}}',19.5084,211718780,1334610,NULL,'2023-03-05 07:29:43',1678001383,NULL),(1957832519,9481266,2,203875,1,1,1,'S',1,0.982966,363,666646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1294, \"large_tick_hit\": 15, \"small_tick_hit\": 653, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1316, \"large_tick_hit\": 15, \"small_tick_hit\": 665}}',19.5708,209726842,5524858,NULL,'2022-10-11 19:50:09',1665517809,NULL),(1957738679,9481266,2,3673379,1,1,1,'S',1,0.980817,317,690628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 634, \"large_tick_hit\": 13, \"small_tick_hit\": 529, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 13, \"small_tick_hit\": 534}}',19.6022,209582469,3041970,NULL,'2022-10-02 00:43:34',1664671414,NULL),(2285660896,9481266,2,4185885,1,1,1,'A',1,0.97288,411,535163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 2536, \"large_tick_hit\": 94, \"small_tick_hit\": 204, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2609, \"large_tick_hit\": 94, \"small_tick_hit\": 210}}',19.8497,215765574,11927304,NULL,'2024-02-03 23:21:59',1707002519,NULL),(1959846985,9481266,2,3942600,1,1,1,'A',1,0.966559,116,574937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 388, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 1, \"small_tick_hit\": 403}}',19.887,212338952,887520,NULL,'2023-04-21 16:03:01',1682092981,NULL),(1960800413,9481266,2,34819,1,1,1,'S',1,0.985106,186,666227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 521, \"large_tick_hit\": 191, \"small_tick_hit\": 214, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 191, \"small_tick_hit\": 218}}',19.8936,213550644,2526320,NULL,'2023-07-25 03:51:34',1690257094,NULL),(1960759302,9481266,2,2410706,1,1,1,'A',1,0.976438,300,574112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 2106, \"large_tick_hit\": 26, \"small_tick_hit\": 686, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 2157, \"large_tick_hit\": 26, \"small_tick_hit\": 703}}',20.0939,213622350,10436580,NULL,'2023-07-31 01:57:30',1690768650,NULL),(1959734563,9481266,2,3669099,1,1,1,'A',1,0.949153,55,521358,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 180, \"small_tick_hit\": 156, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 161}}',20.1124,212252314,187502,NULL,'2023-04-14 19:22:28',1681500148,NULL),(1958146049,9481266,2,3730361,1,1,1,'A',1,0.956564,136,546623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 621, \"large_tick_hit\": 94, \"small_tick_hit\": 276, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 94, \"small_tick_hit\": 298}}',20.1564,210054584,1149216,NULL,'2022-11-02 19:45:53',1667418353,NULL),(1961628868,9481266,2,3734931,1,1,1,'S',1,0.984115,373,612441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 3395, \"large_tick_hit\": 134, \"small_tick_hit\": 250, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 3447, \"large_tick_hit\": 134, \"small_tick_hit\": 259}}',20.347,214510076,22730520,NULL,'2023-10-16 00:21:53',1697415713,NULL),(1957847669,9481266,2,2359846,1,1,1,'S',1,0.984756,201,636244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 858, \"large_tick_hit\": 107, \"small_tick_hit\": 327, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 874, \"large_tick_hit\": 107, \"small_tick_hit\": 331}}',20.4146,209859546,3018582,NULL,'2022-10-21 06:49:59',1666334999,NULL),(1957962114,9481266,2,3024973,1,1,1,'A',1,0.969938,265,614311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 840, \"large_tick_hit\": 12, \"small_tick_hit\": 245, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 12, \"small_tick_hit\": 259}}',21.0143,209906107,2838778,NULL,'2022-10-23 23:11:23',1666566683,NULL),(1959639865,9481266,2,2315728,1,1,1,'A',1,0.941776,120,221959,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 551, \"large_tick_hit\": 22, \"small_tick_hit\": 74, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 22, \"small_tick_hit\": 80}}',21.0839,212169610,795730,NULL,'2023-04-08 02:28:41',1680920921,NULL),(1957723684,9481266,2,2597840,1,1,1,'S',1,0.988662,188,738784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 458, \"large_tick_hit\": 13, \"small_tick_hit\": 401, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 13, \"small_tick_hit\": 406}}',21.1993,209584962,1559018,NULL,'2022-10-02 04:45:08',1664685908,NULL),(1957882068,9481266,2,1612606,0,1,1,'B',1,0.928,63,447000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 219, \"large_tick_hit\": 24, \"small_tick_hit\": 105, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 24, \"small_tick_hit\": 116}}',21.2217,209703739,262510,NULL,'2022-10-10 02:35:47',1665369347,NULL),(1957781481,9481266,2,2424032,0,1,1,'A',1,0.958466,115,569184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 347, \"large_tick_hit\": 1, \"small_tick_hit\": 252, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 264}}',21.2561,209599761,563288,NULL,'2022-10-03 00:47:46',1664758066,NULL),(1958108538,9481266,2,1148183,0,1,1,'A',1,0.956701,102,575955,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 575, \"small_tick_hit\": 353, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 594, \"small_tick_hit\": 376}}',21.3198,210058586,1186923,NULL,'2022-11-03 01:37:16',1667439436,NULL),(1962101718,9481266,2,4167656,1,1,1,'A',1,0.978828,303,562350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 2178, \"large_tick_hit\": 112, \"small_tick_hit\": 299, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2229, \"large_tick_hit\": 112, \"small_tick_hit\": 304}}',21.3383,215103745,10326930,NULL,'2023-12-08 20:22:27',1702066947,NULL),(1959103088,9481266,2,3245247,1,1,1,'A',1,0.969144,122,668175,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 259, \"large_tick_hit\": 6, \"small_tick_hit\": 426, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 6, \"small_tick_hit\": 434}}',21.5379,211510629,531796,NULL,'2023-02-17 02:37:40',1676601460,NULL),(1957757831,9481266,2,2696377,1,1,1,'S',1,0.986439,392,720502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 914, \"large_tick_hit\": 7, \"small_tick_hit\": 752, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 7, \"small_tick_hit\": 761}}',21.7131,209584451,5324064,NULL,'2022-10-02 03:59:00',1664683140,NULL),(1958158229,9481266,2,1604193,1,1,1,'S',1,0.982347,209,639299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1351, \"large_tick_hit\": 94, \"small_tick_hit\": 447, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1372, \"large_tick_hit\": 94, \"small_tick_hit\": 460}}',21.8465,210137223,5398130,NULL,'2022-11-08 04:13:05',1667880785,NULL),(2525076495,9481266,2,3519511,1,1,1,'A',1,0.970832,446,534387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 2201, \"large_tick_hit\": 131, \"small_tick_hit\": 131, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2269, \"large_tick_hit\": 131, \"small_tick_hit\": 137}}',21.9805,216238447,10933602,NULL,'2024-03-18 00:35:37',1710722137,NULL),(1957869009,9481266,2,3721076,1,1,1,'A',1,0.973761,51,496675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 230, \"large_tick_hit\": 2, \"small_tick_hit\": 102, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 2, \"small_tick_hit\": 103}}',22.0869,209739833,276712,NULL,'2022-10-12 19:58:11',1665604691,NULL),(1957756327,9481266,2,1640588,0,1,1,'A',1,0.960239,130,560590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 299, \"large_tick_hit\": 39, \"small_tick_hit\": 145, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 39, \"small_tick_hit\": 148}}',22.2969,209600834,627734,NULL,'2022-10-03 02:47:21',1664765241,NULL),(1957879030,9481266,2,2111364,1,1,1,'A',1,0.972435,97,561894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 347, \"large_tick_hit\": 4, \"small_tick_hit\": 284, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 4, \"small_tick_hit\": 288}}',22.3747,209710148,768500,NULL,'2022-10-10 15:15:24',1665414924,NULL),(1958131069,9481266,2,2742996,1,1,1,'B',1,0.924471,133,231973,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 434, \"large_tick_hit\": 28, \"small_tick_hit\": 150, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 28, \"small_tick_hit\": 162}}',22.5081,210101089,628370,NULL,'2022-11-05 19:53:54',1667678034,NULL),(1957734269,9481266,2,3669996,1,1,1,'S',1,0.995781,89,778012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 155, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 81}}',22.6229,209582595,330894,NULL,'2022-10-02 00:55:15',1664672115,NULL),(1959791192,9481266,2,2594405,1,1,1,'A',1,0.967063,225,609387,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 744, \"large_tick_hit\": 4, \"small_tick_hit\": 309, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 4, \"small_tick_hit\": 318}}',22.6964,212231509,2223051,NULL,'2023-04-12 23:26:47',1681342007,NULL),(1959675572,9481266,2,1606948,0,1,1,'A',1,0.952703,66,523925,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 337, \"large_tick_hit\": 4, \"small_tick_hit\": 223, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 4, \"small_tick_hit\": 232}}',22.818,212112190,356912,NULL,'2023-04-03 17:59:01',1680544741,NULL),(1958018923,9481266,2,2561057,1,1,1,'S',1,0.988081,128,664985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 449, \"large_tick_hit\": 81, \"small_tick_hit\": 299, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 81, \"small_tick_hit\": 301}}',22.8392,209905985,1091026,NULL,'2022-10-23 22:58:32',1666565912,NULL),(1958049918,9481266,2,3507702,1,1,1,'A',1,0.972081,128,575680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 560, \"large_tick_hit\": 27, \"small_tick_hit\": 179, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 27, \"small_tick_hit\": 187}}',22.8469,210028976,1226886,NULL,'2022-11-01 00:18:30',1667261910,NULL),(1958794427,9481266,2,3404573,1,1,1,'A',1,0.964077,193,575779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 775, \"large_tick_hit\": 8, \"small_tick_hit\": 371, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 799, \"large_tick_hit\": 8, \"small_tick_hit\": 390}}',22.9528,210946013,2153598,NULL,'2023-01-04 21:26:12',1672867572,NULL),(1957692293,9481266,2,3737303,1,1,1,'A',1,0.978723,66,621903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 126, \"small_tick_hit\": 104, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 105}}',23.1007,209582352,234692,NULL,'2022-10-02 00:32:58',1664670778,NULL),(1961919980,9481266,2,2047747,1,1,1,'A',1,0.956641,160,543680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 856, \"large_tick_hit\": 1, \"small_tick_hit\": 533, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 889, \"large_tick_hit\": 1, \"small_tick_hit\": 563}}',23.4086,215029676,2481610,NULL,'2023-12-01 21:42:28',1701466948,NULL),(1958179899,9481266,2,3837157,1,1,1,'B',1,0.93309,150,479079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 562, \"large_tick_hit\": 39, \"small_tick_hit\": 166, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 39, \"small_tick_hit\": 185}}',23.6983,210084001,1173960,NULL,'2022-11-04 20:44:49',1667594689,NULL),(1957962686,9481266,2,2740637,1,1,1,'A',1,0.967532,237,574721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 993, \"large_tick_hit\": 50, \"small_tick_hit\": 298, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1021, \"large_tick_hit\": 50, \"small_tick_hit\": 315}}',24.3938,209908060,3628040,NULL,'2022-10-24 03:22:38',1666581758,NULL),(1957773658,9481266,2,3700616,1,1,1,'A',1,0.977359,69,652589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 119, \"large_tick_hit\": 25, \"small_tick_hit\": 115, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 25, \"small_tick_hit\": 118}}',24.5606,209599611,208046,NULL,'2022-10-03 00:32:01',1664757121,NULL),(1960804883,9481266,2,2564885,1,1,1,'A',1,0.964218,147,529624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 811, \"large_tick_hit\": 2, \"small_tick_hit\": 211, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 837, \"large_tick_hit\": 2, \"small_tick_hit\": 223}}',24.686,213599727,2176350,NULL,'2023-07-29 08:17:44',1690618664,NULL),(1957943897,9481266,2,2264826,1,1,1,'A',1,0.979214,405,619064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1578, \"large_tick_hit\": 182, \"small_tick_hit\": 407, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1612, \"large_tick_hit\": 182, \"small_tick_hit\": 419}}',24.902,210029508,9182570,NULL,'2022-11-01 01:34:40',1667266480,NULL),(1957783547,9481266,2,2026062,0,1,1,'A',1,0.974874,103,609530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 238, \"large_tick_hit\": 9, \"small_tick_hit\": 141, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 9, \"small_tick_hit\": 143}}',25.5172,209600666,410574,NULL,'2022-10-03 02:30:34',1664764234,NULL),(2398538907,9481266,2,4464547,1,1,1,'A',1,0.969388,138,485565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1039, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 1072, \"small_tick_hit\": 6}}',25.5344,215991339,2626880,NULL,'2024-02-24 04:17:41',1708748261,NULL),(1959756952,9481266,2,2479293,1,1,1,'A',1,0.955984,94,612802,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 486, \"small_tick_hit\": 209, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 504, \"small_tick_hit\": 223}}',25.8643,212357028,850871,NULL,'2023-04-22 19:51:36',1682193096,NULL),(1958049679,9481266,2,3507255,1,1,1,'A',1,0.976115,209,595816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 773, \"large_tick_hit\": 27, \"small_tick_hit\": 426, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 27, \"small_tick_hit\": 433}}',26.003,209891640,2661840,NULL,'2022-10-23 03:41:24',1666496484,NULL),(1961536565,9481266,2,2218302,1,1,1,'A',1,0.978495,487,594340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 2120, \"large_tick_hit\": 144, \"small_tick_hit\": 466, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2172, \"large_tick_hit\": 144, \"small_tick_hit\": 474}}',26.0267,214550562,12383860,NULL,'2023-10-20 03:19:22',1697771962,NULL),(1961732634,9481266,2,4113899,1,1,1,'B',1,0.918552,67,358807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 372, \"large_tick_hit\": 2, \"small_tick_hit\": 32, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 2, \"small_tick_hit\": 35}}',26.0455,214746137,450300,NULL,'2023-11-05 17:52:28',1699206748,NULL),(1957923627,9481266,2,3522805,1,1,1,'S',1,0.982972,239,656439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 829, \"large_tick_hit\": 12, \"small_tick_hit\": 429, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 844, \"large_tick_hit\": 12, \"small_tick_hit\": 436}}',26.0796,209859518,2589330,NULL,'2022-10-21 06:45:40',1666334740,NULL),(1959840603,9481266,2,3633672,1,1,1,'A',1,0.976633,276,568803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1744, \"large_tick_hit\": 4, \"small_tick_hit\": 300, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1784, \"large_tick_hit\": 4, \"small_tick_hit\": 309}}',26.2825,212229908,8222500,NULL,'2023-04-12 20:11:05',1681330265,NULL),(1959825009,9481266,2,2316323,1,1,1,'A',1,0.975501,164,552562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1148, \"small_tick_hit\": 166, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1175, \"small_tick_hit\": 172}}',26.3418,212252611,3355200,NULL,'2023-04-14 19:49:16',1681501756,NULL),(1960466104,9481266,2,3334506,1,1,1,'A',1,0.957757,224,488950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 1068, \"large_tick_hit\": 52, \"small_tick_hit\": 127, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1116, \"large_tick_hit\": 52, \"small_tick_hit\": 134}}',26.4156,213139322,3228770,NULL,'2023-06-23 00:22:27',1687479747,NULL),(1961616709,9481266,2,2430028,1,1,1,'A',1,0.974012,609,608566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 1675, \"large_tick_hit\": 407, \"small_tick_hit\": 729, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1734, \"large_tick_hit\": 407, \"small_tick_hit\": 745}}',26.8407,214474721,13843650,NULL,'2023-10-13 01:30:41',1697160641,NULL),(1957757069,9481266,2,3024978,1,1,1,'S',1,0.988989,291,760869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 589, \"large_tick_hit\": 21, \"small_tick_hit\": 378, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 21, \"small_tick_hit\": 383}}',26.9764,209584343,2915252,NULL,'2022-10-02 03:46:44',1664682404,NULL),(1958065852,9481266,2,3837158,1,1,1,'A',1,0.96925,164,579049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 527, \"small_tick_hit\": 261, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 546, \"small_tick_hit\": 267}}',27.9311,209907568,1115414,NULL,'2022-10-24 02:22:31',1666578151,NULL),(1961306562,9481266,2,3241244,1,1,1,'S',1,0.983932,341,640571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 2237, \"large_tick_hit\": 81, \"small_tick_hit\": 560, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 2270, \"large_tick_hit\": 81, \"small_tick_hit\": 574}}',28.1001,214248531,13801120,NULL,'2023-09-22 06:45:45',1695365145,NULL),(1957721836,9481266,2,2005443,1,1,1,'S',1,0.99328,216,825676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 410, \"large_tick_hit\": 4, \"small_tick_hit\": 325, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 328}}',28.1682,209584044,2084010,NULL,'2022-10-02 03:17:58',1664680678,NULL),(1960446445,9481266,2,3601226,1,1,1,'S',1,0.983295,365,615802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 2069, \"large_tick_hit\": 254, \"small_tick_hit\": 267, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2106, \"large_tick_hit\": 254, \"small_tick_hit\": 274}}',28.477,213161841,10157870,NULL,'2023-06-24 20:22:42',1687638162,NULL),(1962313614,9481266,2,2071913,1,1,1,'S',1,0.989084,1420,684654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 5986, \"large_tick_hit\": 167, \"small_tick_hit\": 824, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 6055, \"large_tick_hit\": 167, \"small_tick_hit\": 832}}',28.8646,215484131,92654740,NULL,'2024-01-10 02:48:53',1704854933,NULL),(1958069998,9481266,2,3488354,1,1,1,'A',1,0.974778,237,597929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1043, \"large_tick_hit\": 122, \"small_tick_hit\": 265, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1067, \"large_tick_hit\": 122, \"small_tick_hit\": 278}}',28.9789,210055036,3852006,NULL,'2022-11-02 20:27:20',1667420840,NULL),(1959795873,9481266,2,3567735,1,1,1,'A',1,0.963895,201,496043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 852, \"large_tick_hit\": 5, \"small_tick_hit\": 24}, \"maximum_statistics\": {\"great\": 885, \"large_tick_hit\": 5, \"small_tick_hit\": 24}}',29.3742,212194831,2894600,NULL,'2023-04-09 21:06:53',1681074413,NULL),(1957775356,9481266,2,2762319,1,1,1,'S',1,0.990991,285,769363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 565, \"large_tick_hit\": 14, \"small_tick_hit\": 521, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 14, \"small_tick_hit\": 525}}',29.5202,209584413,2599958,NULL,'2022-10-02 03:54:05',1664682845,NULL),(1961637566,9481266,2,3749725,1,1,1,'S',1,0.980469,442,607633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1989, \"large_tick_hit\": 8, \"small_tick_hit\": 262, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2027, \"large_tick_hit\": 8, \"small_tick_hit\": 269}}',29.9889,214599987,16279880,NULL,'2023-10-24 00:40:07',1698108007,NULL),(1958120456,9481266,2,3344285,1,1,1,'A',1,0.976096,158,834572,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 501, \"large_tick_hit\": 27, \"small_tick_hit\": 452, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 27, \"small_tick_hit\": 464}}',30.0162,210100428,1068843,NULL,'2022-11-05 19:13:12',1667675592,NULL),(1958031032,9481266,2,3648034,1,1,1,'A',1,0.976073,232,631543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 923, \"large_tick_hit\": 6, \"small_tick_hit\": 254, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 939, \"large_tick_hit\": 6, \"small_tick_hit\": 267}}',30.0389,209961982,2926424,NULL,'2022-10-27 23:56:54',1666915014,NULL),(1961933921,9481266,2,4130793,1,1,1,'S',1,0.982984,334,663702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1417, \"large_tick_hit\": 129, \"small_tick_hit\": 707, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1440, \"large_tick_hit\": 129, \"small_tick_hit\": 723}}',30.1879,215029803,6676962,NULL,'2023-12-01 21:58:10',1701467890,NULL),(2319216548,9481266,2,3492839,1,1,1,'S',1,0.983868,908,313047,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 3945, \"large_tick_hit\": 193, \"small_tick_hit\": 436, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 4015, \"large_tick_hit\": 193, \"small_tick_hit\": 441}}',30.4277,215835803,22083936,NULL,'2024-02-10 02:31:47',1707532307,NULL),(1958025485,9481266,2,3636565,1,1,1,'A',1,0.975769,208,625741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 643, \"large_tick_hit\": 58, \"small_tick_hit\": 346, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 58, \"small_tick_hit\": 355}}',30.5005,209908038,2174272,NULL,'2022-10-24 03:19:27',1666581567,NULL),(1957701874,9481266,2,3746426,1,1,1,'S',1,0.984155,169,730695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 378, \"small_tick_hit\": 181, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 186}}',30.5511,209599639,1268362,NULL,'2022-10-03 00:34:48',1664757288,NULL),(1960495936,9481266,2,3677168,1,1,1,'A',1,0.979992,272,562600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 2320, \"large_tick_hit\": 15, \"small_tick_hit\": 114, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2367, \"large_tick_hit\": 15, \"small_tick_hit\": 117}}',30.6469,213077664,10948620,NULL,'2023-06-18 05:32:35',1687066355,NULL),(1958037038,9481266,2,2197291,1,1,1,'S',1,0.985429,186,679151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 798, \"large_tick_hit\": 113, \"small_tick_hit\": 374, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 809, \"large_tick_hit\": 113, \"small_tick_hit\": 382}}',30.7003,209907752,2593736,NULL,'2022-10-24 02:40:55',1666579255,NULL),(1959853257,9481266,2,3967057,1,1,1,'A',1,0.951219,66,529692,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 222, \"small_tick_hit\": 90, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 235, \"small_tick_hit\": 93}}',30.9732,212355935,331442,NULL,'2023-04-22 18:21:02',1682187662,NULL),(1960410095,9481266,2,3510391,1,1,1,'A',1,0.959469,248,487153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 1297, \"large_tick_hit\": 15, \"small_tick_hit\": 61, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1350, \"large_tick_hit\": 15, \"small_tick_hit\": 66}}',31.0047,213165310,4073578,NULL,'2023-06-25 03:14:13',1687662853,NULL),(1959202289,9481266,2,2159370,0,1,1,'A',1,0.971881,264,584475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1243, \"large_tick_hit\": 139, \"small_tick_hit\": 519, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1278, \"large_tick_hit\": 139, \"small_tick_hit\": 539}}',31.0596,211476624,5699350,NULL,'2023-02-14 05:21:51',1676352111,NULL),(1962084220,9481266,2,1958638,1,1,1,'A',1,0.966006,146,530603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 862, \"large_tick_hit\": 1, \"small_tick_hit\": 160, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 887, \"large_tick_hit\": 1, \"small_tick_hit\": 171}}',31.1586,215176604,2698620,NULL,'2023-12-15 11:29:36',1702639776,NULL),(1960789215,9481266,2,3530064,1,1,1,'A',1,0.95858,119,532788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 431, \"large_tick_hit\": 55, \"small_tick_hit\": 162, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 55, \"small_tick_hit\": 172}}',31.1973,213513667,820300,NULL,'2023-07-22 05:11:12',1690002672,NULL),(1957790900,9481266,2,2112182,1,1,1,'S',1,0.985437,173,753270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 304, \"large_tick_hit\": 4, \"small_tick_hit\": 301, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 306}}',31.443,209599740,954654,NULL,'2022-10-03 00:45:30',1664757930,NULL),(1959777468,9481266,2,3730365,1,1,1,'A',1,0.963834,184,507138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 953, \"large_tick_hit\": 2, \"small_tick_hit\": 111, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 988, \"large_tick_hit\": 2, \"small_tick_hit\": 116}}',31.8601,212252360,2345490,NULL,'2023-04-14 19:26:33',1681500393,NULL),(1957744332,9481266,2,2035771,1,1,1,'S',1,0.992886,285,821623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 448, \"large_tick_hit\": 43, \"small_tick_hit\": 486, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 43, \"small_tick_hit\": 490}}',31.9124,209584989,2315772,NULL,'2022-10-02 04:47:33',1664686053,NULL),(1958598445,9481266,2,3848784,1,1,1,'A',1,0.978933,138,610725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 459, \"large_tick_hit\": 47, \"small_tick_hit\": 191, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 47, \"small_tick_hit\": 195}}',31.9514,210840928,964838,NULL,'2022-12-28 06:48:33',1672210113,NULL),(1957770740,9481266,2,3700613,1,1,1,'A',1,0.96875,75,743379,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 107, \"large_tick_hit\": 13, \"small_tick_hit\": 159, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 13, \"small_tick_hit\": 165}}',32.3719,209603990,209530,NULL,'2022-10-03 10:52:48',1664794368,NULL),(1959035146,9481266,2,3083720,1,1,1,'A',1,0.950617,201,548858,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 751, \"large_tick_hit\": 21, \"small_tick_hit\": 152, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 783, \"large_tick_hit\": 21, \"small_tick_hit\": 168}}',32.6042,211241060,2673330,NULL,'2023-01-26 23:27:16',1674775636,NULL),(1958108394,9481266,2,1147779,0,1,1,'B',1,0.934156,140,634148,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 309, \"large_tick_hit\": 2, \"small_tick_hit\": 143, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 2, \"small_tick_hit\": 158}}',32.7281,210059286,739497,NULL,'2022-11-03 02:51:17',1667443877,NULL),(1958146787,9481266,2,2385892,1,1,1,'A',1,0.957118,125,510582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 410, \"large_tick_hit\": 24, \"small_tick_hit\": 124, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 24, \"small_tick_hit\": 128}}',32.8618,210115660,828720,NULL,'2022-11-06 16:00:29',1667750429,NULL),(1957929288,9481266,2,2882680,1,1,1,'A',1,0.960938,210,587707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 535, \"large_tick_hit\": 59, \"small_tick_hit\": 267, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 59, \"small_tick_hit\": 279}}',33.0566,209859693,1492158,NULL,'2022-10-21 07:11:01',1666336261,NULL),(2314072422,9481266,2,4411267,1,1,1,'S',1,0.998864,210,997956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 19, \"small_tick_hit\": 1549, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 19, \"small_tick_hit\": 1551}}',33.0661,215826006,1028082,NULL,'2024-02-09 06:43:15',1707460995,NULL),(1961366961,9481266,2,582801,0,1,1,'S',1,0.984272,554,630700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 2597, \"large_tick_hit\": 164, \"small_tick_hit\": 368, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2641, \"large_tick_hit\": 164, \"small_tick_hit\": 374}}',33.2,214226243,21366460,NULL,'2023-09-20 04:10:45',1695183045,NULL),(2256276067,9481266,2,2591954,1,1,1,'A',1,0.97116,631,575118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 2491, \"large_tick_hit\": 178, \"small_tick_hit\": 328, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 2560, \"large_tick_hit\": 178, \"small_tick_hit\": 348}}',33.3543,215682377,15934200,NULL,'2024-01-27 18:28:04',1706380084,NULL),(1959652153,9481266,2,2359821,1,1,1,'S',1,0.980956,291,632844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 2010, \"large_tick_hit\": 32, \"small_tick_hit\": 688, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 2042, \"large_tick_hit\": 32, \"small_tick_hit\": 709}}',34.1215,212113578,9725040,NULL,'2023-04-03 19:48:15',1680551295,NULL),(1958158299,9481266,2,3136900,1,1,1,'S',1,0.984436,170,622419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 629, \"large_tick_hit\": 12, \"small_tick_hit\": 118, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 12, \"small_tick_hit\": 119}}',34.1323,210101766,1814236,NULL,'2022-11-05 20:40:21',1667680821,NULL),(1958053626,9481266,2,3245247,1,1,1,'A',1,0.962132,99,692241,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 265, \"large_tick_hit\": 6, \"small_tick_hit\": 415, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 6, \"small_tick_hit\": 434}}',34.1545,210038458,444035,NULL,'2022-11-01 17:41:09',1667324469,NULL),(1961983952,9481266,2,3994323,1,1,1,'S',1,0.981753,470,642130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 2313, \"large_tick_hit\": 56, \"small_tick_hit\": 375, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 2347, \"large_tick_hit\": 56, \"small_tick_hit\": 392}}',34.2021,215030623,18474950,NULL,'2023-12-01 23:59:20',1701475160,NULL),(1957810020,9481266,2,1612605,0,1,1,'A',1,0.977528,84,598332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 185, \"large_tick_hit\": 42, \"small_tick_hit\": 121, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 42, \"small_tick_hit\": 123}}',34.5149,209600425,316478,NULL,'2022-10-03 02:02:42',1664762562,NULL),(1959941587,9481266,2,3772210,1,1,1,'A',1,0.957027,117,597645,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 556, \"large_tick_hit\": 72, \"small_tick_hit\": 196, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 72, \"small_tick_hit\": 207}}',34.9585,212396107,1451520,NULL,'2023-04-25 18:19:10',1682446750,NULL),(2463311506,9481266,2,4213927,1,1,1,'S',1,0.981593,708,651988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 2110, \"large_tick_hit\": 425, \"small_tick_hit\": 718, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 2155, \"large_tick_hit\": 425, \"small_tick_hit\": 734}}',35.2264,216120517,20636900,NULL,'2024-03-07 03:43:08',1709782988,NULL),(1957948549,9481266,2,1640552,0,1,1,'A',1,0.974499,115,561805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 409, \"large_tick_hit\": 21, \"small_tick_hit\": 105, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 21, \"small_tick_hit\": 107}}',35.2557,210038296,921830,NULL,'2022-11-01 17:27:03',1667323623,NULL),(1958187789,9481266,2,2877061,1,1,1,'S',1,0.986172,322,661897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1253, \"large_tick_hit\": 25, \"small_tick_hit\": 291, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1271, \"large_tick_hit\": 25, \"small_tick_hit\": 295}}',35.4903,210068011,6242914,NULL,'2022-11-03 19:05:40',1667502340,NULL),(1959196414,9481266,2,3952236,1,1,1,'S',1,0.983929,331,658794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1231, \"large_tick_hit\": 33, \"small_tick_hit\": 1185, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1257, \"large_tick_hit\": 33, \"small_tick_hit\": 1199}}',35.7055,211512906,5969550,NULL,'2023-02-17 08:07:49',1676621269,NULL),(1959916525,9481266,2,2850988,1,1,1,'S',1,0.984182,440,320112,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 2634, \"large_tick_hit\": 130, \"small_tick_hit\": 347, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 2672, \"large_tick_hit\": 130, \"small_tick_hit\": 359}}',35.8373,212462251,8982860,NULL,'2023-05-01 01:25:01',1682904301,NULL),(1958758117,9481266,2,3330760,1,1,1,'S',1,0.98241,201,683743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 845, \"large_tick_hit\": 56, \"small_tick_hit\": 216, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 56, \"small_tick_hit\": 226}}',35.8713,211012183,2753944,NULL,'2023-01-09 17:22:34',1673284954,NULL),(1958006993,9481266,2,3137209,1,1,1,'A',1,0.966912,90,523226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 232, \"large_tick_hit\": 5, \"small_tick_hit\": 26}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 5, \"small_tick_hit\": 26}}',36.0873,210029095,416600,NULL,'2022-11-01 00:34:57',1667262897,NULL),(1958063406,9481266,2,3779238,1,1,1,'SH',1,0.990132,61,816145,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 116, \"large_tick_hit\": 21, \"small_tick_hit\": 164, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 21, \"small_tick_hit\": 165}}',36.1577,209935203,190790,NULL,'2022-10-26 03:21:55',1666754515,NULL),(1957992858,9481266,2,3107354,1,1,1,'S',1,0.989362,541,769897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 964, \"large_tick_hit\": 95, \"small_tick_hit\": 615, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 975, \"large_tick_hit\": 95, \"small_tick_hit\": 622}}',36.2312,209961921,9262590,NULL,'2022-10-27 23:50:29',1666914629,NULL),(1957728949,9481266,2,1843306,0,1,1,'S',1,0.984127,155,828619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 200, \"large_tick_hit\": 3, \"small_tick_hit\": 231, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',36.3083,209584161,706910,NULL,'2022-10-02 03:28:35',1664681315,NULL),(1957853394,9481266,2,3582790,1,1,1,'S',1,0.990775,208,705584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 668, \"large_tick_hit\": 2, \"small_tick_hit\": 404, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 2, \"small_tick_hit\": 406}}',36.511,209758609,2201584,NULL,'2022-10-14 05:06:22',1665723982,NULL),(1961369183,9481266,2,2796193,1,1,1,'S',1,0.982939,248,602965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1404, \"large_tick_hit\": 190, \"small_tick_hit\": 192, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1432, \"large_tick_hit\": 190, \"small_tick_hit\": 195}}',36.6437,214285468,6075340,NULL,'2023-09-25 05:41:48',1695620508,NULL),(1960391521,9481266,2,2397357,1,1,1,'A',1,0.969375,246,538035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1412, \"large_tick_hit\": 8, \"small_tick_hit\": 131, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1450, \"large_tick_hit\": 8, \"small_tick_hit\": 142}}',36.6779,213051256,5459230,NULL,'2023-06-16 06:56:03',1686898563,NULL),(1960687216,9481266,2,3258755,1,1,1,'S',1,0.987013,256,649872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 950, \"large_tick_hit\": 212, \"small_tick_hit\": 510, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 970, \"large_tick_hit\": 212, \"small_tick_hit\": 512}}',36.8657,213447144,3736460,NULL,'2023-07-16 21:05:03',1689541503,NULL),(1960944822,9481266,2,3519510,1,1,1,'A',1,0.977414,619,605536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 2143, \"large_tick_hit\": 33, \"small_tick_hit\": 334, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2194, \"large_tick_hit\": 33, \"small_tick_hit\": 341}}',36.9574,213721506,14842840,NULL,'2023-08-08 02:59:35',1691463575,NULL),(1959046966,9481266,2,2385892,1,1,1,'A',1,0.957118,132,544233,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 411, \"large_tick_hit\": 22, \"small_tick_hit\": 125, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 22, \"small_tick_hit\": 128}}',36.9588,211231327,895635,NULL,'2023-01-26 04:38:54',1674707934,NULL),(1958036480,9481266,2,3206742,1,1,1,'A',1,0.968835,148,601797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 445, \"large_tick_hit\": 57, \"small_tick_hit\": 213, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 57, \"small_tick_hit\": 223}}',37.3397,209891578,1034466,NULL,'2022-10-23 03:35:51',1666496151,NULL),(1959767249,9481266,2,3180521,1,1,1,'A',1,0.978637,169,673179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 686, \"large_tick_hit\": 60, \"small_tick_hit\": 216, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 60, \"small_tick_hit\": 228}}',37.4998,212229573,2619540,NULL,'2023-04-12 19:34:06',1681328046,NULL),(1961554615,9481266,2,3262666,1,1,1,'A',1,0.967458,149,532771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 751, \"large_tick_hit\": 68, \"small_tick_hit\": 281, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 779, \"large_tick_hit\": 68, \"small_tick_hit\": 290}}',37.5321,214574721,2221770,NULL,'2023-10-22 00:23:25',1697934205,NULL),(1961669360,9481266,2,177970,0,1,1,'S',1,0.984505,164,634352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 543, \"large_tick_hit\": 38, \"small_tick_hit\": 245, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 38, \"small_tick_hit\": 247}}',38.5184,214659550,2024430,NULL,'2023-10-29 06:57:59',1698562679,NULL),(1962294542,9481266,2,4397933,1,1,1,'S',1,0.988749,542,689242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 3676, \"large_tick_hit\": 346, \"small_tick_hit\": 548, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 3715, \"large_tick_hit\": 346, \"small_tick_hit\": 561}}',38.5777,215310019,28340320,NULL,'2023-12-27 07:35:28',1703662528,NULL),(1959185320,9481266,2,2432453,1,1,1,'S',1,0.983373,165,630888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1002, \"large_tick_hit\": 7, \"small_tick_hit\": 233, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1017, \"large_tick_hit\": 7, \"small_tick_hit\": 239}}',38.8845,211449819,3394850,NULL,'2023-02-12 02:23:27',1676168607,NULL),(1957913284,9481266,2,3651183,1,1,1,'A',1,0.972973,73,1071689,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 4, \"small_tick_hit\": 107, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 4, \"small_tick_hit\": 112}}',38.9689,209727003,194598,NULL,'2022-10-11 20:06:17',1665518777,NULL),(1961877651,9481266,2,2188163,1,1,1,'A',1,0.965409,119,945826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 20, \"small_tick_hit\": 188, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 20, \"small_tick_hit\": 199}}',39.1078,214924632,304252,NULL,'2023-11-22 04:45:50',1700628350,NULL),(1960801893,9481266,2,228919,0,1,1,'S',1,0.982775,332,319496,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 848, \"large_tick_hit\": 81, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 866, \"large_tick_hit\": 81, \"small_tick_hit\": 98}}',39.5871,213630284,2737110,NULL,'2023-07-31 17:06:16',1690823176,NULL),(1959215641,9481266,2,3133690,0,1,1,'A',1,0.976401,54,519321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 272, \"large_tick_hit\": 1, \"small_tick_hit\": 58, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 1, \"small_tick_hit\": 59}}',40.3678,211449895,454260,NULL,'2023-02-12 02:32:27',1676169147,NULL),(1959579125,9481266,2,3506281,1,1,1,'A',1,0.973025,348,614190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1071, \"large_tick_hit\": 109, \"small_tick_hit\": 335, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1099, \"large_tick_hit\": 109, \"small_tick_hit\": 349}}',40.7241,211919591,5212830,NULL,'2023-03-20 06:37:02',1679294222,NULL),(2352395100,9481266,2,3205374,1,1,1,'A',1,0.947518,169,497011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 593, \"small_tick_hit\": 75, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 623, \"small_tick_hit\": 82}}',41.4253,215899849,1569050,NULL,'2024-02-16 00:09:06',1708042146,NULL),(1957836595,9481266,2,2033879,1,1,1,'A',1,0.968675,155,649811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 304, \"small_tick_hit\": 98, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 312, \"small_tick_hit\": 103}}',41.7432,209785827,914420,NULL,'2022-10-15 19:21:12',1665861672,NULL),(1959827932,9481266,2,3800043,1,1,1,'A',1,0.971429,219,579691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 989, \"large_tick_hit\": 7, \"small_tick_hit\": 194, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1012, \"large_tick_hit\": 7, \"small_tick_hit\": 206}}',41.8311,212229595,3673760,NULL,'2023-04-12 19:37:07',1681328227,NULL),(1958966557,9481266,2,3209985,1,1,1,'A',1,0.945833,159,536958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 478, \"large_tick_hit\": 36, \"small_tick_hit\": 167, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 36, \"small_tick_hit\": 183}}',42.3819,211243381,1342670,NULL,'2023-01-27 04:10:25',1674792625,NULL),(1957691620,9481266,2,3737301,1,1,1,'A',1,0.977778,109,673391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 181, \"small_tick_hit\": 83, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 186, \"small_tick_hit\": 84}}',42.548,209600024,451002,NULL,'2022-10-03 01:20:26',1664760026,NULL),(1961908975,9481266,2,4328219,1,1,1,'S',1,0.991943,339,733151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1144, \"large_tick_hit\": 385, \"small_tick_hit\": 687, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1158, \"large_tick_hit\": 385, \"small_tick_hit\": 691}}',42.7141,214915404,4927994,NULL,'2023-11-21 08:14:23',1700554463,NULL),(1958127575,9481266,2,2738197,1,1,1,'A',1,0.965318,146,652969,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 332, \"large_tick_hit\": 23, \"small_tick_hit\": 146, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 23, \"small_tick_hit\": 154}}',42.73,210058604,1030918,NULL,'2022-11-03 01:38:45',1667439525,NULL),(1959012721,9481266,2,1976187,1,1,1,'SH',1,0.981735,120,684357,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 329, \"large_tick_hit\": 16, \"small_tick_hit\": 300, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 16, \"small_tick_hit\": 304}}',43.4565,211251702,924615,NULL,'2023-01-27 20:29:00',1674851340,NULL),(1957853092,9481266,2,3700843,1,1,1,'S',1,0.982778,332,761708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 826, \"large_tick_hit\": 2, \"small_tick_hit\": 884, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 834, \"large_tick_hit\": 2, \"small_tick_hit\": 906}}',43.6927,209726968,4296272,NULL,'2022-10-11 20:02:50',1665518570,NULL),(1958558071,9481266,2,3649433,1,1,1,'S',1,0.980126,252,645009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 686, \"large_tick_hit\": 112, \"small_tick_hit\": 287, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 702, \"large_tick_hit\": 112, \"small_tick_hit\": 293}}',43.7619,210546637,2284330,NULL,'2022-12-07 01:13:01',1670375581,NULL),(1958503977,9481266,2,1629904,1,1,1,'A',1,0.979747,179,651461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 481, \"large_tick_hit\": 54, \"small_tick_hit\": 239, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 54, \"small_tick_hit\": 245}}',44.1803,210567894,1764510,NULL,'2022-12-08 18:10:40',1670523040,NULL),(1959842301,9481266,2,3636565,1,1,1,'SH',1,0.982293,217,712498,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 649, \"large_tick_hit\": 58, \"small_tick_hit\": 347, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 58, \"small_tick_hit\": 355}}',44.2042,212231452,2666730,NULL,'2023-04-12 23:20:45',1681341645,NULL),(1957953864,9481266,2,1655664,0,1,1,'S',1,0.997347,232,835792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 506, \"large_tick_hit\": 41, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 41, \"small_tick_hit\": 205}}',44.3397,209906010,2468574,NULL,'2022-10-23 23:01:47',1666566107,NULL),(1962354864,9481266,2,2875954,1,1,1,'S',1,0.983736,252,635315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1676, \"large_tick_hit\": 21, \"small_tick_hit\": 299, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1700, \"large_tick_hit\": 21, \"small_tick_hit\": 308}}',44.3761,215484013,10555170,NULL,'2024-01-10 02:37:37',1704854257,NULL),(1961945480,9481266,2,3910633,1,1,1,'S',1,0.985616,753,646757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 3614, \"large_tick_hit\": 403, \"small_tick_hit\": 437, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 3669, \"large_tick_hit\": 403, \"small_tick_hit\": 447}}',44.6036,215074912,29029562,NULL,'2023-12-06 01:43:10',1701826990,NULL),(1962171308,9481266,2,3041206,1,1,1,'A',1,0.976297,178,591181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1210, \"large_tick_hit\": 55, \"small_tick_hit\": 259, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1234, \"large_tick_hit\": 55, \"small_tick_hit\": 272}}',44.8463,215347417,5097830,NULL,'2023-12-29 21:55:41',1703886941,NULL),(1957736828,9481266,2,3670768,1,1,1,'S',1,0.988636,141,825735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 189, \"large_tick_hit\": 12, \"small_tick_hit\": 60, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 12, \"small_tick_hit\": 62}}',45.0655,209599677,576180,NULL,'2022-10-03 00:38:42',1664757522,NULL),(1957708510,9481266,2,2186000,0,1,1,'S',1,0.988389,238,752963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 320, \"large_tick_hit\": 106, \"small_tick_hit\": 255, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 106, \"small_tick_hit\": 257}}',45.4764,209688202,1545186,NULL,'2022-10-09 05:21:29',1665292889,NULL),(1957894252,9481266,2,3169424,1,1,1,'S',1,0.980114,161,670686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 460, \"large_tick_hit\": 50, \"small_tick_hit\": 180, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 50, \"small_tick_hit\": 187}}',45.5283,209817137,1520540,NULL,'2022-10-17 23:28:38',1666049318,NULL),(1961802261,9481266,2,3633464,1,1,1,'S',1,0.985507,293,682867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 926, \"large_tick_hit\": 5, \"small_tick_hit\": 633, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 941, \"large_tick_hit\": 5, \"small_tick_hit\": 641}}',45.8628,214867304,4464954,NULL,'2023-11-17 08:04:57',1700208297,NULL),(1959772978,9481266,2,3199163,1,1,1,'S',1,0.980115,347,621744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1216, \"large_tick_hit\": 69, \"small_tick_hit\": 243, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1241, \"large_tick_hit\": 69, \"small_tick_hit\": 249}}',46.6106,212267865,6663870,NULL,'2023-04-15 20:08:23',1681589303,NULL),(1958155760,9481266,2,3133692,1,1,1,'S',1,0.988764,108,663970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 247, \"large_tick_hit\": 12, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 12, \"small_tick_hit\": 93}}',46.8076,210067827,579794,NULL,'2022-11-03 18:50:17',1667501417,NULL),(1959836464,9481266,2,1838438,1,1,1,'A',1,0.946691,125,484451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 409, \"large_tick_hit\": 8, \"small_tick_hit\": 98, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 8, \"small_tick_hit\": 102}}',46.8192,212242969,909120,NULL,'2023-04-14 00:26:22',1681431982,NULL),(1959818235,9481266,2,1794354,1,1,1,'A',1,0.966711,159,592789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 466, \"large_tick_hit\": 43, \"small_tick_hit\": 217, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 43, \"small_tick_hit\": 227}}',47.0344,212194062,1719950,NULL,'2023-04-09 19:50:23',1681069823,NULL),(1959510520,9481266,2,3024975,1,1,1,'A',1,0.972936,424,586976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1264, \"large_tick_hit\": 78, \"small_tick_hit\": 96, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1300, \"large_tick_hit\": 78, \"small_tick_hit\": 100}}',47.2168,211872071,8455940,NULL,'2023-03-16 20:54:21',1679000061,NULL),(1957850471,9481266,2,3795193,1,1,1,'S',1,0.99544,593,846428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1079, \"large_tick_hit\": 8, \"small_tick_hit\": 441, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1083, \"large_tick_hit\": 8, \"small_tick_hit\": 444}}',47.5796,209726905,11591818,NULL,'2022-10-11 19:57:14',1665518234,NULL),(1957932933,9481266,2,2913077,1,1,1,'S',1,0.990342,428,748571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 911, \"large_tick_hit\": 17, \"small_tick_hit\": 405, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 921, \"large_tick_hit\": 17, \"small_tick_hit\": 408}}',47.9193,209859583,6228434,NULL,'2022-10-21 06:53:51',1666335231,NULL),(1961532322,9481266,2,2199689,1,1,1,'S',1,0.982362,387,621044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1659, \"large_tick_hit\": 8, \"small_tick_hit\": 338, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1690, \"large_tick_hit\": 8, \"small_tick_hit\": 343}}',48.1409,214481558,9643200,NULL,'2023-10-13 18:05:39',1697220339,NULL),(1959943460,9481266,2,3279186,1,1,1,'A',1,0.973659,175,572132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 879, \"large_tick_hit\": 42, \"small_tick_hit\": 114, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 899, \"large_tick_hit\": 42, \"small_tick_hit\": 122}}',48.1986,212370539,3215060,NULL,'2023-04-23 17:37:05',1682271425,NULL),(1960290770,9481266,2,1451055,1,1,1,'A',1,0.977904,732,642802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 2154, \"large_tick_hit\": 113, \"small_tick_hit\": 477, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 2199, \"large_tick_hit\": 113, \"small_tick_hit\": 494}}',48.5894,212908120,22088210,NULL,'2023-06-05 00:18:44',1685924324,NULL),(1960701805,9481266,2,3835147,1,1,1,'S',1,0.986571,542,658653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 2542, \"large_tick_hit\": 162, \"small_tick_hit\": 455, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2578, \"large_tick_hit\": 162, \"small_tick_hit\": 462}}',49.3391,213499019,22622730,NULL,'2023-07-21 00:30:59',1689899459,NULL),(1959959621,9481266,2,3797989,1,1,1,'A',1,0.973585,119,534113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 574, \"large_tick_hit\": 38, \"small_tick_hit\": 162, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 38, \"small_tick_hit\": 164}}',49.7288,212522034,1347840,NULL,'2023-05-06 04:05:46',1683345946,NULL),(1960853926,9481266,2,4158972,1,1,1,'S',1,0.987133,532,656015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 2785, \"large_tick_hit\": 98, \"small_tick_hit\": 416, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2822, \"large_tick_hit\": 98, \"small_tick_hit\": 422}}',50.2764,213629549,21383200,NULL,'2023-07-31 16:00:47',1690819247,NULL),(1961008013,9481266,2,2160120,1,1,1,'A',1,0.974874,252,548429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1227, \"large_tick_hit\": 59, \"small_tick_hit\": 72, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1260, \"large_tick_hit\": 59, \"small_tick_hit\": 74}}',50.3056,213730905,5711800,NULL,'2023-08-08 22:05:39',1691532339,NULL),(1957770736,9481266,2,3700613,1,1,1,'S',1,0.996528,123,961482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 13, \"small_tick_hit\": 164, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 13, \"small_tick_hit\": 165}}',50.3508,209599618,359448,NULL,'2022-10-03 00:32:48',1664757168,NULL),(1958063965,9481266,2,3779300,1,1,1,'X',1,1,94,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 11, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 11, \"small_tick_hit\": 148}}',50.7068,209911800,225512,NULL,'2022-10-24 11:50:04',1666612204,NULL),(1961652304,9481266,2,4318994,1,1,1,'S',1,0.986258,370,656766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 2149, \"large_tick_hit\": 44, \"small_tick_hit\": 319, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2176, \"large_tick_hit\": 44, \"small_tick_hit\": 327}}',50.7405,214590178,13693530,NULL,'2023-10-23 04:29:26',1698035366,NULL),(1957685495,9481266,2,3620592,1,1,1,'S',1,0.990323,168,764478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 264, \"large_tick_hit\": 21, \"small_tick_hit\": 329, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 21, \"small_tick_hit\": 331}}',51.3367,209699043,969950,NULL,'2022-10-09 19:06:01',1665342361,NULL),(1959062418,9481266,2,1612604,0,1,1,'B',1,0.927419,100,566571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 229, \"large_tick_hit\": 24, \"small_tick_hit\": 92, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 24, \"small_tick_hit\": 110}}',51.4042,211253715,508260,NULL,'2023-01-27 23:26:04',1674861964,NULL),(1962110598,9481266,2,4347186,1,1,1,'A',1,0.973513,305,559710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1498, \"large_tick_hit\": 67, \"small_tick_hit\": 236, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1539, \"large_tick_hit\": 67, \"small_tick_hit\": 244}}',52.1712,215172934,9355400,NULL,'2023-12-15 00:40:16',1702600816,NULL),(1961359604,9481266,2,4116113,1,1,1,'A',1,0.947475,282,565751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 759, \"small_tick_hit\": 179, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 791, \"small_tick_hit\": 199}}',52.5583,214284943,3263230,NULL,'2023-09-25 04:08:57',1695614937,NULL),(1959810242,9481266,2,2974348,1,1,1,'A',1,0.967524,170,631267,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 439, \"large_tick_hit\": 89, \"small_tick_hit\": 187, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 89, \"small_tick_hit\": 196}}',53.9776,212231588,1456020,NULL,'2023-04-12 23:36:12',1681342572,NULL),(1959067661,9481266,2,2458084,1,1,1,'SH',1,0.982183,156,753258,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 251, \"large_tick_hit\": 46, \"small_tick_hit\": 144, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 46, \"small_tick_hit\": 147}}',54.6041,211355624,918514,NULL,'2023-02-04 21:50:37',1675547437,NULL),(2332342873,9481266,2,4469506,1,1,1,'S',1,0.99178,337,743684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1225, \"large_tick_hit\": 13, \"small_tick_hit\": 1175, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1237, \"large_tick_hit\": 13, \"small_tick_hit\": 1183}}',54.6607,215860678,6759122,NULL,'2024-02-12 08:24:45',1707726285,NULL),(1960330708,9481266,2,3614122,1,1,1,'A',1,0.977256,210,570364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1176, \"large_tick_hit\": 22, \"small_tick_hit\": 91, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1201, \"large_tick_hit\": 22, \"small_tick_hit\": 96}}',54.9362,212968086,4984690,NULL,'2023-06-09 21:32:51',1686346371,NULL),(1961608235,9481266,2,4206367,1,1,1,'S',1,0.984102,522,670224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1920, \"large_tick_hit\": 132, \"small_tick_hit\": 424, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1947, \"large_tick_hit\": 132, \"small_tick_hit\": 437}}',55.0391,214599870,15116580,NULL,'2023-10-24 00:20:41',1698106841,NULL),(1961664812,9481266,2,4196955,1,1,1,'S',1,0.985853,529,658341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 2225, \"large_tick_hit\": 85, \"small_tick_hit\": 338, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2256, \"large_tick_hit\": 85, \"small_tick_hit\": 345}}',56.2469,214770494,20497960,NULL,'2023-11-08 01:30:51',1699407051,NULL),(1960943421,9481266,2,2861778,1,1,1,'A',1,0.967391,350,590312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1035, \"large_tick_hit\": 55, \"small_tick_hit\": 156, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1065, \"large_tick_hit\": 55, \"small_tick_hit\": 168}}',56.2483,213681726,6861020,NULL,'2023-08-04 19:53:41',1691178821,NULL),(1958670503,9481266,2,3669099,1,1,1,'X',1,1,193,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 161}}',56.8155,210711170,977038,NULL,'2022-12-18 23:43:37',1671407017,NULL),(1961621425,9481266,2,4120995,1,1,1,'S',1,0.993333,697,747085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 2100, \"large_tick_hit\": 17, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 2115, \"large_tick_hit\": 17, \"small_tick_hit\": 118}}',57.029,214599903,29485200,NULL,'2023-10-24 00:25:58',1698107158,NULL),(2256271411,9481266,2,4397737,1,1,1,'S',1,0.983769,369,668710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1995, \"large_tick_hit\": 222, \"small_tick_hit\": 571, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 2022, \"large_tick_hit\": 222, \"small_tick_hit\": 590}}',57.0385,215682289,13611030,NULL,'2024-01-27 18:20:41',1706379641,NULL),(1957726489,9481266,2,2922527,1,1,1,'S',1,0.985075,178,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 1, \"small_tick_hit\": 86, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 1, \"small_tick_hit\": 90}}',57.1004,209600887,841756,NULL,'2022-10-03 02:52:47',1664765567,NULL),(1959390675,9481266,2,2682393,1,1,1,'S',1,0.98645,165,739816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 246, \"large_tick_hit\": 18, \"small_tick_hit\": 100, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 18, \"small_tick_hit\": 101}}',59.8456,211796644,796052,NULL,'2023-03-11 09:00:54',1678525254,NULL),(1959259628,9481266,2,2657915,1,1,1,'S',1,0.996845,334,1061728,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 40, \"small_tick_hit\": 298, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 40, \"small_tick_hit\": 300}}',59.9251,211543570,2725235,NULL,'2023-02-19 10:29:47',1676802587,NULL),(2557577336,9481266,2,4491570,1,1,1,'S',1,0.984928,580,649739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 2772, \"large_tick_hit\": 234, \"small_tick_hit\": 392, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 2813, \"large_tick_hit\": 234, \"small_tick_hit\": 403}}',61.2403,216300148,17214128,NULL,'2024-03-24 02:22:35',1711246955,NULL),(1957997604,9481266,2,2479293,1,1,1,'A',1,0.966988,295,723271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 493, \"small_tick_hit\": 210, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 504, \"small_tick_hit\": 223}}',61.3084,210012355,2514856,NULL,'2022-10-30 22:21:12',1667168472,NULL),(1959103109,9481266,2,3245247,1,1,1,'X',1,1,279,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 6, \"small_tick_hit\": 434}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 6, \"small_tick_hit\": 434}}',61.7663,211519448,1910952,NULL,'2023-02-17 19:40:17',1676662817,NULL),(1962358197,9481266,2,3503094,1,1,1,'S',1,0.992932,472,758201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 2582, \"large_tick_hit\": 123, \"small_tick_hit\": 526, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2599, \"large_tick_hit\": 123, \"small_tick_hit\": 532}}',61.9722,215483854,22573980,NULL,'2024-01-10 02:18:03',1704853083,NULL),(1961738566,9481266,2,2008010,1,1,1,'S',1,0.986764,570,685222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 2287, \"large_tick_hit\": 137, \"small_tick_hit\": 409, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 2314, \"large_tick_hit\": 137, \"small_tick_hit\": 420}}',62.5364,214657357,21510530,NULL,'2023-10-29 01:27:02',1698542822,NULL),(1960702699,9481266,2,3623493,1,1,1,'S',1,0.982906,343,647540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1072, \"large_tick_hit\": 7, \"small_tick_hit\": 186, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1090, \"large_tick_hit\": 7, \"small_tick_hit\": 190}}',62.7783,213423665,6197020,NULL,'2023-07-15 01:58:59',1689386339,NULL),(1959026594,9481266,2,3772210,1,1,1,'A',1,0.96748,221,645597,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 565, \"large_tick_hit\": 71, \"small_tick_hit\": 197, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 71, \"small_tick_hit\": 207}}',62.9302,211241362,2318631,NULL,'2023-01-27 00:11:36',1674778296,NULL),(2255645176,9481266,2,4433498,1,1,1,'S',1,0.987472,345,651254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1904, \"large_tick_hit\": 53, \"small_tick_hit\": 250, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1929, \"large_tick_hit\": 53, \"small_tick_hit\": 253}}',63.0598,215671243,11147160,NULL,'2024-01-26 21:51:15',1706305875,NULL),(2253565129,9481266,2,4439033,1,1,1,'S',1,0.986771,509,664827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 2431, \"large_tick_hit\": 83, \"small_tick_hit\": 395, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2462, \"large_tick_hit\": 83, \"small_tick_hit\": 403}}',63.4141,215637377,15293686,NULL,'2024-01-23 18:42:08',1706035328,NULL),(1962265177,9481266,2,3304140,1,1,1,'S',1,0.983699,679,629489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 2687, \"large_tick_hit\": 66, \"small_tick_hit\": 204, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2733, \"large_tick_hit\": 66, \"small_tick_hit\": 207}}',64.6191,215279367,33369600,NULL,'2023-12-24 13:24:49',1703424289,NULL),(1961829552,9481266,2,3689829,1,1,1,'S',1,0.994329,365,781217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1072, \"large_tick_hit\": 100, \"small_tick_hit\": 406, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1079, \"large_tick_hit\": 100, \"small_tick_hit\": 408}}',64.7923,214867264,8930120,NULL,'2023-11-17 07:58:58',1700207938,NULL),(1957844790,9481266,2,3575129,1,1,1,'S',1,0.988739,136,973446,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 153, \"large_tick_hit\": 3, \"small_tick_hit\": 283, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 3, \"small_tick_hit\": 286}}',65.4567,209727251,415344,NULL,'2022-10-11 20:27:02',1665520022,NULL),(2352430486,9481266,2,1962245,1,1,1,'S',1,0.989502,618,722071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 2464, \"large_tick_hit\": 1, \"small_tick_hit\": 457, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 2485, \"large_tick_hit\": 1, \"small_tick_hit\": 467}}',66.2579,215899949,30099750,NULL,'2024-02-16 00:20:17',1708042817,NULL),(1962319892,9481266,2,2368389,1,1,1,'S',1,0.987061,444,686901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1879, \"large_tick_hit\": 359, \"small_tick_hit\": 432, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1903, \"large_tick_hit\": 359, \"small_tick_hit\": 443}}',67.5678,215431261,11615180,NULL,'2024-01-05 16:29:11',1704472151,NULL),(1960591038,9481266,2,2876730,1,1,1,'S',1,0.981229,682,675502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1461, \"large_tick_hit\": 28, \"small_tick_hit\": 236, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1491, \"large_tick_hit\": 28, \"small_tick_hit\": 239}}',67.9709,213204401,16684120,NULL,'2023-06-28 01:19:22',1687915162,NULL),(1960473493,9481266,2,3834553,1,1,1,'A',1,0.962919,212,561247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 614, \"large_tick_hit\": 29, \"small_tick_hit\": 162, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 29, \"small_tick_hit\": 169}}',68.3608,213139130,2109260,NULL,'2023-06-22 23:51:07',1687477867,NULL),(1960907997,9481266,2,3118542,1,1,1,'S',1,0.984788,231,663901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1217, \"large_tick_hit\": 54, \"small_tick_hit\": 218, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1232, \"large_tick_hit\": 54, \"small_tick_hit\": 226}}',68.4944,213685435,6527680,NULL,'2023-08-05 04:39:09',1691210349,NULL),(1962389832,9481266,2,3335681,1,1,1,'S',1,0.990525,756,687184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 3356, \"large_tick_hit\": 116, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 3391, \"large_tick_hit\": 116, \"small_tick_hit\": 187}}',68.726,215424855,36057190,NULL,'2024-01-05 01:06:19',1704416779,NULL),(1959819703,9481266,2,2682393,1,1,1,'S',1,0.98645,125,798652,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 247, \"large_tick_hit\": 18, \"small_tick_hit\": 99, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 18, \"small_tick_hit\": 101}}',69.3977,212356060,801098,NULL,'2023-04-22 18:29:48',1682188188,NULL),(1961601111,9481266,2,3398199,1,1,1,'S',1,0.983343,394,647254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1248, \"large_tick_hit\": 60, \"small_tick_hit\": 345, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1272, \"large_tick_hit\": 60, \"small_tick_hit\": 349}}',69.4392,214509931,7310250,NULL,'2023-10-16 00:02:30',1697414550,NULL),(1961593936,9481266,2,3671978,1,1,1,'A',1,0.975991,582,640155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1337, \"large_tick_hit\": 108, \"small_tick_hit\": 303, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1373, \"large_tick_hit\": 108, \"small_tick_hit\": 310}}',71.3716,214474701,12095470,NULL,'2023-10-13 01:25:11',1697160311,NULL),(1957845776,9481266,2,3576004,1,1,1,'S',1,0.993939,168,961687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 2, \"small_tick_hit\": 160, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 2, \"small_tick_hit\": 162}}',73.8531,209727194,896160,NULL,'2022-10-11 20:21:23',1665519683,NULL),(2601588599,9481266,2,177970,1,1,1,'SH',1,0.986889,294,751730,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 543, \"large_tick_hit\": 38, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 38, \"small_tick_hit\": 247}}',74.7187,216381009,3534108,NULL,'2024-04-01 05:33:58',1711949638,NULL),(1961170958,9481266,2,3241542,1,1,1,'S',1,0.986412,778,669254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 2341, \"large_tick_hit\": 131, \"small_tick_hit\": 214, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2375, \"large_tick_hit\": 131, \"small_tick_hit\": 217}}',74.7526,214026048,26452380,NULL,'2023-09-03 15:03:21',1693753401,NULL),(1958507859,9481266,2,2458084,1,1,1,'S',1,0.993318,213,864384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 255, \"large_tick_hit\": 46, \"small_tick_hit\": 145, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 46, \"small_tick_hit\": 147}}',74.8375,210568132,1445410,NULL,'2022-12-08 18:29:20',1670524160,NULL),(1960611463,9481266,2,1830272,1,1,1,'A',1,0.972549,357,604104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 895, \"large_tick_hit\": 25, \"small_tick_hit\": 72, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 921, \"large_tick_hit\": 25, \"small_tick_hit\": 74}}',76.2102,213180507,6630280,NULL,'2023-06-26 07:00:33',1687762833,NULL),(1960854044,9481266,2,3671046,1,1,1,'X',1,1,328,1083986,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 5, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 5, \"small_tick_hit\": 337}}',76.4578,213515354,3003757,NULL,'2023-07-22 08:50:32',1690015832,NULL),(1962327148,9481266,2,2397578,1,1,1,'S',1,0.991027,533,733321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 2584, \"large_tick_hit\": 5, \"small_tick_hit\": 614, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2604, \"large_tick_hit\": 5, \"small_tick_hit\": 623}}',76.58,215431473,21767460,NULL,'2024-01-05 16:44:12',1704473052,NULL),(1961779155,9481266,2,4330369,1,1,1,'S',1,0.993108,647,749649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 2575, \"large_tick_hit\": 101, \"small_tick_hit\": 350, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2593, \"large_tick_hit\": 101, \"small_tick_hit\": 353}}',79.0319,214745787,30212760,NULL,'2023-11-05 17:21:48',1699204908,NULL),(1960463303,9481266,2,3330758,1,1,1,'A',1,0.969957,310,587092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 942, \"large_tick_hit\": 41, \"small_tick_hit\": 147, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 969, \"large_tick_hit\": 41, \"small_tick_hit\": 155}}',79.9314,213139417,5005770,NULL,'2023-06-23 00:37:36',1687480656,NULL),(1961569043,9481266,2,3007353,1,1,1,'A',1,0.979955,214,800140,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 317, \"small_tick_hit\": 123, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 126}}',80.8976,214499433,1336001,NULL,'2023-10-15 05:03:21',1697346201,NULL),(1959521166,9481266,2,2696268,1,1,1,'S',1,0.984925,321,654181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 987, \"large_tick_hit\": 42, \"small_tick_hit\": 147, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1003, \"large_tick_hit\": 42, \"small_tick_hit\": 149}}',81.4948,211941040,5748990,NULL,'2023-03-21 23:32:12',1679441532,NULL),(1958495699,9481266,2,3354272,1,1,1,'S',1,0.986726,261,830899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 415, \"large_tick_hit\": 72, \"small_tick_hit\": 182, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 72, \"small_tick_hit\": 189}}',82.0719,210560749,2428900,NULL,'2022-12-08 03:56:01',1670471761,NULL),(1962371776,9481266,2,2021499,1,1,1,'S',1,0.980326,250,609452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1209, \"large_tick_hit\": 89, \"small_tick_hit\": 147, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1231, \"large_tick_hit\": 89, \"small_tick_hit\": 154}}',83.6541,215502471,6252570,NULL,'2024-01-11 20:56:42',1705006602,NULL),(1959800379,9481266,2,3262667,1,1,1,'S',1,0.994609,286,778202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 717, \"large_tick_hit\": 83, \"small_tick_hit\": 307, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 722, \"large_tick_hit\": 83, \"small_tick_hit\": 308}}',83.725,212309728,5305750,NULL,'2023-04-19 05:00:05',1681880405,NULL),(1961756520,9481266,2,4149114,1,1,1,'S',1,0.991885,447,753104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1567, \"large_tick_hit\": 101, \"small_tick_hit\": 532, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1579, \"large_tick_hit\": 101, \"small_tick_hit\": 538}}',83.7783,214632658,14145080,NULL,'2023-10-27 00:29:20',1698366560,NULL),(1959492376,9481266,2,3932617,1,1,1,'S',1,0.989007,937,765009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 2070, \"large_tick_hit\": 107, \"small_tick_hit\": 612, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 2087, \"large_tick_hit\": 107, \"small_tick_hit\": 626}}',84.2056,211997785,36942640,NULL,'2023-03-26 03:41:04',1679802064,NULL),(1960896123,9481266,2,2359952,0,1,1,'A',1,0.977087,105,612966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 513, \"large_tick_hit\": 10, \"small_tick_hit\": 74, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 10, \"small_tick_hit\": 80}}',84.7408,213707568,1203360,NULL,'2023-08-06 21:20:46',1691356846,NULL),(1960623926,9481266,2,3007353,1,1,1,'S',1,0.986637,229,807052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 320, \"small_tick_hit\": 123, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 126}}',85.2086,213255821,1453590,NULL,'2023-07-02 00:35:53',1688258153,NULL),(1959844214,9481266,2,3081237,1,1,1,'S',1,0.994327,263,775419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1080, \"large_tick_hit\": 61, \"small_tick_hit\": 86, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1086, \"large_tick_hit\": 61, \"small_tick_hit\": 87}}',85.9487,212231649,5925548,NULL,'2023-04-12 23:42:53',1681342973,NULL),(2330494403,9481266,2,3271397,1,1,1,'S',1,0.987403,639,671996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 2362, \"large_tick_hit\": 60, \"small_tick_hit\": 243, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2392, \"large_tick_hit\": 60, \"small_tick_hit\": 247}}',86.7661,215857057,28260910,NULL,'2024-02-11 21:52:54',1707688374,NULL),(1959649809,9481266,2,1147779,0,1,1,'S',1,0.981481,184,935154,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 325, \"large_tick_hit\": 2, \"small_tick_hit\": 150, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 2, \"small_tick_hit\": 158}}',87.0098,212112507,1514141,NULL,'2023-04-03 18:23:37',1680546217,NULL),(1960907438,9481266,2,2777008,1,1,1,'S',1,0.98931,232,722998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 874, \"large_tick_hit\": 8, \"small_tick_hit\": 136, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 881, \"large_tick_hit\": 8, \"small_tick_hit\": 140}}',87.2656,213805293,4704460,NULL,'2023-08-15 04:11:44',1692072704,NULL),(1957794889,9481266,2,3597220,1,1,1,'S',1,0.99373,182,957592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"small_tick_hit\": 135, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 137}}',87.9181,209688334,1033350,NULL,'2022-10-09 05:38:16',1665293896,NULL),(1959784360,9481266,2,2897031,1,1,1,'S',1,0.985525,624,699669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1754, \"large_tick_hit\": 312, \"small_tick_hit\": 385, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1777, \"large_tick_hit\": 312, \"small_tick_hit\": 398}}',88.3432,212357700,16063590,NULL,'2023-04-22 20:47:52',1682196472,NULL),(2250654763,9481266,2,3060297,1,1,1,'S',1,0.991022,635,723267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 2573, \"large_tick_hit\": 288, \"small_tick_hit\": 340, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2596, \"large_tick_hit\": 288, \"small_tick_hit\": 346}}',90.4621,215588653,34017900,NULL,'2024-01-19 15:03:27',1705676607,NULL),(1962201274,9481266,2,2775957,1,1,1,'S',1,0.981528,314,624931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1034, \"large_tick_hit\": 39, \"small_tick_hit\": 96, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1053, \"large_tick_hit\": 39, \"small_tick_hit\": 99}}',90.6795,215256796,6224680,NULL,'2023-12-22 15:16:42',1703258202,NULL),(1960852375,9481266,2,4158941,1,1,1,'S',1,0.990497,609,728842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 2066, \"large_tick_hit\": 61, \"small_tick_hit\": 166, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2083, \"large_tick_hit\": 61, \"small_tick_hit\": 171}}',91.6363,213551004,21299160,NULL,'2023-07-25 04:47:19',1690260439,NULL),(1962149798,9481266,2,3539116,1,1,1,'A',1,0.976064,281,628789,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1301, \"large_tick_hit\": 85, \"small_tick_hit\": 82, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1334, \"large_tick_hit\": 85, \"small_tick_hit\": 85}}',93.1308,215211720,5596375,NULL,'2023-12-18 05:27:35',1702877255,NULL),(2435694552,9481266,2,3041759,1,1,1,'S',1,0.993796,505,751977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 2306, \"large_tick_hit\": 117, \"small_tick_hit\": 140, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2321, \"large_tick_hit\": 117, \"small_tick_hit\": 141}}',93.3493,216063919,22961820,NULL,'2024-03-02 01:22:23',1709342543,NULL),(1960787759,9481266,2,2850988,1,1,1,'S',1,0.989877,841,710120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 2642, \"large_tick_hit\": 132, \"small_tick_hit\": 355, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2670, \"large_tick_hit\": 132, \"small_tick_hit\": 359}}',93.5903,213585140,32418830,NULL,'2023-07-28 00:25:23',1690503923,NULL),(1961425315,9481266,2,3294422,1,1,1,'S',1,0.991298,571,736226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 2373, \"large_tick_hit\": 96, \"small_tick_hit\": 265, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2391, \"large_tick_hit\": 96, \"small_tick_hit\": 271}}',93.8143,214326060,25856750,NULL,'2023-09-29 07:15:22',1695971722,NULL),(1960474846,9481266,2,3834979,1,1,1,'A',1,0.973573,233,618426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 691, \"large_tick_hit\": 61, \"small_tick_hit\": 169, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 707, \"large_tick_hit\": 61, \"small_tick_hit\": 178}}',93.8293,213075628,3559490,NULL,'2023-06-18 00:27:27',1687048047,NULL),(2348339166,9481266,2,2685014,1,1,1,'S',1,0.989601,658,716906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 2373, \"large_tick_hit\": 107, \"small_tick_hit\": 470, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2396, \"large_tick_hit\": 107, \"small_tick_hit\": 478}}',94.5996,215892039,22992620,NULL,'2024-02-15 08:17:55',1707985075,NULL),(1959785007,9481266,2,2899678,1,1,1,'A',1,0.9749,294,595654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 820, \"large_tick_hit\": 47, \"small_tick_hit\": 104, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 843, \"large_tick_hit\": 47, \"small_tick_hit\": 106}}',94.6988,212320095,4155860,NULL,'2023-04-20 01:30:25',1681954225,NULL),(1961870906,9481266,2,3186803,1,1,1,'S',1,0.992428,890,761691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 2430, \"large_tick_hit\": 10, \"small_tick_hit\": 1230, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2450, \"large_tick_hit\": 10, \"small_tick_hit\": 1238}}',94.7551,214864608,33628060,NULL,'2023-11-17 00:24:48',1700180688,NULL),(2352586564,9481266,2,4350395,1,1,1,'S',1,0.989636,741,721976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 3014, \"large_tick_hit\": 328, \"small_tick_hit\": 573, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 3042, \"large_tick_hit\": 328, \"small_tick_hit\": 586}}',96.2864,215900297,30918594,NULL,'2024-02-16 01:10:38',1708045838,NULL),(1962175617,9481266,2,2275872,1,1,1,'S',1,0.991651,794,711776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 2820, \"large_tick_hit\": 100, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 2846, \"large_tick_hit\": 100, \"small_tick_hit\": 168}}',98.5169,215287278,36047240,NULL,'2023-12-25 07:01:10',1703487670,NULL),(1961436651,9481266,2,3855341,1,1,1,'S',1,0.987054,937,708342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 2024, \"large_tick_hit\": 82, \"small_tick_hit\": 410, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2054, \"large_tick_hit\": 82, \"small_tick_hit\": 413}}',99.1255,214451899,32513840,NULL,'2023-10-10 19:15:15',1696965315,NULL),(1960686874,9481266,2,3816811,1,1,1,'S',1,0.997967,238,870379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 342, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 149}}',99.276,213498699,1762402,NULL,'2023-07-20 23:53:31',1689897211,NULL),(1962229898,9481266,2,900956,1,1,1,'S',1,0.987701,279,694027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 878, \"large_tick_hit\": 22, \"small_tick_hit\": 144, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 888, \"large_tick_hit\": 22, \"small_tick_hit\": 147}}',100.686,215279146,4724680,NULL,'2023-12-24 13:00:05',1703422805,NULL),(1961719848,9481266,2,3051116,1,1,1,'S',1,0.990453,462,708742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1336, \"large_tick_hit\": 88, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1351, \"large_tick_hit\": 88, \"small_tick_hit\": 237}}',100.92,214769504,13145640,NULL,'2023-11-07 23:04:19',1699398259,NULL),(2365162739,9481266,2,4455841,1,1,1,'S',1,0.988048,122,686352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 248}, \"maximum_statistics\": {\"great\": 251}}',101.043,215924513,843360,NULL,'2024-02-18 02:55:25',1708224925,NULL),(1961002118,9481266,2,2688927,1,1,1,'S',1,0.987137,611,747155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1566, \"large_tick_hit\": 207, \"small_tick_hit\": 606, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1581, \"large_tick_hit\": 207, \"small_tick_hit\": 622}}',103.219,213742066,17040940,NULL,'2023-08-09 22:00:59',1691618459,NULL),(1960879367,9481266,2,2781464,1,1,1,'S',1,0.987738,216,718480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 484, \"large_tick_hit\": 58, \"small_tick_hit\": 183, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 58, \"small_tick_hit\": 186}}',104.256,213585010,2550190,NULL,'2023-07-28 00:06:12',1690502772,NULL),(1959829851,9481266,2,3346134,1,1,1,'A',1,0.967044,405,700910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 604, \"large_tick_hit\": 103, \"small_tick_hit\": 232, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 103, \"small_tick_hit\": 244}}',104.772,212342734,4862280,NULL,'2023-04-21 22:04:39',1682114679,NULL),(1960846382,9481266,2,3659915,1,1,1,'A',1,0.974737,216,348386,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 354, \"large_tick_hit\": 16, \"small_tick_hit\": 93, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 16, \"small_tick_hit\": 96}}',105.107,213515507,945340,NULL,'2023-07-22 09:07:17',1690016837,NULL),(1957988620,9481266,2,3597220,1,1,1,'XH',1,1,182,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 137}}',105.802,209960057,1091942,NULL,'2022-10-27 20:32:03',1666902723,NULL),(1960657777,9481266,2,1465042,1,1,1,'S',1,0.990888,893,731740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 2370, \"large_tick_hit\": 123, \"small_tick_hit\": 443, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2393, \"large_tick_hit\": 123, \"small_tick_hit\": 447}}',107.16,213373409,36400010,NULL,'2023-07-11 04:15:47',1689048947,NULL),(1960683348,9481266,2,3249296,1,1,1,'S',1,0.980208,414,703812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 841, \"large_tick_hit\": 13, \"small_tick_hit\": 87, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 13, \"small_tick_hit\": 94}}',109.167,213423710,6228290,NULL,'2023-07-15 02:05:28',1689386728,NULL),(1962157141,9481266,2,2518667,1,1,1,'S',1,0.987209,1100,749408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 2496, \"large_tick_hit\": 30, \"small_tick_hit\": 484, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 2519, \"large_tick_hit\": 30, \"small_tick_hit\": 500}}',112.234,215183702,45305300,NULL,'2023-12-15 23:41:30',1702683690,NULL),(1961615636,9481266,2,3710976,1,1,1,'S',1,0.986533,735,685556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 2032, \"large_tick_hit\": 174, \"small_tick_hit\": 651, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2064, \"large_tick_hit\": 174, \"small_tick_hit\": 658}}',112.255,214575241,19914086,NULL,'2023-10-22 01:10:01',1697937001,NULL),(1961925722,9481266,2,3616539,1,1,1,'S',1,0.983521,332,617767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1204, \"large_tick_hit\": 23, \"small_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 1226, \"large_tick_hit\": 23, \"small_tick_hit\": 86}}',112.538,215045009,7895012,NULL,'2023-12-03 05:46:38',1701582398,NULL),(2256532461,9481266,2,3470874,1,1,1,'S',1,0.992966,541,735611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 2144, \"large_tick_hit\": 42, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2160, \"large_tick_hit\": 42, \"small_tick_hit\": 215}}',114.125,215699351,23245300,NULL,'2024-01-28 23:59:41',1706486381,NULL),(1960645982,9481266,2,2829052,1,1,1,'S',1,0.98832,743,697178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 2048, \"large_tick_hit\": 64, \"small_tick_hit\": 88, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2072, \"large_tick_hit\": 64, \"small_tick_hit\": 90}}',116.004,213357977,27609700,NULL,'2023-07-09 21:25:33',1688937933,NULL),(2398425501,9481266,2,4307687,1,1,1,'S',1,0.994338,626,796751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1923, \"large_tick_hit\": 158, \"small_tick_hit\": 729, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1934, \"large_tick_hit\": 158, \"small_tick_hit\": 734}}',116.859,215991166,16281794,NULL,'2024-02-24 03:44:20',1708746260,NULL),(1959913398,9481266,2,3521086,1,1,1,'S',1,0.985423,308,641056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 979, \"large_tick_hit\": 3, \"small_tick_hit\": 32}, \"maximum_statistics\": {\"great\": 994, \"large_tick_hit\": 3, \"small_tick_hit\": 32}}',117.145,212521984,4607800,NULL,'2023-05-06 04:00:42',1683345642,NULL),(1960789402,9481266,2,2150702,1,1,1,'S',1,0.992058,399,735521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 935, \"large_tick_hit\": 209, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 945, \"large_tick_hit\": 209, \"small_tick_hit\": 231}}',118.518,213599759,7095560,NULL,'2023-07-29 08:21:55',1690618915,NULL),(1959390682,9481266,2,2682393,1,1,1,'XH',1,1,268,1024498,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 18, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 18, \"small_tick_hit\": 101}}',120.839,211796946,1883985,NULL,'2023-03-11 09:35:38',1678527338,NULL),(1961118557,9481266,2,3405617,1,1,1,'S',1,0.989103,434,697152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1278, \"large_tick_hit\": 121, \"small_tick_hit\": 144, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1293, \"large_tick_hit\": 121, \"small_tick_hit\": 146}}',121.574,213895333,11763740,NULL,'2023-08-23 04:03:05',1692763385,NULL),(1959819738,9481266,2,2682393,1,1,1,'SH',1,0.99187,214,1035279,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 249, \"large_tick_hit\": 18, \"small_tick_hit\": 99, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 18, \"small_tick_hit\": 101}}',122.711,212356124,1438444,NULL,'2023-04-22 18:34:20',1682188460,NULL),(1958037363,9481266,2,2922528,1,1,1,'X',1,1,200,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 1, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 1, \"small_tick_hit\": 66}}',124.618,209935174,1276960,NULL,'2022-10-26 03:19:02',1666754342,NULL),(1962063669,9481266,2,3875822,1,1,1,'S',1,0.997664,258,899376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 274, \"large_tick_hit\": 21, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 21, \"small_tick_hit\": 132}}',125.078,215116333,1595604,NULL,'2023-12-09 19:03:02',1702148582,NULL),(1961236241,9481266,2,4115855,1,1,1,'S',1,0.987986,364,741243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1066, \"large_tick_hit\": 66, \"small_tick_hit\": 266, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1075, \"large_tick_hit\": 66, \"small_tick_hit\": 274}}',125.902,214034814,7186520,NULL,'2023-09-04 03:30:00',1693798200,NULL),(1959826463,9481266,2,1976187,1,1,1,'S',1,0.995434,353,964918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 16, \"small_tick_hit\": 301, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 16, \"small_tick_hit\": 304}}',126.096,212309594,3799170,NULL,'2023-04-19 04:39:03',1681879143,NULL),(1961147625,9481266,2,3524302,1,1,1,'S',1,0.988861,657,772036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1169, \"large_tick_hit\": 59, \"small_tick_hit\": 370, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1180, \"large_tick_hit\": 59, \"small_tick_hit\": 377}}',129.036,214124643,15040220,NULL,'2023-09-11 03:17:07',1694402227,NULL),(1961605573,9481266,2,4202686,1,1,1,'S',1,0.989683,761,746657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 2133, \"large_tick_hit\": 187, \"small_tick_hit\": 462, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 2151, \"large_tick_hit\": 187, \"small_tick_hit\": 473}}',129.633,214619875,20843120,NULL,'2023-10-25 19:52:44',1698263564,NULL),(2335379209,9481266,2,2109222,1,1,1,'S',1,0.992176,313,808733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 944, \"large_tick_hit\": 159, \"small_tick_hit\": 292, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 949, \"large_tick_hit\": 159, \"small_tick_hit\": 298}}',132.65,215866493,7155780,NULL,'2024-02-12 20:26:03',1707769563,NULL),(1962392064,9481266,2,3020466,1,1,1,'S',1,0.990319,529,729473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1775, \"small_tick_hit\": 271, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1790, \"small_tick_hit\": 276}}',133.235,215502387,16457990,NULL,'2024-01-11 20:47:02',1705006022,NULL),(1960493314,9481266,2,3080949,1,1,1,'S',1,0.98773,445,704410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1152, \"large_tick_hit\": 62, \"small_tick_hit\": 74, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1165, \"large_tick_hit\": 62, \"small_tick_hit\": 77}}',133.745,213075433,9453560,NULL,'2023-06-17 23:53:53',1687046033,NULL),(1960863628,9481266,2,3083720,1,1,1,'S',1,0.988683,379,765140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 776, \"large_tick_hit\": 22, \"small_tick_hit\": 163, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 782, \"large_tick_hit\": 22, \"small_tick_hit\": 168}}',134.576,213548354,7717750,NULL,'2023-07-24 22:03:49',1690236229,NULL),(1960250933,9481266,2,2387893,1,1,1,'S',1,0.985537,290,717055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 684, \"large_tick_hit\": 98, \"small_tick_hit\": 172, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 98, \"small_tick_hit\": 178}}',135.629,212998431,4192160,NULL,'2023-06-11 23:26:51',1686526011,NULL),(1962391893,9481266,2,3020277,1,1,1,'S',1,0.989571,773,736178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1855, \"large_tick_hit\": 270, \"small_tick_hit\": 342, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1874, \"large_tick_hit\": 270, \"small_tick_hit\": 349}}',139.737,215483967,30155280,NULL,'2024-01-10 02:31:38',1704853898,NULL),(1962049146,9481266,2,2899678,1,1,1,'SH',1,0.983936,214,814733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 833, \"large_tick_hit\": 48, \"small_tick_hit\": 99, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 842, \"large_tick_hit\": 48, \"small_tick_hit\": 106}}',147.696,215196463,4406807,NULL,'2023-12-16 23:27:25',1702769245,NULL),(1962264037,9481266,2,2947810,1,1,1,'S',1,0.994805,372,800557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 602, \"large_tick_hit\": 55, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 55, \"small_tick_hit\": 109}}',147.907,215347124,4988090,NULL,'2023-12-29 21:24:22',1703885062,NULL),(1961646441,9481266,2,4156068,1,1,1,'A',1,0.967611,113,948983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 2, \"small_tick_hit\": 126, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 2, \"small_tick_hit\": 134}}',147.933,214619615,333960,NULL,'2023-10-25 19:31:20',1698262280,NULL),(2372085294,9481266,2,4487121,1,1,1,'S',1,0.992822,669,752889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1890, \"large_tick_hit\": 118, \"small_tick_hit\": 205, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1904, \"large_tick_hit\": 118, \"small_tick_hit\": 207}}',148.011,215938474,25015050,NULL,'2024-02-19 09:00:38',1708333238,NULL),(1961000757,9481266,2,2041090,1,1,1,'S',1,0.981132,419,742586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 656, \"large_tick_hit\": 32, \"small_tick_hit\": 144, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 667, \"large_tick_hit\": 32, \"small_tick_hit\": 149}}',150.377,213721403,5963880,NULL,'2023-08-08 02:42:36',1691462556,NULL),(1961872140,9481266,2,4205733,1,1,1,'S',1,0.994607,793,844661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1768, \"large_tick_hit\": 112, \"small_tick_hit\": 1071, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1775, \"large_tick_hit\": 112, \"small_tick_hit\": 1080}}',151.795,214912829,31269790,NULL,'2023-11-21 00:21:52',1700526112,NULL),(1960675582,9481266,2,3563232,1,1,1,'S',1,0.984686,536,695091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1142, \"large_tick_hit\": 63, \"small_tick_hit\": 81, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1159, \"large_tick_hit\": 63, \"small_tick_hit\": 84}}',152.725,213424056,11954190,NULL,'2023-07-15 02:50:56',1689389456,NULL),(2496873279,9481266,2,4470580,1,1,1,'S',1,0.994419,321,764297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 944, \"large_tick_hit\": 26, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 950, \"large_tick_hit\": 26, \"small_tick_hit\": 99}}',157.558,216188001,6930190,NULL,'2024-03-13 03:37:31',1710301051,NULL),(2319146637,9481266,2,3089126,1,1,1,'S',1,0.991298,675,710444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 2596, \"large_tick_hit\": 43, \"small_tick_hit\": 95, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2619, \"large_tick_hit\": 43, \"small_tick_hit\": 96}}',163.4,215835658,29136970,NULL,'2024-02-10 02:11:49',1707531109,NULL),(1959776635,9481266,2,3207520,1,1,1,'S',1,0.990741,397,839402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 527, \"large_tick_hit\": 34, \"small_tick_hit\": 188, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 34, \"small_tick_hit\": 192}}',172.197,212309613,3966724,NULL,'2023-04-19 04:41:05',1681879265,NULL),(1961489349,9481266,2,2488103,1,1,1,'S',1,0.990312,489,751441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 883, \"large_tick_hit\": 3, \"small_tick_hit\": 34}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 3, \"small_tick_hit\": 34}}',172.908,214409004,8228380,NULL,'2023-10-06 21:40:48',1696628448,NULL),(1959943079,9481266,2,1736728,1,1,1,'A',1,0.977778,170,728533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 222, \"large_tick_hit\": 18, \"small_tick_hit\": 24}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 18, \"small_tick_hit\": 24}}',178.043,212400948,937440,NULL,'2023-04-26 05:11:45',1682485905,NULL),(1961677323,9481266,2,1105379,1,1,1,'S',1,0.985165,678,746750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1256, \"large_tick_hit\": 18, \"small_tick_hit\": 187, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1270, \"large_tick_hit\": 18, \"small_tick_hit\": 195}}',182.517,214734568,16918870,NULL,'2023-11-04 19:22:32',1699125752,NULL),(2352488739,9481266,2,2569370,1,1,1,'S',1,0.996947,781,834337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 2467, \"large_tick_hit\": 257, \"small_tick_hit\": 541}, \"maximum_statistics\": {\"great\": 2477, \"large_tick_hit\": 257, \"small_tick_hit\": 541}}',184.977,215900101,32452546,NULL,'2024-02-16 00:38:50',1708043930,NULL),(1961379344,9481266,2,3722145,1,1,1,'S',1,0.992257,348,773687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 807, \"large_tick_hit\": 8, \"small_tick_hit\": 82, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 812, \"large_tick_hit\": 8, \"small_tick_hit\": 84}}',185.721,214226192,7266120,NULL,'2023-09-20 03:55:09',1695182109,NULL),(1961734869,9481266,2,1791762,1,1,1,'S',1,0.98998,324,737466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 920, \"large_tick_hit\": 23, \"small_tick_hit\": 45, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 927, \"large_tick_hit\": 23, \"small_tick_hit\": 48}}',186.762,214746105,6339970,NULL,'2023-11-05 17:49:25',1699206565,NULL),(2319088241,9481266,2,4426282,1,1,1,'S',1,0.997245,181,846259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 252, \"large_tick_hit\": 34, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 34, \"small_tick_hit\": 76}}',188.162,215835538,1278980,NULL,'2024-02-10 01:55:02',1707530102,NULL),(1961977885,9481266,2,2786115,1,1,1,'S',1,0.994641,1744,805975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 3636, \"large_tick_hit\": 30, \"small_tick_hit\": 232, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 3654, \"large_tick_hit\": 30, \"small_tick_hit\": 235}}',190.452,215074848,118427960,NULL,'2023-12-06 01:34:04',1701826444,NULL),(1959841122,9481266,2,3634536,1,1,1,'S',1,0.986973,835,789344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1169, \"large_tick_hit\": 21, \"small_tick_hit\": 98, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1184, \"large_tick_hit\": 21, \"small_tick_hit\": 100}}',192.589,212232119,22109980,NULL,'2023-04-13 00:40:05',1681346405,NULL),(2250634322,9481266,2,2975903,1,1,1,'S',1,0.992593,250,776153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 679, \"large_tick_hit\": 7, \"small_tick_hit\": 118, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 683, \"large_tick_hit\": 7, \"small_tick_hit\": 120}}',193.272,215588260,4573660,NULL,'2024-01-19 14:32:06',1705674726,NULL),(1960792289,9481266,2,3977167,1,1,1,'S',1,0.995575,226,808187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 399, \"large_tick_hit\": 5, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 5, \"small_tick_hit\": 46}}',195.982,213599654,2553680,NULL,'2023-07-29 08:07:14',1690618034,NULL),(1960802981,9481266,2,2894951,1,1,1,'S',1,0.993197,411,818421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 613, \"large_tick_hit\": 54, \"small_tick_hit\": 209, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 54, \"small_tick_hit\": 211}}',205.755,213584819,5728550,NULL,'2023-07-27 23:34:57',1690500897,NULL),(2257259485,9481266,2,3539116,1,1,1,'S',1,0.982713,644,681597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1311, \"large_tick_hit\": 83, \"small_tick_hit\": 84, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1336, \"large_tick_hit\": 83, \"small_tick_hit\": 85}}',206.982,215709245,12305444,NULL,'2024-01-29 20:24:38',1706559878,NULL),(2252623584,9481266,2,1679196,1,1,1,'S',1,0.985666,504,687036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1337, \"large_tick_hit\": 54, \"small_tick_hit\": 53, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1354, \"large_tick_hit\": 54, \"small_tick_hit\": 57}}',209.088,215622073,12157730,NULL,'2024-01-22 07:07:12',1705907232,NULL),(1962386677,9481266,2,2643308,1,1,1,'S',1,0.993704,991,813384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 2181, \"large_tick_hit\": 141, \"small_tick_hit\": 519, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2192, \"large_tick_hit\": 141, \"small_tick_hit\": 526}}',209.998,215464009,42089550,NULL,'2024-01-08 06:06:01',1704693961,NULL),(1961421564,9481266,2,2974348,1,1,1,'S',1,0.994587,519,935310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 450, \"large_tick_hit\": 92, \"small_tick_hit\": 193, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 92, \"small_tick_hit\": 196}}',210.297,214402227,7448590,NULL,'2023-10-06 09:22:41',1696584161,NULL),(2500774304,9481266,2,4399431,1,1,1,'S',1,0.986413,491,704741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1218, \"large_tick_hit\": 98, \"small_tick_hit\": 136, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1233, \"large_tick_hit\": 98, \"small_tick_hit\": 141}}',213.653,216194592,16076020,NULL,'2024-03-13 21:17:48',1710364668,NULL),(1959853044,9481266,2,3966898,1,1,1,'S',1,0.984252,292,907301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 305, \"large_tick_hit\": 7, \"small_tick_hit\": 63, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 7, \"small_tick_hit\": 67}}',221.051,212252134,2615450,NULL,'2023-04-14 19:05:48',1681499148,NULL),(1960984333,9481266,2,3611926,1,1,1,'S',1,0.988669,168,789896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 218, \"large_tick_hit\": 47, \"small_tick_hit\": 84, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 47, \"small_tick_hit\": 86}}',228.133,213731202,950300,NULL,'2023-08-08 22:42:01',1691534521,NULL),(1959690110,9481266,2,2520120,1,1,1,'S',1,0.985384,440,812167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 607, \"large_tick_hit\": 35, \"small_tick_hit\": 167, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 35, \"small_tick_hit\": 174}}',230.972,212113004,6186690,NULL,'2023-04-03 19:04:05',1680548645,NULL),(1960793394,9481266,2,2867757,1,1,1,'S',1,0.995169,521,823754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 893, \"large_tick_hit\": 63, \"small_tick_hit\": 74, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 897, \"large_tick_hit\": 63, \"small_tick_hit\": 75}}',234.093,213582689,10127960,NULL,'2023-07-27 19:37:03',1690486623,NULL),(1962353454,9481266,2,4196197,1,1,1,'S',1,0.994126,357,817688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 569, \"large_tick_hit\": 12, \"small_tick_hit\": 96, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 12, \"small_tick_hit\": 97}}',235.142,215483900,4567720,NULL,'2024-01-10 02:24:39',1704853479,NULL),(1961631699,9481266,2,3497122,1,1,1,'S',1,0.997519,960,862408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1786, \"large_tick_hit\": 31, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 1791, \"large_tick_hit\": 31, \"small_tick_hit\": 193}}',235.372,214574935,37811370,NULL,'2023-10-22 00:40:46',1697935246,NULL),(2380250509,9481266,2,1746414,1,1,1,'S',1,0.996035,467,812617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1189, \"large_tick_hit\": 30, \"small_tick_hit\": 37}, \"maximum_statistics\": {\"great\": 1194, \"large_tick_hit\": 30, \"small_tick_hit\": 37}}',246.38,215954120,14398950,NULL,'2024-02-20 20:39:09',1708461549,NULL),(1961786914,9481266,2,1069541,1,1,1,'S',1,0.992521,346,777055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 779, \"large_tick_hit\": 28, \"small_tick_hit\": 122, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 784, \"large_tick_hit\": 28, \"small_tick_hit\": 124}}',247.022,214798751,6851700,NULL,'2023-11-10 22:29:04',1699655344,NULL),(1960635833,9481266,2,3137205,1,1,1,'S',1,0.993976,302,953046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 297, \"large_tick_hit\": 5, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 5, \"small_tick_hit\": 28}}',251.394,213423798,2795660,NULL,'2023-07-15 02:19:22',1689387562,NULL),(2318297796,9481266,2,3642920,1,1,1,'S',1,0.998355,636,926585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1083, \"large_tick_hit\": 1, \"small_tick_hit\": 130, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1084, \"large_tick_hit\": 1, \"small_tick_hit\": 131}}',251.475,215834014,18376480,NULL,'2024-02-09 22:27:18',1707517638,NULL),(1961950198,9481266,2,3919589,1,1,1,'S',1,0.990312,424,834192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 768, \"large_tick_hit\": 16, \"small_tick_hit\": 136, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 16, \"small_tick_hit\": 142}}',251.64,215042540,7296320,NULL,'2023-12-02 23:36:47',1701560207,NULL),(1961611699,9481266,2,2420076,1,1,1,'S',1,0.996958,650,847211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1100, \"large_tick_hit\": 6, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 1104, \"large_tick_hit\": 6, \"small_tick_hit\": 205}}',267.322,214620301,15664790,NULL,'2023-10-25 20:36:33',1698266193,NULL),(2250629609,9481266,2,2520124,1,1,1,'S',1,0.995043,467,874439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 586, \"large_tick_hit\": 37, \"small_tick_hit\": 180, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 37, \"small_tick_hit\": 182}}',300.114,215588173,6822680,NULL,'2024-01-19 14:24:55',1705674295,NULL),(1962310706,9481266,2,2742996,1,1,1,'S',1,0.996979,453,919461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 469, \"large_tick_hit\": 30, \"small_tick_hit\": 161, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 30, \"small_tick_hit\": 162}}',311.672,215484214,6006870,NULL,'2024-01-10 02:58:05',1704855485,NULL),(1960356892,9481266,2,2315728,1,1,1,'S',1,0.998544,584,938636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 584, \"large_tick_hit\": 22, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 22, \"small_tick_hit\": 80}}',313.209,213001260,10086120,NULL,'2023-06-12 06:15:30',1686550530,NULL),(2606869175,9481266,2,2257061,1,1,1,'S',1,0.995029,663,824175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1137, \"large_tick_hit\": 28, \"small_tick_hit\": 36, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1142, \"large_tick_hit\": 28, \"small_tick_hit\": 37}}',322.323,216390860,15260260,NULL,'2024-04-02 09:02:47',1712048567,NULL),(2250610521,9481266,2,3455424,1,1,1,'S',1,0.999376,1193,934943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1206, \"large_tick_hit\": 194, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 1207, \"large_tick_hit\": 194, \"small_tick_hit\": 201}}',342.808,215587853,38531010,NULL,'2024-01-19 13:54:22',1705672462,NULL),(1961643413,9481266,2,4008266,1,1,1,'S',1,0.996503,251,961840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 16, \"small_tick_hit\": 34, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 16, \"small_tick_hit\": 35}}',367.199,214574860,1916940,NULL,'2023-10-22 00:34:38',1697934878,NULL),(2524923687,9481266,2,3748081,1,1,1,'S',1,0.99926,917,971601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 839, \"large_tick_hit\": 78, \"small_tick_hit\": 434, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 839, \"large_tick_hit\": 78, \"small_tick_hit\": 435}}',396.808,216237987,25247460,NULL,'2024-03-17 23:43:39',1710719019,NULL),(2318421068,9481266,2,2752885,1,1,1,'S',1,0.99024,527,740985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 992, \"large_tick_hit\": 42, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 1003, \"large_tick_hit\": 42, \"small_tick_hit\": 82}}',407.073,215834204,11864580,NULL,'2024-02-09 22:55:45',1707519345,NULL),(1962272475,9481266,2,3857061,1,1,1,'S',1,0.999098,870,932187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 902, \"large_tick_hit\": 43, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 903, \"large_tick_hit\": 43, \"small_tick_hit\": 163}}',412.874,215347281,21948890,NULL,'2023-12-29 21:42:22',1703886142,NULL),(2380365737,9481266,2,2884764,1,1,1,'S',1,0.999313,2045,932309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 2393, \"large_tick_hit\": 106, \"small_tick_hit\": 412}, \"maximum_statistics\": {\"great\": 2395, \"large_tick_hit\": 106, \"small_tick_hit\": 412}}',425.198,215954314,128303060,NULL,'2024-02-20 21:04:57',1708463097,NULL),(1960964943,9481266,2,1566770,0,1,1,'S',1,0.999108,931,959610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 794, \"large_tick_hit\": 137, \"small_tick_hit\": 189, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 137, \"small_tick_hit\": 190}}',427.689,213731159,22762970,NULL,'2023-08-08 22:36:50',1691534210,NULL),(2335391577,9481266,2,2371518,1,1,1,'S',1,0.998957,927,972653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 925, \"large_tick_hit\": 2, \"small_tick_hit\": 31, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 925, \"large_tick_hit\": 2, \"small_tick_hit\": 32}}',499.531,215866517,26039530,NULL,'2024-02-12 20:28:47',1707769727,NULL),(1961944232,9481266,2,3029497,1,1,1,'S',1,0.992667,877,886291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 964, \"large_tick_hit\": 34, \"small_tick_hit\": 85, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 970, \"large_tick_hit\": 34, \"small_tick_hit\": 87}}',513.291,215083995,22973370,NULL,'2023-12-06 23:25:05',1701905105,NULL),(1922683254,9488670,2,70363,0,1,1,'D',1,0.662587,18,70244,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 59, \"large_tick_hit\": 25, \"small_tick_hit\": 295, \"small_tick_miss\": 165}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 25, \"small_tick_hit\": 460}}',0.047572,163164457,39052,NULL,'2016-12-29 15:15:34',1483024534,NULL),(1922675702,9499711,2,557812,0,1,1,'D',1,0.789634,40,164564,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 259, \"great\": 605, \"large_tick_hit\": 123, \"small_tick_hit\": 567, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 864, \"large_tick_hit\": 123, \"small_tick_hit\": 653}}',0.000519,163227540,309594,NULL,'2017-01-01 00:04:18',1483229058,NULL),(1926016172,9501611,2,397536,0,1,1,'S',1,0.990909,290,831938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 422, \"large_tick_hit\": 172, \"small_tick_hit\": 714, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 172, \"small_tick_hit\": 723}}',6.85736,167603898,1951412,NULL,'2017-07-11 01:32:05',1499736725,NULL),(1934849368,9501611,2,1369064,1,1,1,'S',1,0.994609,302,962346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 61, \"small_tick_hit\": 436, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 61, \"small_tick_hit\": 440}}',13.7902,179333268,1020896,NULL,'2019-02-06 10:37:23',1549449443,NULL),(2006358440,9501611,2,2905228,0,1,1,'A',1,0.943089,31,528078,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 68, \"small_tick_hit\": 164, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',14.0787,215568429,46320,NULL,'2024-01-17 17:15:20',1705511720,NULL),(1934764562,9501611,2,1617643,0,1,1,'S',1,0.990385,129,869990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 148, \"large_tick_hit\": 3, \"small_tick_hit\": 158, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',14.9243,179333341,448232,NULL,'2019-02-06 10:45:59',1549449959,NULL),(1934826743,9501611,2,1345675,1,1,1,'S',1,0.99691,362,967600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 159, \"small_tick_hit\": 606, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 159, \"small_tick_hit\": 609}}',17.0596,179333285,1024072,NULL,'2019-02-06 10:40:07',1549449607,NULL),(1948589095,9503105,2,1612940,0,1,1,'A',1,0.949686,139,590392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 368, \"large_tick_hit\": 16, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',6.29559,197748354,715662,NULL,'2021-05-07 19:18:15',1620415095,NULL),(1927665013,9503788,2,857602,0,1,1,'X',1,1,26,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',1.44075,169743506,33928,NULL,'2017-10-15 04:49:34',1508042974,NULL),(1925192708,9503788,2,26184,0,1,1,'C',1,0.854271,32,285901,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 108, \"large_tick_hit\": 24, \"small_tick_hit\": 38, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 24, \"small_tick_hit\": 40}}',1.58672,166611789,93650,NULL,'2017-05-31 12:33:50',1496234030,NULL),(1932827399,9503788,2,1119785,0,1,1,'B',1,0.939271,21,338541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 94, \"large_tick_hit\": 4, \"small_tick_hit\": 134, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 4, \"small_tick_hit\": 140}}',2.2132,176778277,58072,NULL,'2018-09-06 12:09:14',1536235754,NULL),(1924738586,9503788,2,525103,0,1,1,'A',1,0.95806,78,677309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 140, \"large_tick_hit\": 40, \"small_tick_hit\": 551, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 40, \"small_tick_hit\": 579}}',3.0933,165879382,181874,NULL,'2017-04-29 09:52:49',1493459569,NULL),(1932943303,9503788,2,1119784,0,1,1,'A',1,0.976378,55,735544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 82, \"large_tick_hit\": 16, \"small_tick_hit\": 150, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',4.66876,176778267,86244,NULL,'2018-09-06 12:08:21',1536235701,NULL),(1952540584,9506293,2,1030969,0,1,1,'D',1,0.794643,28,308777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 192, \"large_tick_hit\": 35, \"small_tick_hit\": 218, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 35, \"small_tick_hit\": 279}}',0.212811,202785540,117348,NULL,'2021-10-30 13:02:58',1635598978,NULL),(1943085920,9506933,2,1947217,0,1,1,'A',1,0.941756,117,566697,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 502, \"large_tick_hit\": 24, \"small_tick_hit\": 525, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',4.21399,190431125,762376,NULL,'2020-08-31 13:53:56',1598882036,NULL),(1935678929,9506933,2,1617047,1,1,1,'A',1,0.954822,151,490641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 835, \"small_tick_hit\": 264, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 874, \"small_tick_hit\": 277}}',4.40296,180431257,1471812,NULL,'2019-04-18 16:25:19',1555604719,NULL),(1935667995,9506933,2,353597,0,1,1,'B',1,0.934755,63,427526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 460, \"large_tick_hit\": 4, \"small_tick_hit\": 281, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 4, \"small_tick_hit\": 299}}',4.54818,180431386,518682,NULL,'2019-04-18 16:32:50',1555605170,NULL),(1935731831,9506933,2,1301516,1,1,1,'S',1,0.980193,238,619698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1023, \"large_tick_hit\": 57, \"small_tick_hit\": 751, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1049, \"large_tick_hit\": 57, \"small_tick_hit\": 762}}',6.36321,180431225,2959758,NULL,'2019-04-18 16:22:31',1555604551,NULL),(1935663395,9506933,2,1817927,1,1,1,'S',1,0.980095,97,571846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 531, \"large_tick_hit\": 56, \"small_tick_hit\": 447, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 56, \"small_tick_hit\": 450}}',7.64236,180431487,791210,NULL,'2019-04-18 16:39:36',1555605576,NULL),(1943150980,9506933,2,1972767,0,1,1,'S',1,0.983267,185,679981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 517, \"large_tick_hit\": 47, \"small_tick_hit\": 670, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',8.82125,190418129,1098960,NULL,'2020-08-31 00:13:50',1598832830,NULL),(1959807464,9512870,2,869677,0,1,1,'B',1,0.919176,71,409011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 395, \"large_tick_hit\": 3, \"small_tick_hit\": 182, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 3, \"small_tick_hit\": 200}}',2.63598,212245334,391916,NULL,'2023-04-14 06:51:14',1681455074,NULL),(1949788359,9532357,2,2005438,0,1,1,'C',1,0.874814,66,407120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 289, \"large_tick_hit\": 21, \"small_tick_hit\": 277, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',1.13906,199333244,311554,NULL,'2021-06-25 11:01:17',1624618877,NULL),(1959026669,9538087,2,3055260,1,1,1,'S',1,0.999244,580,1091159,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 565, \"large_tick_hit\": 15, \"small_tick_hit\": 742, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 15, \"small_tick_hit\": 743}}',NULL,211236262,6722667,NULL,'2023-01-26 15:47:08',1674748028,NULL),(1959026660,9538087,2,3055260,1,1,1,'X',1,1,580,974208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 565, \"large_tick_hit\": 15, \"small_tick_hit\": 743}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 15, \"small_tick_hit\": 743}}',NULL,211236200,6028506,NULL,'2023-01-26 15:42:12',1674747732,NULL),(1924751207,9538087,2,1129535,1,1,1,'A',1,0.964641,385,534097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 1963, \"large_tick_hit\": 18, \"small_tick_hit\": 829, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 2043, \"large_tick_hit\": 18, \"small_tick_hit\": 852}}',4.48954,165956038,7588930,NULL,'2017-05-02 13:49:27',1493732967,NULL),(1959083825,9538087,2,129891,0,1,1,'A',1,0.970079,595,559105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 2316, \"small_tick_hit\": 148, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2383, \"small_tick_hit\": 157}}',10.2698,211235426,13001044,NULL,'2023-01-26 14:27:22',1674743242,NULL),(1923238410,9538087,2,1128459,1,1,1,'A',1,0.947867,122,507635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 661, \"large_tick_hit\": 7, \"small_tick_hit\": 332, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 7, \"small_tick_hit\": 358}}',11.1345,164032588,1119948,NULL,'2017-02-05 02:18:40',1486261120,NULL),(1924591955,9538087,2,1179169,1,1,1,'A',1,0.945477,198,504079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 597, \"large_tick_hit\": 22, \"small_tick_hit\": 144, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 22, \"small_tick_hit\": 148}}',12.9227,165839376,1333732,NULL,'2017-04-27 12:33:51',1493296431,NULL),(1924041319,9538087,2,774903,1,1,1,'S',1,0.986704,801,707226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 4268, \"large_tick_hit\": 3, \"small_tick_hit\": 2037, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 4313, \"large_tick_hit\": 3, \"small_tick_hit\": 2077}}',15.0906,165019668,39969034,NULL,'2017-03-20 09:26:45',1490002005,NULL),(1959848659,9538087,2,3944057,1,1,1,'S',1,0.98029,339,656363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1297, \"large_tick_hit\": 14, \"small_tick_hit\": 579, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1319, \"large_tick_hit\": 14, \"small_tick_hit\": 595}}',21.7472,212323655,5460194,NULL,'2023-04-20 11:03:17',1681988597,NULL),(1959005404,9538087,2,35909,1,1,1,'S',1,0.991817,192,1187230,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 16, \"small_tick_hit\": 414, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 16, \"small_tick_hit\": 419}}',24.3158,211236709,563138,NULL,'2023-01-26 16:23:11',1674750191,NULL),(1923871912,9538087,2,1093148,1,1,1,'S',1,0.998737,884,939681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 927, \"large_tick_hit\": 17, \"small_tick_hit\": 1429, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 17, \"small_tick_hit\": 1431}}',27.2058,164962460,14350066,NULL,'2017-03-18 03:52:30',1489809150,NULL),(1923422015,9538087,2,828828,0,1,1,'S',1,0.985304,236,728855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1035, \"large_tick_hit\": 5, \"small_tick_hit\": 502, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1044, \"large_tick_hit\": 5, \"small_tick_hit\": 516}}',38.6513,164168914,5522260,NULL,'2017-02-11 08:23:57',1486801437,NULL),(1959005326,9538087,2,35893,1,1,1,'S',1,0.996536,509,958670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"small_tick_hit\": 354, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 509, \"small_tick_hit\": 357}}',44.3244,211235530,6337584,NULL,'2023-01-26 14:37:18',1674743838,NULL),(1959009040,9538087,2,2269409,1,1,1,'X',1,1,994,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 994, \"small_tick_hit\": 544}, \"maximum_statistics\": {\"great\": 994, \"small_tick_hit\": 544}}',46.7644,211236367,24006584,NULL,'2023-01-26 15:54:55',1674748495,NULL),(1924635250,9538087,2,1147,0,1,1,'X',1,1,1286,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1212, \"large_tick_hit\": 74, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 1212, \"large_tick_hit\": 74, \"small_tick_hit\": 193}}',48.0552,165956105,37875138,NULL,'2017-05-02 13:53:29',1493733209,NULL),(1923937745,9538087,2,34715,1,1,1,'X',1,1,528,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 528, \"small_tick_hit\": 128}}',52.7557,164962654,6837828,NULL,'2017-03-18 04:06:06',1489809966,NULL),(1923954050,9538087,2,39825,0,1,1,'X',1,1,974,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 969, \"large_tick_hit\": 5, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 969, \"large_tick_hit\": 5, \"small_tick_hit\": 76}}',54.2521,164963206,22907496,NULL,'2017-03-18 04:42:20',1489812140,NULL),(1924713837,9538087,2,1101356,1,1,1,'A',1,0.978229,232,742996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 449, \"large_tick_hit\": 2, \"small_tick_hit\": 223, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 2, \"small_tick_hit\": 233}}',55.0819,165955823,2197050,NULL,'2017-05-02 13:36:43',1493732203,NULL),(1923917313,9538087,2,29775,1,1,1,'X',1,1,604,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"large_tick_hit\": 18, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 18, \"small_tick_hit\": 44}}',62.8061,164962764,8662952,NULL,'2017-03-18 04:13:12',1489810392,NULL),(1926493416,9538087,2,1102930,0,1,1,'A',1,0.970812,352,901477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 354, \"large_tick_hit\": 21, \"small_tick_hit\": 390, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 21, \"small_tick_hit\": 407}}',69.7705,168338643,2954996,NULL,'2017-08-11 05:13:42',1502428422,NULL),(1922822229,9538087,2,1101215,1,1,1,'S',1,0.998759,501,962206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_tick_hit\": 7, \"small_tick_hit\": 304, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 7, \"small_tick_hit\": 305}}',78.7578,163481256,7613340,NULL,'2017-01-12 02:33:33',1484188413,NULL),(1923876770,9538087,2,54581,1,1,1,'S',1,0.997758,758,906670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 864, \"small_tick_hit\": 26}, \"maximum_statistics\": {\"great\": 866, \"small_tick_hit\": 26}}',82.3088,164963147,14164192,NULL,'2017-03-18 04:38:00',1489811880,NULL),(1946733556,9538472,2,1592914,0,1,1,'S',1,0.994475,137,957878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 43, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 44}}',12.8333,195238531,372010,NULL,'2021-02-21 07:08:03',1613891283,NULL),(1951403562,9538472,2,1474945,1,1,1,'S',1,0.996429,197,864058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 290, \"large_tick_hit\": 5, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 5, \"small_tick_hit\": 264}}',13.7076,201259005,939750,NULL,'2021-08-31 00:44:12',1630370652,NULL),(1945994962,9538472,2,338999,0,1,1,'S',1,0.992194,362,905096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 548, \"large_tick_hit\": 27, \"small_tick_hit\": 696, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 27, \"small_tick_hit\": 705}}',13.8217,194063022,3211632,NULL,'2021-01-17 05:51:13',1610862673,NULL),(1946716445,9538472,2,983897,0,1,1,'X',1,1,134,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 15, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 15, \"small_tick_hit\": 153}}',14.4866,195238603,318578,NULL,'2021-02-21 07:12:43',1613891563,NULL),(1946751993,9538472,2,1804847,1,1,1,'S',1,0.998012,202,967595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 52, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 52, \"small_tick_hit\": 301}}',14.8883,195238576,470264,NULL,'2021-02-21 07:11:00',1613891460,NULL),(1946011390,9538472,2,2753522,1,1,1,'S',1,0.993243,295,959694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 2, \"small_tick_hit\": 293, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 2, \"small_tick_hit\": 297}}',15.1822,194087791,2160742,NULL,'2021-01-18 00:51:31',1610931091,NULL),(1959548351,9538472,2,302056,0,1,1,'X',1,1,95,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}}',15.4828,212025562,157584,NULL,'2023-03-28 06:23:15',1679984595,NULL),(1946000079,9538472,2,1762731,0,1,1,'S',1,0.994505,92,960517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',15.8288,194062774,186890,NULL,'2021-01-17 05:38:28',1610861908,NULL),(1946742107,9538472,2,1060926,1,1,1,'S',1,0.997636,195,972684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 17, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 17, \"small_tick_hit\": 228}}',15.8415,195238641,777026,NULL,'2021-02-21 07:15:18',1613891718,NULL),(1947128500,9538472,2,760686,1,1,1,'S',1,0.993277,281,959827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 18, \"small_tick_hit\": 310, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 18, \"small_tick_hit\": 314}}',16.6929,195652444,1423152,NULL,'2021-03-06 04:11:30',1615003890,NULL),(1946307499,9538472,2,2611169,1,1,1,'S',1,0.989313,191,751916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 376, \"large_tick_hit\": 6, \"small_tick_hit\": 266, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 6, \"small_tick_hit\": 269}}',17.0681,194671978,1370072,NULL,'2021-02-04 22:09:53',1612476593,NULL),(1946402198,9538472,2,1970018,1,1,1,'S',1,0.994792,293,963161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 5, \"small_tick_hit\": 280, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 5, \"small_tick_hit\": 283}}',17.2234,194672328,1627980,NULL,'2021-02-04 22:25:19',1612477519,NULL),(1945940795,9538472,2,2535626,1,1,1,'S',1,0.994012,597,957663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 578, \"large_tick_hit\": 19, \"small_tick_hit\": 565, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 19, \"small_tick_hit\": 572}}',17.422,194062902,6381914,NULL,'2021-01-17 05:45:21',1610862321,NULL),(1946008836,9538472,2,1942554,1,1,1,'S',1,0.990637,266,964918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 17, \"small_tick_hit\": 263, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 17, \"small_tick_hit\": 268}}',17.738,194088038,1263898,NULL,'2021-01-18 01:02:25',1610931745,NULL),(1953630937,9538472,2,3170736,1,1,1,'X',1,1,105,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 76}}',17.7906,204320604,289348,NULL,'2022-01-02 22:25:09',1641162309,NULL),(1945963760,9538472,2,1262010,0,1,1,'X',1,1,304,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 304, \"small_tick_hit\": 228}}',17.8238,194063075,2295124,NULL,'2021-01-17 05:53:44',1610862824,NULL),(1945915876,9538472,2,1619998,1,1,1,'S',1,0.996845,316,962988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 11, \"small_tick_hit\": 316, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 11, \"small_tick_hit\": 318}}',18.2474,194088086,2427272,NULL,'2021-01-18 01:04:35',1610931875,NULL),(1947073370,9538472,2,2779003,1,1,1,'X',1,1,215,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 12, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 12, \"small_tick_hit\": 204}}',18.477,195652524,848736,NULL,'2021-03-06 04:15:40',1615004140,NULL),(1951012426,9538472,2,1215385,1,1,1,'S',1,0.998175,276,972332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 16, \"small_tick_hit\": 271, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 16, \"small_tick_hit\": 272}}',19.3413,200824798,1855110,NULL,'2021-08-15 05:27:27',1629005247,NULL),(1954231259,9538472,2,3179648,1,1,1,'S',1,0.991736,94,768303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 132, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 134, \"small_tick_hit\": 108}}',19.4593,205058509,277992,NULL,'2022-02-05 01:43:25',1644025405,NULL),(1950014205,9538472,2,2944515,1,1,1,'S',1,0.993756,268,773789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 715, \"large_tick_hit\": 5, \"small_tick_hit\": 394, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 5, \"small_tick_hit\": 396}}',19.615,199655302,3535648,NULL,'2021-07-06 10:40:26',1625568026,NULL),(1950079276,9538472,2,2202788,1,1,1,'S',1,0.998661,344,959455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 43, \"small_tick_hit\": 402, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 43, \"small_tick_hit\": 403}}',20.0909,199653808,1950424,NULL,'2021-07-06 08:56:52',1625561812,NULL),(1950041583,9538472,2,1988749,0,1,1,'S',1,0.981197,220,767048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 304, \"large_tick_hit\": 4, \"small_tick_hit\": 266, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',20.3061,199627631,1235748,NULL,'2021-07-05 10:48:56',1625482136,NULL),(1949925760,9538472,2,291563,1,1,1,'S',1,0.993224,496,950461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 382, \"large_tick_hit\": 119, \"small_tick_hit\": 525, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 119, \"small_tick_hit\": 531}}',20.6196,199421677,3535650,NULL,'2021-06-28 07:32:43',1624865563,NULL),(1945899306,9538472,2,453094,0,1,1,'S',1,0.99661,272,959981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 25, \"small_tick_hit\": 316, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 25, \"small_tick_hit\": 318}}',20.6716,194087743,1264552,NULL,'2021-01-18 00:49:41',1610930981,NULL),(1947126002,9538472,2,1700020,1,1,1,'S',1,0.998609,321,959453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 17, \"small_tick_hit\": 397, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 17, \"small_tick_hit\": 398}}',20.8281,195652594,1825770,NULL,'2021-03-06 04:19:05',1615004345,NULL),(1945996949,9538472,2,2202592,1,1,1,'X',1,1,314,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 16, \"small_tick_hit\": 513}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 16, \"small_tick_hit\": 513}}',20.8972,194087470,1788774,NULL,'2021-01-18 00:36:44',1610930204,NULL),(1945966753,9538472,2,958863,0,1,1,'S',1,0.991254,314,957142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 13, \"small_tick_hit\": 366, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 13, \"small_tick_hit\": 372}}',20.9885,194087983,1776988,NULL,'2021-01-18 00:59:52',1610931592,NULL),(1946009270,9538472,2,2474983,1,1,1,'S',1,0.991803,211,768459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 360, \"large_tick_hit\": 5, \"small_tick_hit\": 240, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 5, \"small_tick_hit\": 241}}',21.1792,194087505,1326788,NULL,'2021-01-18 00:38:48',1610930328,NULL),(1954307200,9538472,2,1561395,1,1,1,'S',1,0.991694,204,819025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 339, \"large_tick_hit\": 1, \"small_tick_hit\": 257, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 1, \"small_tick_hit\": 260}}',21.5375,205088778,1469010,NULL,'2022-02-06 07:57:59',1644134279,NULL),(1945945878,9538472,2,2350601,1,1,1,'S',1,0.998084,260,959238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 18, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 18, \"small_tick_hit\": 262}}',21.9923,194087423,1525314,NULL,'2021-01-18 00:34:01',1610930041,NULL),(1950881318,9538472,2,2904009,1,1,1,'X',1,1,213,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 31, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 31, \"small_tick_hit\": 297}}',22.4009,200547153,780618,NULL,'2021-08-05 23:09:49',1628204989,NULL),(1950017542,9538472,2,171121,1,1,1,'X',1,1,332,975360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 51, \"small_tick_hit\": 409}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 51, \"small_tick_hit\": 409}}',22.5508,199655086,1843106,NULL,'2021-07-06 10:27:41',1625567261,NULL),(1946400460,9538472,2,1592913,1,1,1,'X',1,1,167,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 28}}',23.1941,194671489,707740,NULL,'2021-02-04 21:51:23',1612475483,NULL),(1946283041,9538472,2,2726275,1,1,1,'S',1,0.997741,751,964871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 726, \"large_tick_hit\": 25, \"small_tick_hit\": 574, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 726, \"large_tick_hit\": 25, \"small_tick_hit\": 577}}',23.4188,194671824,13334000,NULL,'2021-02-04 22:04:08',1612476248,NULL),(1950027774,9538472,2,2372801,1,1,1,'S',1,0.996435,519,964157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_tick_hit\": 28, \"small_tick_hit\": 599, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 28, \"small_tick_hit\": 603}}',24.2511,199654985,6364726,NULL,'2021-07-06 10:21:43',1625566903,NULL),(1950056848,9538472,2,2014308,1,1,1,'S',1,0.997832,746,962604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 723, \"large_tick_hit\": 23, \"small_tick_hit\": 635, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 23, \"small_tick_hit\": 638}}',24.6026,199654789,13083526,NULL,'2021-07-06 10:08:13',1625566093,NULL),(1946323798,9538472,2,2427885,1,1,1,'S',1,0.998408,313,964758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 5, \"small_tick_hit\": 314, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 5, \"small_tick_hit\": 315}}',24.7269,194671451,2388024,NULL,'2021-02-04 21:50:04',1612475404,NULL),(1946307947,9538472,2,2395958,0,1,1,'S',1,0.98917,335,955841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"small_tick_hit\": 213, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 219}}',26.9011,194672426,2771958,NULL,'2021-02-04 22:29:16',1612477756,NULL),(1950001304,9538472,2,1995048,0,1,1,'X',1,1,328,981120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',27.0209,199655039,1877006,NULL,'2021-07-06 10:25:08',1625567108,NULL),(1946385095,9538472,2,486511,0,1,1,'X',1,1,182,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 84}}',27.3524,194671612,837360,NULL,'2021-02-04 21:56:05',1612475765,NULL),(1949996043,9538472,2,135132,1,1,1,'S',1,0.99811,637,970974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 229, \"small_tick_hit\": 419, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 229, \"small_tick_hit\": 421}}',27.6813,199653217,4809598,NULL,'2021-07-06 08:19:38',1625559578,NULL),(1950078286,9538472,2,2036865,0,1,1,'S',1,0.99875,387,964504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 412, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',27.6837,199654749,3652836,NULL,'2021-07-06 10:04:34',1625565874,NULL),(1950062541,9538472,2,1073834,1,1,1,'S',1,0.995066,288,967646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 17, \"small_tick_hit\": 317, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 17, \"small_tick_hit\": 320}}',28.5531,199627463,1548410,NULL,'2021-07-05 10:39:04',1625481544,NULL),(1947109512,9538472,2,1296827,1,1,1,'X',1,1,382,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 1, \"small_tick_hit\": 389}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 1, \"small_tick_hit\": 389}}',28.7317,195652655,3620046,NULL,'2021-03-06 04:22:18',1615004538,NULL),(1950120642,9538472,2,1660973,1,1,1,'S',1,0.998858,519,947626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 529, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 346}}',28.8484,199655377,6646232,NULL,'2021-07-06 10:45:06',1625568306,NULL),(1950058787,9538472,2,764714,1,1,1,'X',1,1,422,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 16, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 16, \"small_tick_hit\": 327}}',29.6112,199655235,4301330,NULL,'2021-07-06 10:36:08',1625567768,NULL),(1950031335,9538472,2,1977510,0,1,1,'X',1,1,253,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',29.7308,199655185,1137694,NULL,'2021-07-06 10:33:41',1625567621,NULL),(1950988575,9538472,2,1690887,1,1,1,'X',1,1,300,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 300, \"small_tick_hit\": 109}}',31.7414,200816853,2229538,NULL,'2021-08-14 22:19:55',1628979595,NULL),(1950090187,9538472,2,1612940,0,1,1,'X',1,1,401,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.7591,199655140,3818184,NULL,'2021-07-06 10:30:52',1625567452,NULL),(1951944794,9538472,2,2024650,0,1,1,'S',1,0.997481,410,981089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 382, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',35.2813,202137780,4114840,NULL,'2021-10-04 23:40:39',1633390839,NULL),(1950006376,9538472,2,1762733,0,1,1,'S',1,0.995536,151,960780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 72, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 73}}',35.6605,199653845,596720,NULL,'2021-07-06 08:58:45',1625561925,NULL),(1950118597,9538472,2,869310,0,1,1,'S',1,0.996914,151,961309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 172, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 173}}',39.0899,199627827,597720,NULL,'2021-07-05 11:00:11',1625482811,NULL),(1947780794,9544247,2,1947219,0,1,1,'C',1,0.855167,47,344004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 113, \"great\": 570, \"large_tick_hit\": 7, \"small_tick_hit\": 474, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 683, \"large_tick_hit\": 7, \"small_tick_hit\": 539}}',0.112392,196474839,407368,NULL,'2021-03-31 03:35:07',1617161707,NULL),(2590456552,9544247,2,2032726,0,1,1,'A',1,0.971429,102,736546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 151, \"small_tick_hit\": 257, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',11.5583,216360581,245762,NULL,'2024-03-30 03:10:14',1711768214,NULL),(1940630543,9558678,2,80895,0,1,1,'X',1,1,0,1039488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {}, \"maximum_statistics\": {}}',NULL,186949675,455400,NULL,'2020-04-30 12:13:39',1588248819,NULL),(1940604347,9558678,2,2167916,0,1,1,'B',1,0.928571,78,504756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 270, \"large_tick_hit\": 18, \"small_tick_hit\": 310, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 18, \"small_tick_hit\": 335}}',3.11722,186949713,378268,NULL,'2020-04-30 12:15:45',1588248945,NULL),(1959826702,9558678,2,1612940,0,1,1,'A',1,0.944654,97,516618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 359, \"large_tick_hit\": 17, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.59358,212248549,524654,NULL,'2023-04-14 14:26:27',1681482387,NULL),(1922914541,9573493,2,557812,0,1,1,'C',1,0.854878,57,362684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 153, \"great\": 712, \"large_tick_hit\": 122, \"small_tick_hit\": 568, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 865, \"large_tick_hit\": 122, \"small_tick_hit\": 653}}',0.032291,163570252,482472,NULL,'2017-01-15 18:30:48',1484505048,NULL),(1941139962,9582525,2,991152,1,1,1,'A',1,0.953109,162,532982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 684, \"large_tick_hit\": 71, \"small_tick_hit\": 180, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 709, \"large_tick_hit\": 71, \"small_tick_hit\": 201}}',NULL,187540214,2091620,NULL,'2020-05-20 08:46:55',1589964415,NULL),(1929495609,9582525,2,1529759,1,1,1,'D',1,0.832504,88,217870,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 191, \"large_tick_hit\": 315, \"small_tick_hit\": 498, \"small_tick_miss\": 104}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 315, \"small_tick_hit\": 602}}',NULL,172100609,110046,NULL,'2018-02-02 12:35:50',1517574950,NULL),(1929495597,9582525,2,1529759,1,1,1,'B',1,0.903814,123,76641,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 206, \"large_tick_hit\": 349, \"small_tick_hit\": 535, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 349, \"small_tick_hit\": 602}}',NULL,172100571,114943,NULL,'2018-02-02 12:33:27',1517574807,NULL),(1943066504,9582525,2,1569763,1,1,1,'A',1,0.96177,333,561352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 1214, \"large_tick_hit\": 151, \"small_tick_hit\": 396, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1260, \"large_tick_hit\": 151, \"small_tick_hit\": 420}}',NULL,190148256,5701100,NULL,'2020-08-20 17:08:17',1597943297,NULL),(1938468357,9582525,2,1711476,1,1,1,'A',1,0.967715,180,598012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 799, \"large_tick_hit\": 82, \"small_tick_hit\": 258, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 817, \"large_tick_hit\": 82, \"small_tick_hit\": 278}}',NULL,184150716,2414956,NULL,'2019-12-14 17:30:46',1576344646,NULL),(1940399532,9582525,2,1711477,1,1,1,'A',1,0.97869,288,607934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1025, \"large_tick_hit\": 66, \"small_tick_hit\": 149, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1047, \"large_tick_hit\": 66, \"small_tick_hit\": 154}}',NULL,186732046,5237370,NULL,'2020-04-23 00:34:42',1587602082,NULL),(1942521061,9582525,2,1711480,1,1,1,'B',1,0.928189,130,196114,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 993, \"large_tick_hit\": 64, \"small_tick_hit\": 158, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1073, \"large_tick_hit\": 64, \"small_tick_hit\": 172}}',NULL,189549808,1343950,NULL,'2020-07-28 20:05:32',1595966732,NULL),(1930709460,9582525,2,767794,0,1,1,'D',1,0.091195,1,3384,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 160, \"great\": 23, \"large_tick_hit\": 1, \"small_tick_hit\": 5, \"small_tick_miss\": 129}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 1, \"small_tick_hit\": 134}}',0,173818230,13650,NULL,'2018-04-22 07:02:32',1524380552,NULL),(1938103346,9582525,2,1561758,0,1,1,'D',1,0.754673,102,288882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 295, \"great\": 1129, \"large_tick_hit\": 243, \"small_tick_hit\": 243, \"small_tick_miss\": 230}, \"maximum_statistics\": {\"great\": 1424, \"large_tick_hit\": 243, \"small_tick_hit\": 473}}',0.001804,183622216,1068310,NULL,'2019-11-09 17:17:01',1573319821,NULL),(1932631652,9582525,2,1042704,0,1,1,'C',1,0.884331,40,371250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 620, \"large_tick_hit\": 25, \"small_tick_hit\": 433, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 25, \"small_tick_hit\": 502}}',0.658343,176471170,476262,NULL,'2018-08-22 07:34:42',1534923282,NULL),(1939905638,9582525,2,681402,0,1,1,'B',1,0.907919,64,423770,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 894, \"large_tick_hit\": 144, \"small_tick_hit\": 441, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 985, \"large_tick_hit\": 144, \"small_tick_hit\": 500}}',0.995645,186011112,946234,NULL,'2020-03-27 21:31:18',1585344678,NULL),(1938038969,9582525,2,1490849,0,1,1,'B',1,0.900083,91,461191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 521, \"large_tick_hit\": 171, \"small_tick_hit\": 389, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 171, \"small_tick_hit\": 434}}',1.02341,183473379,554268,NULL,'2019-10-31 02:44:15',1572489855,NULL),(1937744418,9582525,2,1565357,1,1,1,'A',1,0.941046,212,460906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 1551, \"large_tick_hit\": 169, \"small_tick_hit\": 818, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 1659, \"large_tick_hit\": 169, \"small_tick_hit\": 869}}',1.18512,183189631,2923128,NULL,'2019-10-11 19:18:30',1570821510,NULL),(1938290810,9582525,2,1475864,0,1,1,'B',1,0.904993,80,432677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 721, \"large_tick_hit\": 133, \"small_tick_hit\": 451, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 812, \"large_tick_hit\": 133, \"small_tick_hit\": 497}}',1.26846,183769629,690741,NULL,'2019-11-18 21:25:26',1574112326,NULL),(1937931252,9582525,2,674076,0,1,1,'B',1,0.932698,96,423011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 1176, \"large_tick_hit\": 48, \"small_tick_hit\": 342, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 1251, \"large_tick_hit\": 48, \"small_tick_hit\": 380}}',1.82957,183287853,1785840,NULL,'2019-10-18 20:44:53',1571431493,NULL),(1937758307,9582525,2,470966,0,1,1,'B',1,0.912781,78,371477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 839, \"large_tick_hit\": 61, \"small_tick_hit\": 157, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 913, \"large_tick_hit\": 61, \"small_tick_hit\": 184}}',2.17317,183236180,940710,NULL,'2019-10-14 16:23:32',1571070212,NULL),(1938254268,9582525,2,1647769,0,1,1,'C',1,0.883642,45,408737,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 258, \"large_tick_hit\": 80, \"small_tick_hit\": 186, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 80, \"small_tick_hit\": 204}}',2.26214,183800811,220633,NULL,'2019-11-21 04:48:51',1574311731,NULL),(1938640451,9582525,2,909955,0,1,1,'C',1,0.850382,23,349386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 275, \"large_tick_hit\": 11, \"small_tick_hit\": 271, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 11, \"small_tick_hit\": 325}}',2.65608,184333252,185701,NULL,'2019-12-26 03:27:44',1577330864,NULL),(1938312677,9582525,2,689535,0,1,1,'A',1,0.94919,81,527842,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 606, \"large_tick_hit\": 248, \"small_tick_hit\": 435, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 650, \"large_tick_hit\": 248, \"small_tick_hit\": 460}}',3.3955,183800799,860026,NULL,'2019-11-21 04:46:48',1574311608,NULL),(1930705724,9582525,2,1316292,0,1,1,'B',1,0.924138,66,204134,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 369, \"large_tick_hit\": 63, \"small_tick_hit\": 238, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 63, \"small_tick_hit\": 251}}',3.54655,173818279,212764,NULL,'2018-04-22 07:05:27',1524380727,NULL),(1925556437,9582525,2,558764,1,1,1,'A',1,0.968984,119,784446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 202, \"large_tick_hit\": 60, \"small_tick_hit\": 644, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 60, \"small_tick_hit\": 671}}',3.64933,167072870,326392,NULL,'2017-06-19 13:23:03',1497878583,NULL),(1937938401,9582525,2,1415128,0,1,1,'C',1,0.87935,25,373617,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 148, \"large_tick_hit\": 40, \"small_tick_hit\": 191, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 40, \"small_tick_hit\": 219}}',3.83845,183263018,110457,NULL,'2019-10-16 19:51:03',1571255463,NULL),(1937783921,9582525,2,1451063,1,1,1,'A',1,0.948193,164,519243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 1342, \"large_tick_hit\": 157, \"small_tick_hit\": 862, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 1401, \"large_tick_hit\": 157, \"small_tick_hit\": 932}}',3.89175,183195891,3135540,NULL,'2019-10-12 05:02:05',1570856525,NULL),(1932104745,9582525,2,909955,0,1,1,'C',1,0.882443,47,403494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 288, \"large_tick_hit\": 12, \"small_tick_hit\": 278, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 12, \"small_tick_hit\": 325}}',4.03719,175737954,284640,NULL,'2018-07-19 17:03:28',1532019808,NULL),(1925598729,9582525,2,202234,0,1,1,'A',1,0.971483,109,634981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 171, \"large_tick_hit\": 127, \"small_tick_hit\": 213, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 127, \"small_tick_hit\": 220}}',4.46135,167072818,231262,NULL,'2017-06-19 13:20:43',1497878443,NULL),(1936347965,9582525,2,828829,0,1,1,'B',1,0.936519,200,508127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 835, \"large_tick_hit\": 4, \"small_tick_hit\": 474, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 888, \"large_tick_hit\": 4, \"small_tick_hit\": 510}}',4.46346,181319044,1891892,NULL,'2019-06-11 13:32:43',1560259963,NULL),(1938312398,9582525,2,902111,0,1,1,'C',1,0.877667,61,453324,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 306, \"large_tick_hit\": 1, \"small_tick_hit\": 310, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 1, \"small_tick_hit\": 359}}',4.82976,183769472,277963,NULL,'2019-11-18 21:12:13',1574111533,NULL),(1928389334,9582525,2,1137698,0,1,1,'A',1,0.946667,77,494768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 316, \"large_tick_hit\": 2, \"small_tick_hit\": 392, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 2, \"small_tick_hit\": 406}}',4.90925,170864447,476672,NULL,'2017-12-10 05:45:24',1512884724,NULL),(1928460180,9582525,2,1281012,0,1,1,'B',1,0.935143,112,503983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 286, \"large_tick_hit\": 102, \"small_tick_hit\": 232, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 102, \"small_tick_hit\": 246}}',4.98768,170864126,410144,NULL,'2017-12-10 05:18:44',1512883124,NULL),(1937789670,9582525,2,1736282,1,1,1,'B',1,0.9,38,364138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 347, \"large_tick_hit\": 2, \"small_tick_hit\": 182, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 2, \"small_tick_hit\": 209}}',5.04056,183211354,307080,NULL,'2019-10-13 00:30:43',1570926643,NULL),(1943506636,9582525,2,1882706,1,1,1,'A',1,0.969346,195,504409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 2217, \"large_tick_hit\": 177, \"small_tick_hit\": 452, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 2293, \"large_tick_hit\": 177, \"small_tick_hit\": 466}}',5.1835,190796424,7179980,NULL,'2020-09-15 10:32:29',1600165949,NULL),(1930662101,9582525,2,280421,0,1,1,'C',1,0.89011,82,431675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 313, \"large_tick_hit\": 6, \"small_tick_hit\": 167, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 6, \"small_tick_hit\": 194}}',5.27301,173773214,380850,NULL,'2018-04-20 13:42:56',1524231776,NULL),(1939329843,9582525,2,1490846,1,1,1,'A',1,0.940959,107,439698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 882, \"large_tick_hit\": 65, \"small_tick_hit\": 328, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 939, \"large_tick_hit\": 65, \"small_tick_hit\": 351}}',5.5822,185254890,1658480,NULL,'2020-02-18 21:34:32',1582061672,NULL),(1938218614,9582525,2,1382268,0,1,1,'B',1,0.90583,63,453644,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 341, \"large_tick_hit\": 6, \"small_tick_hit\": 259, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 6, \"small_tick_hit\": 283}}',5.6485,183769509,314402,NULL,'2019-11-18 21:14:41',1574111681,NULL),(1938128012,9582525,2,1593638,0,1,1,'B',1,0.901771,46,452885,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 324, \"large_tick_hit\": 13, \"small_tick_hit\": 223, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 13, \"small_tick_hit\": 258}}',5.83504,183611914,303584,NULL,'2019-11-09 04:09:05',1573272545,NULL),(1938277967,9582525,2,1606468,0,1,1,'B',1,0.917188,43,415913,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 350, \"large_tick_hit\": 49, \"small_tick_hit\": 188, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 49, \"small_tick_hit\": 203}}',5.99901,183800859,308146,NULL,'2019-11-21 04:55:34',1574312134,NULL),(1938276146,9582525,2,1927577,0,1,1,'C',1,0.887784,70,426250,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 350, \"large_tick_hit\": 78, \"small_tick_hit\": 197, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 78, \"small_tick_hit\": 230}}',6.07353,183786391,379388,NULL,'2019-11-20 03:24:21',1574220261,NULL),(1938104231,9582525,2,1771291,0,1,1,'B',1,0.930719,61,487220,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 400, \"large_tick_hit\": 1, \"small_tick_hit\": 311, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 1, \"small_tick_hit\": 335}}',6.0778,183611703,462059,NULL,'2019-11-09 03:50:41',1573271441,NULL),(1940225589,9582525,2,1814473,0,1,1,'B',1,0.908974,67,418628,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 461, \"large_tick_hit\": 45, \"small_tick_hit\": 203, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 45, \"small_tick_hit\": 224}}',6.11352,186387709,435398,NULL,'2020-04-11 00:30:05',1586565005,NULL),(1937482148,9582525,2,1037296,0,1,1,'A',1,0.941096,59,461914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 373, \"large_tick_hit\": 87, \"small_tick_hit\": 227, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 87, \"small_tick_hit\": 246}}',6.96442,182902102,516542,NULL,'2019-09-20 23:07:59',1569020879,NULL),(1940153536,9582525,2,1871746,1,1,1,'A',1,0.948129,87,546506,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 642, \"large_tick_hit\": 27, \"small_tick_hit\": 446, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 27, \"small_tick_hit\": 475}}',6.98074,186387525,1026589,NULL,'2020-04-11 00:19:57',1586564397,NULL),(1940967021,9582525,2,2059937,1,1,1,'B',1,0.930864,85,426226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 534, \"large_tick_hit\": 4, \"small_tick_hit\": 216, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 4, \"small_tick_hit\": 233}}',7.16466,187409206,746560,NULL,'2020-05-16 13:36:30',1589636190,NULL),(1938149603,9582525,2,2101825,1,1,1,'B',1,0.939898,63,504728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 400, \"large_tick_hit\": 6, \"small_tick_hit\": 329, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 6, \"small_tick_hit\": 348}}',7.20422,183611943,396066,NULL,'2019-11-09 04:11:22',1573272682,NULL),(1938224756,9582525,2,1546490,0,1,1,'B',1,0.922343,50,466197,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 352, \"large_tick_hit\": 90, \"small_tick_hit\": 235, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 90, \"small_tick_hit\": 260}}',7.39028,183786399,341067,NULL,'2019-11-20 03:25:28',1574220328,NULL),(1943250328,9582525,2,1882706,1,1,1,'A',1,0.963896,473,267924,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 2209, \"large_tick_hit\": 178, \"small_tick_hit\": 443, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 2292, \"large_tick_hit\": 178, \"small_tick_hit\": 466}}',7.42442,190479509,5934420,NULL,'2020-09-02 14:11:21',1599055881,NULL),(1938317392,9582525,2,1959261,0,1,1,'B',1,0.9184,49,410777,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 400, \"large_tick_hit\": 2, \"small_tick_hit\": 172, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 2, \"small_tick_hit\": 187}}',7.68316,183800821,314929,NULL,'2019-11-21 04:50:36',1574311836,NULL),(1937552833,9582525,2,1475864,0,1,1,'A',1,0.954924,136,542670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 775, \"large_tick_hit\": 140, \"small_tick_hit\": 462, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 805, \"large_tick_hit\": 140, \"small_tick_hit\": 497}}',7.7645,182778238,1609616,NULL,'2019-09-11 20:42:43',1568234563,NULL),(1940077544,9582525,2,997889,0,1,1,'A',1,0.968599,300,520245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 2346, \"large_tick_hit\": 65, \"small_tick_hit\": 396, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 2419, \"large_tick_hit\": 65, \"small_tick_hit\": 414}}',8.25805,186298636,8993780,NULL,'2020-04-07 23:11:28',1586301088,NULL),(1930554509,9582525,2,858177,1,1,1,'X',1,1,236,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 43, \"small_tick_hit\": 562}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 43, \"small_tick_hit\": 562}}',8.54401,173752920,624812,NULL,'2018-04-19 13:09:28',1524143368,NULL),(1941419810,9582525,2,1465042,0,1,1,'A',1,0.96895,211,534911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 2329, \"large_tick_hit\": 123, \"small_tick_hit\": 419, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 2393, \"large_tick_hit\": 123, \"small_tick_hit\": 447}}',8.56929,188185136,8297150,NULL,'2020-06-09 23:41:55',1591746115,NULL),(1938120400,9582525,2,1425692,0,1,1,'B',1,0.927692,56,500602,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 274, \"large_tick_hit\": 25, \"small_tick_hit\": 304, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 25, \"small_tick_hit\": 328}}',8.70032,183611881,329732,NULL,'2019-11-09 04:06:55',1573272415,NULL),(1938206865,9582525,2,2204482,1,1,1,'A',1,0.963756,417,558723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 1742, \"large_tick_hit\": 121, \"small_tick_hit\": 477, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 1801, \"large_tick_hit\": 121, \"small_tick_hit\": 506}}',8.79955,183595874,7530038,NULL,'2019-11-08 03:56:00',1573185360,NULL),(1938311473,9582525,2,1316295,0,1,1,'A',1,0.942717,63,507415,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 292, \"large_tick_hit\": 78, \"small_tick_hit\": 206, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 78, \"small_tick_hit\": 218}}',9.20993,183769486,337682,NULL,'2019-11-18 21:13:25',1574111605,NULL),(1937530785,9582525,2,1442004,1,1,1,'A',1,0.969336,233,592408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 972, \"large_tick_hit\": 220, \"small_tick_hit\": 515, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1002, \"large_tick_hit\": 220, \"small_tick_hit\": 539}}',9.4502,182792625,3245326,NULL,'2019-09-13 00:47:25',1568335645,NULL),(1937679975,9582525,2,1943595,1,1,1,'B',1,0.929508,58,414975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 354, \"large_tick_hit\": 38, \"small_tick_hit\": 175, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 38, \"small_tick_hit\": 189}}',9.5601,183009636,436090,NULL,'2019-09-28 17:41:30',1569692490,NULL),(1932180241,9582525,2,1593638,0,1,1,'A',1,0.953301,97,530518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 331, \"large_tick_hit\": 15, \"small_tick_hit\": 246, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 15, \"small_tick_hit\": 258}}',9.75071,175637339,496272,NULL,'2018-07-15 06:01:42',1531634502,NULL),(1936202142,9582525,2,1445871,0,1,1,'B',1,0.937018,114,501740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 414, \"large_tick_hit\": 81, \"small_tick_hit\": 234, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 81, \"small_tick_hit\": 256}}',9.95382,181069127,654816,NULL,'2019-05-27 10:45:02',1558953902,NULL),(1939265634,9582525,2,938142,0,1,1,'B',1,0.93199,52,408530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 524, \"small_tick_hit\": 216, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 236}}',10.3387,185202392,606320,NULL,'2020-02-15 20:45:28',1581799528,NULL),(1940043451,9582525,2,2206596,1,1,1,'A',1,0.970316,468,541558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 2580, \"large_tick_hit\": 105, \"small_tick_hit\": 355, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 2657, \"large_tick_hit\": 105, \"small_tick_hit\": 371}}',10.4182,186303269,16326170,NULL,'2020-04-08 03:25:25',1586316325,NULL),(1938096851,9582525,2,1546491,0,1,1,'B',1,0.920339,92,550492,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 218, \"large_tick_hit\": 116, \"small_tick_hit\": 209, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 116, \"small_tick_hit\": 232}}',10.5119,183611978,285953,NULL,'2019-11-09 04:14:16',1573272856,NULL),(1937768160,9582525,2,1593636,0,1,1,'A',1,0.957476,76,508315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 432, \"large_tick_hit\": 52, \"small_tick_hit\": 214, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 52, \"small_tick_hit\": 227}}',10.7473,183204454,598316,NULL,'2019-10-12 16:26:08',1570897568,NULL),(1938139109,9582525,2,1647769,0,1,1,'B',1,0.93086,108,546680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 281, \"large_tick_hit\": 81, \"small_tick_hit\": 190, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 81, \"small_tick_hit\": 204}}',11.2036,183611472,406990,NULL,'2019-11-09 03:33:00',1573270380,NULL),(1937762707,9582525,2,909953,0,1,1,'B',1,0.932602,67,464121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 342, \"large_tick_hit\": 3, \"small_tick_hit\": 250, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 3, \"small_tick_hit\": 270}}',11.3215,183211337,491940,NULL,'2019-10-13 00:29:05',1570926545,NULL),(1942495560,9582525,2,1855025,1,1,1,'A',1,0.950758,60,461645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 286, \"large_tick_hit\": 89, \"small_tick_hit\": 378, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 89, \"small_tick_hit\": 385}}',11.5243,189563407,319980,NULL,'2020-07-29 10:07:08',1596017228,NULL),(1941857699,9582525,2,948425,1,1,1,'A',1,0.964099,442,560170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 1537, \"large_tick_hit\": 353, \"small_tick_hit\": 688, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1608, \"large_tick_hit\": 353, \"small_tick_hit\": 713}}',11.5461,188732204,7418760,NULL,'2020-06-28 18:46:11',1593369971,NULL),(1938149917,9582525,2,2022515,1,1,1,'A',1,0.944732,58,567880,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 263, \"large_tick_hit\": 14, \"small_tick_hit\": 270, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 14, \"small_tick_hit\": 290}}',12.4417,183611568,336589,NULL,'2019-11-09 03:39:14',1573270754,NULL),(1940119135,9582525,2,2264827,1,1,1,'A',1,0.969257,248,536994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 1725, \"large_tick_hit\": 163, \"small_tick_hit\": 382, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1778, \"large_tick_hit\": 163, \"small_tick_hit\": 401}}',12.7905,186298345,7359920,NULL,'2020-04-07 22:55:37',1586300137,NULL),(1929596228,9582525,2,821890,0,1,1,'S',1,0.99115,255,917152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 239, \"large_tick_hit\": 38, \"small_tick_hit\": 395, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 38, \"small_tick_hit\": 400}}',12.8325,172305517,1073374,NULL,'2018-02-11 06:45:51',1518331551,NULL),(1933368539,9582525,2,1602435,0,1,1,'A',1,0.972013,99,629124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 511, \"large_tick_hit\": 48, \"small_tick_hit\": 344, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 48, \"small_tick_hit\": 360}}',12.9452,177370917,985820,NULL,'2018-10-12 05:09:20',1539320960,NULL),(1940139245,9582525,2,1042704,0,1,1,'A',1,0.945857,109,546956,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 653, \"large_tick_hit\": 26, \"small_tick_hit\": 474, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 26, \"small_tick_hit\": 502}}',13.1476,186387552,936652,NULL,'2020-04-11 00:21:46',1586564506,NULL),(1937562890,9582525,2,1959261,0,1,1,'A',1,0.9552,94,514288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 419, \"large_tick_hit\": 2, \"small_tick_hit\": 176, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 2, \"small_tick_hit\": 187}}',13.251,182902084,659308,NULL,'2019-09-20 23:06:03',1569020763,NULL),(1937724384,9582525,2,1030970,0,1,1,'A',1,0.941813,92,467084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 452, \"large_tick_hit\": 64, \"small_tick_hit\": 180, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 64, \"small_tick_hit\": 196}}',13.3521,183208314,785560,NULL,'2019-10-12 20:35:08',1570912508,NULL),(1937715051,9582525,2,654678,0,1,1,'A',1,0.948875,152,508674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 686, \"large_tick_hit\": 9, \"small_tick_hit\": 233, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 717, \"large_tick_hit\": 9, \"small_tick_hit\": 252}}',13.4556,183177018,1566230,NULL,'2019-10-10 20:53:36',1570740816,NULL),(1939235942,9582525,2,1107031,0,1,1,'A',1,0.955642,153,509538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 966, \"large_tick_hit\": 37, \"small_tick_hit\": 225, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1001, \"large_tick_hit\": 37, \"small_tick_hit\": 247}}',13.6066,185202294,2446370,NULL,'2020-02-15 20:39:36',1581799176,NULL),(1940170638,9582525,2,1888833,0,1,1,'B',1,0.932161,85,515316,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 424, \"large_tick_hit\": 9, \"small_tick_hit\": 309, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 9, \"small_tick_hit\": 332}}',13.6356,186387582,552521,NULL,'2020-04-11 00:22:54',1586564574,NULL),(1940542287,9582525,2,582801,0,1,1,'A',1,0.977666,395,565691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 2581, \"large_tick_hit\": 161, \"small_tick_hit\": 366, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2644, \"large_tick_hit\": 161, \"small_tick_hit\": 374}}',13.6832,186906666,16193240,NULL,'2020-04-28 22:40:05',1588113605,NULL),(1928356092,9582525,2,321471,0,1,1,'A',1,0.975,115,645546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 265, \"large_tick_hit\": 1, \"small_tick_hit\": 241, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 1, \"small_tick_hit\": 247}}',13.7055,170798002,565782,NULL,'2017-12-07 08:55:17',1512636917,NULL),(1938257961,9582525,2,2022514,1,1,1,'B',1,0.925926,69,505151,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 311, \"large_tick_hit\": 85, \"small_tick_hit\": 204, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 85, \"small_tick_hit\": 227}}',13.8177,183769760,393360,NULL,'2019-11-18 21:36:11',1574112971,NULL),(1939711389,9582525,2,1035719,0,1,1,'A',1,0.966702,255,570153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 1982, \"large_tick_hit\": 143, \"small_tick_hit\": 575, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 2031, \"large_tick_hit\": 143, \"small_tick_hit\": 619}}',14.1913,185725608,7393210,NULL,'2020-03-16 05:20:44',1584336044,NULL),(1931476546,9582525,2,1383647,0,1,1,'A',1,0.961776,214,573331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 534, \"large_tick_hit\": 61, \"small_tick_hit\": 185, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 61, \"small_tick_hit\": 191}}',14.2042,174860563,1612582,NULL,'2018-06-09 04:00:41',1528516841,NULL),(1938935978,9582525,2,1647769,0,1,1,'A',1,0.966273,96,609552,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 285, \"large_tick_hit\": 89, \"small_tick_hit\": 199, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 89, \"small_tick_hit\": 204}}',14.5002,184641949,453417,NULL,'2020-01-12 17:34:33',1578850473,NULL),(1930554520,9582525,2,858177,1,1,1,'S',1,0.996241,236,1054322,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 43, \"small_tick_hit\": 559, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 43, \"small_tick_hit\": 562}}',14.6193,173752954,658109,NULL,'2018-04-19 13:11:05',1524143465,NULL),(1940998464,9582525,2,1635657,0,1,1,'S',1,0.99005,50,709539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 97, \"small_tick_hit\": 102, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 103}}',14.6387,187408687,143948,NULL,'2020-05-16 13:20:00',1589635200,NULL),(1932593921,9582525,2,1612605,0,1,1,'B',1,0.929775,58,447913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 178, \"large_tick_hit\": 40, \"small_tick_hit\": 113, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 40, \"small_tick_hit\": 123}}',14.8129,176454166,185850,NULL,'2018-08-21 12:02:08',1534852928,NULL),(1937665136,9582525,2,1591160,1,1,1,'A',1,0.96641,277,598101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 793, \"large_tick_hit\": 191, \"small_tick_hit\": 397, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 822, \"large_tick_hit\": 191, \"small_tick_hit\": 416}}',14.8798,183013639,2612090,NULL,'2019-09-28 22:22:49',1569709369,NULL),(1930314508,9582525,2,983896,0,1,1,'A',1,0.978395,94,685237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 190, \"large_tick_hit\": 1, \"small_tick_hit\": 126, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 1, \"small_tick_hit\": 130}}',15.2303,173412355,365608,NULL,'2018-04-03 08:59:50',1522745990,NULL),(1937475630,9582525,2,1183877,1,1,1,'A',1,0.948424,140,534522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 429, \"large_tick_hit\": 58, \"small_tick_hit\": 175, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 58, \"small_tick_hit\": 190}}',15.2996,182768980,914582,NULL,'2019-09-11 02:34:49',1568169289,NULL),(1930709458,9582525,2,767794,0,1,1,'A',1,0.955975,90,591493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 161, \"large_tick_hit\": 13, \"small_tick_hit\": 130, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 13, \"small_tick_hit\": 134}}',15.5738,173818109,260532,NULL,'2018-04-22 06:54:24',1524380064,NULL),(1938431263,9582525,2,2004330,1,1,1,'A',1,0.953615,89,495546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 478, \"large_tick_hit\": 28, \"small_tick_hit\": 193, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 28, \"small_tick_hit\": 206}}',15.9842,184008966,875510,NULL,'2019-12-05 03:24:54',1575516294,NULL),(1938275999,9582525,2,1667974,0,1,1,'A',1,0.95765,75,535650,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 358, \"large_tick_hit\": 106, \"small_tick_hit\": 237, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 106, \"small_tick_hit\": 245}}',16.296,183786423,497371,NULL,'2019-11-20 03:28:06',1574220486,NULL),(1942658236,9582525,2,1468430,1,1,1,'A',1,0.971584,340,567215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 1739, \"large_tick_hit\": 209, \"small_tick_hit\": 548, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1791, \"large_tick_hit\": 209, \"small_tick_hit\": 569}}',16.499,189601725,8710840,NULL,'2020-07-30 18:53:35',1596135215,NULL),(1930959929,9582525,2,794399,0,1,1,'A',1,0.976744,116,662139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 296, \"large_tick_hit\": 4, \"small_tick_hit\": 288, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 4, \"small_tick_hit\": 296}}',17.0243,174260668,710820,NULL,'2018-05-12 11:32:15',1526124735,NULL),(1937326335,9582525,2,1942054,0,1,1,'A',1,0.966929,113,654665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 323, \"large_tick_hit\": 5, \"small_tick_hit\": 286, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 5, \"small_tick_hit\": 301}}',17.0673,182744559,639872,NULL,'2019-09-09 01:49:57',1567993797,NULL),(1937846209,9582525,2,1602436,0,1,1,'B',1,0.939331,161,530074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 555, \"large_tick_hit\": 51, \"small_tick_hit\": 292, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 51, \"small_tick_hit\": 322}}',17.1367,183335808,1506640,NULL,'2019-10-21 21:14:58',1571692498,NULL),(1938191214,9582525,2,927409,0,1,1,'A',1,0.953368,55,538007,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 201, \"large_tick_hit\": 31, \"small_tick_hit\": 136, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 31, \"small_tick_hit\": 143}}',17.2047,183611893,245780,NULL,'2019-11-09 04:07:46',1573272466,NULL),(1930526596,9582525,2,273305,0,1,1,'S',1,0.995041,226,933702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 200, \"large_tick_hit\": 35, \"small_tick_hit\": 367, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 35, \"small_tick_hit\": 369}}',17.3228,173752992,882906,NULL,'2018-04-19 13:13:48',1524143628,NULL),(1929492870,9582525,2,1516090,1,1,1,'A',1,0.974359,230,703604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 404, \"small_tick_hit\": 280, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 287}}',17.3284,172100738,1528692,NULL,'2018-02-02 12:41:40',1517575300,NULL),(1929590190,9582525,2,817908,0,1,1,'S',1,0.993994,269,891855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 325, \"large_tick_hit\": 7, \"small_tick_hit\": 330, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 7, \"small_tick_hit\": 333}}',17.5723,172305543,1874428,NULL,'2018-02-11 06:47:39',1518331659,NULL),(1939324551,9582525,2,1042701,1,1,1,'A',1,0.956883,181,538697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 846, \"large_tick_hit\": 19, \"small_tick_hit\": 400, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 19, \"small_tick_hit\": 423}}',17.8279,185226617,2147520,NULL,'2020-02-17 03:15:14',1581909314,NULL),(1937777024,9582525,2,2101824,1,1,1,'A',1,0.971798,131,594156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 496, \"large_tick_hit\": 72, \"small_tick_hit\": 259, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 72, \"small_tick_hit\": 269}}',18.0319,183220520,1059838,NULL,'2019-10-13 14:21:01',1570976461,NULL),(1942733137,9582525,2,2206596,1,1,1,'A',1,0.974465,387,608893,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 2601, \"large_tick_hit\": 104, \"small_tick_hit\": 348, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 2658, \"large_tick_hit\": 104, \"small_tick_hit\": 371}}',18.1947,189915880,13515516,NULL,'2020-08-11 16:41:21',1597164081,NULL),(1934829972,9582525,2,771882,0,1,1,'S',1,0.985124,175,665242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 369, \"large_tick_hit\": 74, \"small_tick_hit\": 153, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 74, \"small_tick_hit\": 154}}',18.4134,179269118,1099578,NULL,'2019-02-02 11:03:07',1549105387,NULL),(1938099228,9582525,2,2074013,1,1,1,'A',1,0.961479,84,503745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 444, \"large_tick_hit\": 37, \"small_tick_hit\": 143, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 37, \"small_tick_hit\": 150}}',19.313,183611647,815270,NULL,'2019-11-09 03:45:48',1573271148,NULL),(1938134732,9582525,2,1640674,0,1,1,'B',1,0.925553,69,576978,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 215, \"large_tick_hit\": 3, \"small_tick_hit\": 242, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 3, \"small_tick_hit\": 268}}',19.6722,183611924,269401,NULL,'2019-11-09 04:10:03',1573272603,NULL),(1932111523,9582525,2,1640588,0,1,1,'A',1,0.942346,129,550941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 302, \"large_tick_hit\": 36, \"small_tick_hit\": 136, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 36, \"small_tick_hit\": 148}}',19.9817,175738044,603956,NULL,'2018-07-19 17:09:07',1532020147,NULL),(1928254190,9582525,2,1291406,0,1,1,'X',1,1,104,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 24, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 24, \"small_tick_hit\": 120}}',20.2028,170611762,181640,NULL,'2017-11-27 12:19:29',1511785169,NULL),(1930591891,9582525,2,1548983,1,1,1,'S',1,0.997868,503,961382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 151, \"small_tick_hit\": 901, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 151, \"small_tick_hit\": 904}}',20.4308,173753047,2275958,NULL,'2018-04-19 13:17:30',1524143850,NULL),(1943532164,9582525,2,1761871,1,1,1,'A',1,0.972286,116,519675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 743, \"large_tick_hit\": 2, \"small_tick_hit\": 97, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 764, \"large_tick_hit\": 2, \"small_tick_hit\": 100}}',20.4436,190920201,1697390,NULL,'2020-09-20 10:32:33',1600597953,NULL),(1937666555,9582525,2,938027,0,1,1,'A',1,0.972881,112,577274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 426, \"large_tick_hit\": 49, \"small_tick_hit\": 99, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 49, \"small_tick_hit\": 104}}',20.6567,183067680,880366,NULL,'2019-10-02 21:42:49',1570052569,NULL),(1937697807,9582525,2,1630241,0,1,1,'A',1,0.974453,167,632234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 470, \"large_tick_hit\": 70, \"small_tick_hit\": 261, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 70, \"small_tick_hit\": 270}}',20.8181,183180169,1172286,NULL,'2019-10-11 02:43:58',1570761838,NULL),(1938275269,9582525,2,1042703,0,1,1,'A',1,0.962782,158,642033,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 537, \"large_tick_hit\": 18, \"small_tick_hit\": 428, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 18, \"small_tick_hit\": 446}}',20.9787,183769578,1117791,NULL,'2019-11-18 21:21:53',1574112113,NULL),(1938267562,9582525,2,1813958,0,1,1,'A',1,0.949045,107,632450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 292, \"large_tick_hit\": 25, \"small_tick_hit\": 279, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 25, \"small_tick_hit\": 297}}',21.4979,183769836,548708,NULL,'2019-11-18 21:42:21',1574113341,NULL),(1940154746,9582525,2,1874001,0,1,1,'B',1,0.928666,147,544712,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 469, \"large_tick_hit\": 38, \"small_tick_hit\": 196, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 38, \"small_tick_hit\": 224}}',21.7795,186419772,1318426,NULL,'2020-04-12 02:38:24',1586659104,NULL),(1930255713,9582525,2,925699,0,1,1,'X',1,1,222,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 84, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 84, \"small_tick_hit\": 283}}',22.1696,173208712,628182,NULL,'2018-03-25 09:31:26',1521970286,NULL),(1940387607,9582525,2,1694013,1,1,1,'A',1,0.964018,91,568460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 416, \"large_tick_hit\": 2, \"small_tick_hit\": 225, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 2, \"small_tick_hit\": 238}}',22.584,186759346,872870,NULL,'2020-04-23 22:33:51',1587681231,NULL),(1930560585,9582525,2,1091264,1,1,1,'S',1,0.991085,341,946084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 340, \"large_tick_hit\": 6, \"small_tick_hit\": 321, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 6, \"small_tick_hit\": 326}}',22.7983,173753088,2838802,NULL,'2018-04-19 13:19:57',1524143997,NULL),(1937719833,9582525,2,1997265,0,1,1,'A',1,0.970994,130,599412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 407, \"large_tick_hit\": 66, \"small_tick_hit\": 230, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 66, \"small_tick_hit\": 239}}',22.8636,183140938,951260,NULL,'2019-10-07 21:11:26',1570482686,NULL),(1937635901,9582525,2,1667974,0,1,1,'A',1,0.967213,189,642195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 371, \"large_tick_hit\": 104, \"small_tick_hit\": 233, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 104, \"small_tick_hit\": 245}}',22.9708,183080789,1076586,NULL,'2019-10-03 21:27:42',1570138062,NULL),(1948454017,9582525,2,2865151,1,1,1,'A',1,0.964754,139,533923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 927, \"large_tick_hit\": 61, \"small_tick_hit\": 189, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 954, \"large_tick_hit\": 61, \"small_tick_hit\": 205}}',23.0422,197315932,2498830,NULL,'2021-04-25 12:04:24',1619352264,NULL),(1938319970,9582525,2,1736281,1,1,1,'B',1,0.922414,79,539549,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 283, \"large_tick_hit\": 2, \"small_tick_hit\": 250, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 2, \"small_tick_hit\": 275}}',23.9198,183800835,387796,NULL,'2019-11-21 04:52:43',1574311963,NULL),(1936410751,9582525,2,1043429,0,1,1,'A',1,0.952744,176,611736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 366, \"large_tick_hit\": 66, \"small_tick_hit\": 193, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 66, \"small_tick_hit\": 209}}',23.9791,181376515,1090046,NULL,'2019-06-15 07:28:05',1560583685,NULL),(1930638050,9582525,2,1261939,1,1,1,'S',1,0.998483,328,968435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 5, \"small_tick_hit\": 330, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 5, \"small_tick_hit\": 331}}',24.4874,173753154,2661024,NULL,'2018-04-19 13:24:58',1524144298,NULL),(1937723901,9582525,2,1899990,0,1,1,'A',1,0.970706,212,643091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 429, \"large_tick_hit\": 69, \"small_tick_hit\": 231, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 69, \"small_tick_hit\": 239}}',24.5607,183220176,1341798,NULL,'2019-10-13 13:54:20',1570974860,NULL),(1929571467,9582525,2,1512178,0,1,1,'X',1,1,165,483168,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 165, \"small_tick_hit\": 96}}',24.5956,172305427,407544,NULL,'2018-02-11 06:40:15',1518331215,NULL),(1937747401,9582525,2,1825493,0,1,1,'A',1,0.9538,119,566191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 418, \"large_tick_hit\": 37, \"small_tick_hit\": 185, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 37, \"small_tick_hit\": 203}}',24.7656,183210896,1121670,NULL,'2019-10-12 23:46:29',1570923989,NULL),(1938286092,9582525,2,1942054,0,1,1,'A',1,0.976378,76,670693,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 322, \"large_tick_hit\": 5, \"small_tick_hit\": 293, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 5, \"small_tick_hit\": 301}}',24.9353,183800889,572149,NULL,'2019-11-21 04:59:58',1574312398,NULL),(1938216303,9582525,2,1761458,1,1,1,'A',1,0.967742,149,572178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 601, \"large_tick_hit\": 47, \"small_tick_hit\": 252, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 47, \"small_tick_hit\": 264}}',25.946,183800986,1872980,NULL,'2019-11-21 05:15:11',1574313311,NULL),(1928399461,9582525,2,1382726,1,1,1,'A',1,0.979011,275,838079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 338, \"small_tick_hit\": 315, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 324}}',26.2435,170863084,1995438,NULL,'2017-12-10 04:13:35',1512879215,NULL),(1937661080,9582525,2,929914,0,1,1,'A',1,0.951648,137,611059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 294, \"large_tick_hit\": 23, \"small_tick_hit\": 116, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 23, \"small_tick_hit\": 128}}',26.5468,183067730,608428,NULL,'2019-10-02 21:48:31',1570052911,NULL),(1937792607,9582525,2,1464183,1,1,1,'A',1,0.957627,137,523593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 435, \"large_tick_hit\": 42, \"small_tick_hit\": 88, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 42, \"small_tick_hit\": 93}}',27.036,183251201,884984,NULL,'2019-10-15 20:47:51',1571172471,NULL),(1937816227,9582525,2,1765779,1,1,1,'A',1,0.977807,156,644174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 425, \"large_tick_hit\": 82, \"small_tick_hit\": 242, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 82, \"small_tick_hit\": 249}}',27.3034,183208200,1130420,NULL,'2019-10-12 20:26:51',1570912011,NULL),(1928989981,9582525,2,724341,1,1,1,'S',1,0.994434,304,964937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 6, \"small_tick_hit\": 232, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 6, \"small_tick_hit\": 235}}',27.5517,171628511,2262684,NULL,'2018-01-12 12:55:19',1515761719,NULL),(1939935377,9582525,2,1635658,0,1,1,'B',1,0.928571,57,500802,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 106, \"large_tick_hit\": 28, \"small_tick_hit\": 74, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 28, \"small_tick_hit\": 77}}',27.7185,186011054,120665,NULL,'2020-03-27 21:28:32',1585344512,NULL),(1938203356,9582525,2,2172474,1,1,1,'SH',1,0.994652,79,1139021,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 5, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 5, \"small_tick_hit\": 108}}',27.8807,183612218,150751,NULL,'2019-11-09 04:31:43',1573273903,NULL),(1942450503,9582525,2,2177587,1,1,1,'A',1,0.951372,117,561497,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 509, \"large_tick_hit\": 6, \"small_tick_hit\": 248, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 6, \"small_tick_hit\": 267}}',28.0138,189490580,1300420,NULL,'2020-07-26 15:03:05',1595775785,NULL),(1940016827,9582525,2,1548513,0,1,1,'A',1,0.973492,146,593853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 914, \"large_tick_hit\": 124, \"small_tick_hit\": 431, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 936, \"large_tick_hit\": 124, \"small_tick_hit\": 449}}',28.2299,186324252,2683530,NULL,'2020-04-08 21:24:02',1586381042,NULL),(1937721257,9582525,2,2074011,1,1,1,'A',1,0.973813,178,646134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 389, \"large_tick_hit\": 4, \"small_tick_hit\": 202, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 4, \"small_tick_hit\": 207}}',28.6304,183210056,1048908,NULL,'2019-10-12 22:35:38',1570919738,NULL),(1937817723,9582525,2,1316296,0,1,1,'A',1,0.96423,149,573535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 421, \"large_tick_hit\": 34, \"small_tick_hit\": 165, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 34, \"small_tick_hit\": 172}}',29.2804,183208074,1478890,NULL,'2019-10-12 20:17:10',1570911430,NULL),(1932156577,9582525,2,1316295,0,1,1,'S',1,0.986907,225,776725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 307, \"large_tick_hit\": 82, \"small_tick_hit\": 214, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 82, \"small_tick_hit\": 218}}',29.4003,175683314,1351544,NULL,'2018-07-17 06:34:36',1531809276,NULL),(1944034455,9582525,2,541677,1,1,1,'A',1,0.972561,650,632791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 1984, \"large_tick_hit\": 207, \"small_tick_hit\": 680, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 2032, \"large_tick_hit\": 207, \"small_tick_hit\": 713}}',29.7698,191484037,16583400,NULL,'2020-10-13 19:38:20',1602617900,NULL),(1937549679,9582525,2,1943596,0,1,1,'A',1,0.978441,160,643620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 359, \"large_tick_hit\": 59, \"small_tick_hit\": 172, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 59, \"small_tick_hit\": 176}}',30.1017,182792658,1029244,NULL,'2019-09-13 00:51:30',1568335890,NULL),(1941097132,9582525,2,1124631,1,1,1,'A',1,0.957494,190,536751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1070, \"large_tick_hit\": 13, \"small_tick_hit\": 201, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 13, \"small_tick_hit\": 227}}',30.1784,187539775,3597370,NULL,'2020-05-20 08:25:54',1589963154,NULL),(1943086139,9582525,2,1183358,1,1,1,'B',1,0.935401,116,486261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 511, \"large_tick_hit\": 40, \"small_tick_hit\": 173, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 40, \"small_tick_hit\": 197}}',30.1881,190275633,1126730,NULL,'2020-08-25 13:44:44',1598363084,NULL),(1929571479,9582525,2,1512178,1,1,1,'X',1,1,165,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 165, \"small_tick_hit\": 96}}',30.2101,172305442,726128,NULL,'2018-02-11 06:41:21',1518331281,NULL),(1938203252,9582525,2,2172474,1,1,1,'A',1,0.97861,79,1048603,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 5, \"small_tick_hit\": 104, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 5, \"small_tick_hit\": 108}}',30.4189,183621612,139156,NULL,'2019-11-09 16:42:04',1573317724,NULL),(1938270526,9582525,2,2172474,0,1,1,'S',1,0.983957,56,890162,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 72, \"large_tick_hit\": 5, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 5, \"small_tick_hit\": 108}}',30.7702,183769550,98043,NULL,'2019-11-18 21:19:40',1574111980,NULL),(1937600707,9582525,2,1772967,1,1,1,'A',1,0.979787,165,681483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 488, \"large_tick_hit\": 10, \"small_tick_hit\": 423, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 10, \"small_tick_hit\": 434}}',31.0455,183067711,1398850,NULL,'2019-10-02 21:46:04',1570052764,NULL),(1938203421,9582525,2,2172484,0,1,1,'X',1,1,89,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 6, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 6, \"small_tick_hit\": 115}}',31.3583,183612187,217826,NULL,'2019-11-09 04:28:46',1573273726,NULL),(1938274242,9582525,2,1924309,1,1,1,'A',1,0.97043,157,581114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 448, \"large_tick_hit\": 69, \"small_tick_hit\": 205, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 69, \"small_tick_hit\": 210}}',31.65,183801119,1428150,NULL,'2019-11-21 05:37:13',1574314633,NULL),(1934798344,9582525,2,1640674,0,1,1,'S',1,0.98994,127,831031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 225, \"large_tick_hit\": 3, \"small_tick_hit\": 264, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 3, \"small_tick_hit\": 268}}',32.0643,179269206,685692,NULL,'2019-02-02 11:10:17',1549105817,NULL),(1937487373,9582525,2,1546490,0,1,1,'A',1,0.974114,245,704503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 367, \"large_tick_hit\": 97, \"small_tick_hit\": 251, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 97, \"small_tick_hit\": 260}}',32.5216,182778357,1377078,NULL,'2019-09-11 20:54:32',1568235272,NULL),(1938271091,9582525,2,2172484,0,1,1,'S',1,0.990196,52,800326,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 82, \"large_tick_hit\": 6, \"small_tick_hit\": 114, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 6, \"small_tick_hit\": 115}}',32.5777,183800770,131098,NULL,'2019-11-21 04:43:23',1574311403,NULL),(1942537365,9582525,2,2266607,1,1,1,'A',1,0.952586,179,551887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 488, \"small_tick_hit\": 175, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 512, \"small_tick_hit\": 184}}',32.9663,189563355,1335370,NULL,'2020-07-29 10:03:13',1596016993,NULL),(1937739044,9582525,2,1814473,0,1,1,'S',1,0.983333,156,696205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 505, \"large_tick_hit\": 45, \"small_tick_hit\": 217, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 45, \"small_tick_hit\": 224}}',33.6402,183236128,1449514,NULL,'2019-10-14 16:19:43',1571069983,NULL),(1940692877,9582525,2,906421,0,1,1,'S',1,0.984903,377,667970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 2322, \"large_tick_hit\": 448, \"small_tick_hit\": 1079, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 2358, \"large_tick_hit\": 448, \"small_tick_hit\": 1102}}',33.7138,187109288,16300350,NULL,'2020-05-06 01:52:06',1588729926,NULL),(1938043100,9582525,2,1102930,0,1,1,'A',1,0.967005,172,671974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 350, \"large_tick_hit\": 21, \"small_tick_hit\": 391, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 21, \"small_tick_hit\": 407}}',34.0849,183443748,990834,NULL,'2019-10-28 22:13:59',1572300839,NULL),(1931847541,9582525,2,1031938,0,1,1,'S',1,0.986322,256,850731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 306, \"large_tick_hit\": 16, \"small_tick_hit\": 327, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 16, \"small_tick_hit\": 333}}',34.3162,175321745,1646022,NULL,'2018-06-30 13:53:45',1530366825,NULL),(1938087336,9582525,2,1864556,0,1,1,'A',1,0.971098,135,749803,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 282, \"large_tick_hit\": 3, \"small_tick_hit\": 219, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 3, \"small_tick_hit\": 228}}',34.4987,183611586,658522,NULL,'2019-11-09 03:40:25',1573270825,NULL),(1931866071,9582525,2,927409,0,1,1,'S',1,0.989637,174,816494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 210, \"large_tick_hit\": 31, \"small_tick_hit\": 141, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 31, \"small_tick_hit\": 143}}',35.955,175380801,740850,NULL,'2018-07-03 07:58:28',1530604708,NULL),(1934761262,9582525,2,988431,0,1,1,'A',1,0.966837,118,724437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 187, \"small_tick_hit\": 192, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 201}}',36.3568,179269464,439360,NULL,'2019-02-02 11:31:17',1549107077,NULL),(1933160765,9582525,2,1102931,0,1,1,'S',1,0.980861,191,792504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 282, \"large_tick_hit\": 55, \"small_tick_hit\": 483, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 55, \"small_tick_hit\": 496}}',36.5083,177134017,1195662,NULL,'2018-09-27 12:14:03',1538050443,NULL),(1932704758,9582525,2,1114088,0,1,1,'S',1,0.995342,223,879966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 271, \"large_tick_hit\": 23, \"small_tick_hit\": 347, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 23, \"small_tick_hit\": 349}}',36.9884,176620276,1258726,NULL,'2018-08-29 08:48:36',1535532516,NULL),(1938104403,9582525,2,1392604,0,1,1,'A',1,0.973877,182,627445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 606, \"large_tick_hit\": 92, \"small_tick_hit\": 234, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 92, \"small_tick_hit\": 246}}',37.887,183755553,2314760,NULL,'2019-11-17 21:01:56',1574024516,NULL),(1937451344,9582525,2,1966233,1,1,1,'S',1,0.982759,232,859029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 274, \"large_tick_hit\": 12, \"small_tick_hit\": 227, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 12, \"small_tick_hit\": 234}}',37.9284,182754378,1404690,NULL,'2019-09-09 21:11:19',1568063479,NULL),(1937816878,9582525,2,1316292,0,1,1,'A',1,0.973793,273,709709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 396, \"large_tick_hit\": 64, \"small_tick_hit\": 246, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 64, \"small_tick_hit\": 251}}',38.394,183220439,1737004,NULL,'2019-10-13 14:14:57',1570976097,NULL),(1936291269,9582525,2,1389487,0,1,1,'A',1,0.97032,207,788483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 187, \"large_tick_hit\": 84, \"small_tick_hit\": 154, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 84, \"small_tick_hit\": 159}}',38.4578,181376498,819212,NULL,'2019-06-15 07:26:04',1560583564,NULL),(1932097520,9582525,2,1635660,0,1,1,'S',1,0.980861,102,953349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 7, \"small_tick_hit\": 103, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 7, \"small_tick_hit\": 107}}',38.5846,175706167,262914,NULL,'2018-07-18 06:38:43',1531895923,NULL),(1934857734,9582525,2,1498722,1,1,1,'S',1,0.994228,263,838885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 337, \"large_tick_hit\": 110, \"small_tick_hit\": 242, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 110, \"small_tick_hit\": 244}}',39.0839,179269381,1894900,NULL,'2019-02-02 11:25:01',1549106701,NULL),(1959376918,9582525,2,1407264,0,1,1,'A',1,0.967805,252,573311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 823, \"large_tick_hit\": 35, \"small_tick_hit\": 134, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 35, \"small_tick_hit\": 142}}',39.6258,211714322,4225020,NULL,'2023-03-04 23:53:41',1677974021,NULL),(1937699976,9582525,2,1505548,1,1,1,'S',1,0.986547,206,751790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 419, \"large_tick_hit\": 142, \"small_tick_hit\": 319, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 142, \"small_tick_hit\": 326}}',41.2935,183204733,1782530,NULL,'2019-10-12 16:42:52',1570898572,NULL),(1934510861,9582525,2,708313,0,1,1,'S',1,0.989324,125,964046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 7, \"small_tick_hit\": 153, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 7, \"small_tick_hit\": 156}}',42.5689,178960167,438402,NULL,'2019-01-14 12:15:30',1547468130,NULL),(1937721750,9582525,2,1655664,0,1,1,'S',1,0.98939,264,758885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 504, \"large_tick_hit\": 40, \"small_tick_hit\": 202, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 40, \"small_tick_hit\": 205}}',42.9404,183205022,2339396,NULL,'2019-10-12 17:02:24',1570899744,NULL),(1957103215,9582525,2,3110649,1,1,1,'A',1,0.975309,295,590353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1031, \"large_tick_hit\": 103, \"small_tick_hit\": 130, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1057, \"large_tick_hit\": 103, \"small_tick_hit\": 136}}',43.7169,208719060,5828900,NULL,'2022-08-10 20:54:46',1660164886,NULL),(1937773539,9582525,2,925756,0,1,1,'S',1,0.984479,166,757953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 215, \"large_tick_hit\": 46, \"small_tick_hit\": 183, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 46, \"small_tick_hit\": 186}}',43.8192,183235980,701346,NULL,'2019-10-14 16:08:25',1571069305,NULL),(1930679224,9582525,2,1291408,0,1,1,'S',1,0.994924,123,959119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 8, \"small_tick_hit\": 73, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 8, \"small_tick_hit\": 74}}',45.4817,173818020,377334,NULL,'2018-04-22 06:48:16',1524379696,NULL),(1940170856,9582525,2,1888941,1,1,1,'A',1,0.976501,170,572206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 592, \"large_tick_hit\": 73, \"small_tick_hit\": 83, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 73, \"small_tick_hit\": 85}}',45.5352,186358114,1905990,NULL,'2020-04-10 00:42:09',1586479329,NULL),(1937718201,9582525,2,1650941,0,1,1,'S',1,0.991058,263,762761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 353, \"large_tick_hit\": 83, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 83, \"small_tick_hit\": 229}}',45.9737,183236218,1594470,NULL,'2019-10-14 16:25:46',1571070346,NULL),(1938143721,9582525,2,1606357,0,1,1,'A',1,0.968889,210,644943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 420, \"large_tick_hit\": 45, \"small_tick_hit\": 189, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 45, \"small_tick_hit\": 197}}',45.9813,183627368,1760690,NULL,'2019-11-09 22:17:23',1573337843,NULL),(1942440464,9582525,2,1369600,0,1,1,'SH',1,0.981731,167,650856,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 715, \"large_tick_hit\": 130, \"small_tick_hit\": 176, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 130, \"small_tick_hit\": 180}}',46.5694,189490288,2563930,NULL,'2020-07-26 14:49:19',1595774959,NULL),(1949963160,9582525,2,2203620,1,1,1,'A',1,0.978417,153,613724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 537, \"large_tick_hit\": 2, \"small_tick_hit\": 141, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 2, \"small_tick_hit\": 145}}',47.111,199484621,1734650,NULL,'2021-06-30 11:56:35',1625054195,NULL),(1934531218,9582525,2,1546491,0,1,1,'S',1,0.991525,347,938633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 228, \"large_tick_hit\": 129, \"small_tick_hit\": 228, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 129, \"small_tick_hit\": 232}}',48.4601,178960375,1501592,NULL,'2019-01-14 12:35:08',1547469308,NULL),(1937475684,9582525,2,1183984,1,1,1,'S',1,0.994872,398,962266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 92, \"small_tick_hit\": 184, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 92, \"small_tick_hit\": 187}}',49.3604,182754462,2962584,NULL,'2019-09-09 21:20:02',1568064002,NULL),(1937724549,9582525,2,670332,0,1,1,'A',1,0.96325,202,687512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 322, \"large_tick_hit\": 15, \"small_tick_hit\": 161, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 15, \"small_tick_hit\": 168}}',51.6725,183208627,1372990,NULL,'2019-10-12 20:54:06',1570913646,NULL),(1937754879,9582525,2,2020714,1,1,1,'A',1,0.979042,213,672306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 387, \"large_tick_hit\": 61, \"small_tick_hit\": 206, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 61, \"small_tick_hit\": 209}}',52.1881,183206133,1598620,NULL,'2019-10-12 18:12:18',1570903938,NULL),(1934833900,9582525,2,1667976,1,1,1,'S',1,0.995502,341,961508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 9, \"small_tick_hit\": 323, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 9, \"small_tick_hit\": 326}}',53.7619,179269264,2751822,NULL,'2019-02-02 11:15:10',1549106110,NULL),(1937700888,9582525,2,1778185,0,1,1,'S',1,0.980626,262,768996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 351, \"large_tick_hit\": 85, \"small_tick_hit\": 222, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 85, \"small_tick_hit\": 230}}',54.0473,183251272,1654860,NULL,'2019-10-15 20:54:44',1571172884,NULL),(1943560544,9582525,2,1385774,0,1,1,'A',1,0.970398,263,595985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 772, \"large_tick_hit\": 106, \"small_tick_hit\": 171, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 106, \"small_tick_hit\": 181}}',54.1172,190796351,3742330,NULL,'2020-09-15 10:26:33',1600165593,NULL),(1940731574,9582525,2,2160012,1,1,1,'A',1,0.97865,258,584058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1283, \"large_tick_hit\": 61, \"small_tick_hit\": 77, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1309, \"large_tick_hit\": 61, \"small_tick_hit\": 82}}',54.2323,187083537,6423450,NULL,'2020-05-05 02:26:58',1588645618,NULL),(1937631274,9582525,2,708312,0,1,1,'S',1,0.987288,122,860228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 143, \"small_tick_hit\": 90, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 92}}',54.7308,183067648,450900,NULL,'2019-10-02 21:38:55',1570052335,NULL),(1937825055,9582525,2,1944594,1,1,1,'A',1,0.976124,211,682025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 460, \"large_tick_hit\": 60, \"small_tick_hit\": 175, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 60, \"small_tick_hit\": 184}}',55.0268,183362780,2168110,NULL,'2019-10-23 21:49:11',1571867351,NULL),(1938523671,9582525,2,1536689,1,1,1,'A',1,0.974118,243,663763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 508, \"large_tick_hit\": 74, \"small_tick_hit\": 246, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 74, \"small_tick_hit\": 255}}',55.0476,184172742,1915516,NULL,'2019-12-16 01:29:34',1576459774,NULL),(1936502935,9582525,2,1961799,1,1,1,'S',1,0.996503,301,966118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 10, \"small_tick_hit\": 269, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 10, \"small_tick_hit\": 271}}',55.1636,181392272,2267634,NULL,'2019-06-16 03:52:57',1560657177,NULL),(1937725360,9582525,2,1656676,0,1,1,'S',1,0.994975,80,755014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 152, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 46}}',55.4452,183205799,380020,NULL,'2019-10-12 17:50:50',1570902650,NULL),(1937660603,9582525,2,1927577,1,1,1,'S',1,0.995739,240,888172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 384, \"large_tick_hit\": 89, \"small_tick_hit\": 228, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 89, \"small_tick_hit\": 230}}',55.6318,183067759,2363480,NULL,'2019-10-02 21:51:18',1570053078,NULL),(1938518299,9582525,2,1873422,1,1,1,'A',1,0.953765,188,589752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 525, \"large_tick_hit\": 29, \"small_tick_hit\": 168, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 29, \"small_tick_hit\": 187}}',56.2352,184201459,1579260,NULL,'2019-12-18 02:12:00',1576635120,NULL),(1942472908,9582525,2,2458104,1,1,1,'A',1,0.96614,194,627527,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 599, \"large_tick_hit\": 49, \"small_tick_hit\": 208, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 49, \"small_tick_hit\": 220}}',56.8274,189490946,2231338,NULL,'2020-07-26 15:19:20',1595776760,NULL),(1937789368,9582525,2,1607156,0,1,1,'S',1,0.993421,188,959908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 61, \"small_tick_hit\": 114, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 61, \"small_tick_hit\": 116}}',58.2548,183236147,633084,NULL,'2019-10-14 16:20:57',1571070057,NULL),(1934786676,9582525,2,1291409,0,1,1,'X',1,1,122,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 2, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 2, \"small_tick_hit\": 112}}',58.6787,179269300,394248,NULL,'2019-02-02 11:18:09',1549106289,NULL),(1937767582,9582525,2,1593633,1,1,1,'A',1,0.966038,327,718359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 496, \"large_tick_hit\": 58, \"small_tick_hit\": 214, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 58, \"small_tick_hit\": 229}}',59.6091,183210296,3290840,NULL,'2019-10-12 22:51:07',1570920667,NULL),(1938716081,9582525,2,1650941,1,1,1,'A',1,0.959762,245,764269,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 347, \"large_tick_hit\": 82, \"small_tick_hit\": 215, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 82, \"small_tick_hit\": 229}}',61.4952,184333268,1417814,NULL,'2019-12-26 03:29:12',1577330952,NULL),(1938131133,9582525,2,1025818,0,1,1,'A',1,0.970588,308,723917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 401, \"large_tick_hit\": 85, \"small_tick_hit\": 240, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 85, \"small_tick_hit\": 247}}',61.8971,183705533,2509960,NULL,'2019-11-15 02:10:43',1573783843,NULL),(1938087080,9582525,2,1864554,1,1,1,'S',1,0.988218,212,753385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 484, \"large_tick_hit\": 29, \"small_tick_hit\": 158, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 29, \"small_tick_hit\": 162}}',62.0619,183621509,2338280,NULL,'2019-11-09 16:36:05',1573317365,NULL),(1937755518,9582525,2,1413505,0,1,1,'S',1,0.983355,247,718465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 468, \"large_tick_hit\": 85, \"small_tick_hit\": 215, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 85, \"small_tick_hit\": 221}}',63.0335,183208767,2075250,NULL,'2019-10-12 21:04:05',1570914245,NULL),(1940586864,9582525,2,927053,0,1,1,'S',1,0.992245,418,749564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 2107, \"large_tick_hit\": 83, \"small_tick_hit\": 497, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2122, \"large_tick_hit\": 83, \"small_tick_hit\": 503}}',63.7015,186852051,18597870,NULL,'2020-04-27 01:09:56',1587949796,NULL),(1937603758,9582525,2,1635658,0,1,1,'S',1,0.991071,147,958150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 30, \"small_tick_hit\": 75, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 30, \"small_tick_hit\": 77}}',64.1495,183067794,475078,NULL,'2019-10-02 21:56:46',1570053406,NULL),(1941344660,9582525,2,1105379,1,1,1,'A',1,0.969656,365,599811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1241, \"large_tick_hit\": 18, \"small_tick_hit\": 179, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1270, \"large_tick_hit\": 18, \"small_tick_hit\": 195}}',64.5398,188005078,7734050,NULL,'2020-06-04 00:21:14',1591230074,NULL),(1942627573,9582525,2,2343595,1,1,1,'A',1,0.978186,206,676411,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 600, \"large_tick_hit\": 114, \"small_tick_hit\": 138, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 114, \"small_tick_hit\": 145}}',65.5573,189682619,2861321,NULL,'2020-08-02 18:53:21',1596394401,NULL),(1938187012,9582525,2,1329036,1,1,1,'S',1,0.980684,220,697062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 432, \"large_tick_hit\": 5, \"small_tick_hit\": 223, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 5, \"small_tick_hit\": 227}}',65.7785,183753936,1966970,NULL,'2019-11-17 19:18:03',1574018283,NULL),(1937757538,9582525,2,1415127,0,1,1,'S',1,0.986111,233,939987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 198, \"large_tick_hit\": 39, \"small_tick_hit\": 189, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 39, \"small_tick_hit\": 191}}',66.1777,183211468,1155666,NULL,'2019-10-13 00:42:31',1570927351,NULL),(1937822177,9582525,2,2172473,1,1,1,'X',1,1,122,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 99}}',66.8423,183219994,380630,NULL,'2019-10-13 13:41:26',1570974086,NULL),(1938159146,9582525,2,1674454,1,1,1,'S',1,0.985893,265,732028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 367, \"large_tick_hit\": 119, \"small_tick_hit\": 143, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 119, \"small_tick_hit\": 145}}',67.1937,183693506,2118010,NULL,'2019-11-14 06:39:58',1573713598,NULL),(1938192072,9582525,2,927730,0,1,1,'A',1,0.963049,184,690991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 310, \"large_tick_hit\": 3, \"small_tick_hit\": 104, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 3, \"small_tick_hit\": 112}}',68.6252,183753902,1206720,NULL,'2019-11-17 19:15:39',1574018139,NULL),(1938193945,9582525,2,717342,1,1,1,'A',1,0.97931,243,741791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 442, \"large_tick_hit\": 3, \"small_tick_hit\": 265, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 3, \"small_tick_hit\": 274}}',69.0244,183595753,2314770,NULL,'2019-11-08 03:43:28',1573184608,NULL),(1938127963,9582525,2,1593637,0,1,1,'A',1,0.960938,367,740856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 515, \"large_tick_hit\": 32, \"small_tick_hit\": 191, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 32, \"small_tick_hit\": 207}}',69.6094,183661908,4037830,NULL,'2019-11-11 23:01:43',1573513303,NULL),(1937785618,9582525,2,1263122,0,1,1,'S',1,0.986842,286,806033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 367, \"large_tick_hit\": 30, \"small_tick_hit\": 128, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 30, \"small_tick_hit\": 131}}',69.6848,183204674,2582000,NULL,'2019-10-12 16:39:30',1570898370,NULL),(1937748882,9582525,2,883224,0,1,1,'A',1,0.965147,159,776248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 201, \"large_tick_hit\": 13, \"small_tick_hit\": 146, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 13, \"small_tick_hit\": 155}}',70.6738,183210997,844100,NULL,'2019-10-12 23:56:20',1570924580,NULL),(1937745411,9582525,2,1207082,0,1,1,'S',1,0.990415,123,821128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 173, \"large_tick_hit\": 12, \"small_tick_hit\": 125, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 127}}',71.3892,183208133,479386,NULL,'2019-10-12 20:22:00',1570911720,NULL),(1942468213,9582525,2,2343722,1,1,1,'SH',1,0.993048,260,828087,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 532, \"large_tick_hit\": 143, \"small_tick_hit\": 182, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 143, \"small_tick_hit\": 184}}',75.575,189490218,3182303,NULL,'2020-07-26 14:45:20',1595774720,NULL),(1938105976,9582525,2,777101,1,1,1,'X',1,1,200,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 21, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 21, \"small_tick_hit\": 159}}',78.2566,183662002,1110010,NULL,'2019-11-11 23:14:20',1573514060,NULL),(1937715456,9582525,2,1647770,1,1,1,'S',1,0.983752,342,814430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 396, \"large_tick_hit\": 61, \"small_tick_hit\": 209, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 61, \"small_tick_hit\": 214}}',79.9666,183210812,3265450,NULL,'2019-10-12 23:37:15',1570923435,NULL),(1938270083,9582525,2,2172473,0,1,1,'A',1,0.950226,107,931211,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 116, \"large_tick_hit\": 3, \"small_tick_hit\": 91, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 3, \"small_tick_hit\": 99}}',80.1316,183786403,327547,NULL,'2019-11-20 03:26:00',1574220360,NULL),(1937871468,9582525,2,1618186,1,1,1,'S',1,0.986486,441,790440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 611, \"large_tick_hit\": 74, \"small_tick_hit\": 264, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 74, \"small_tick_hit\": 270}}',80.2548,183376290,5831260,NULL,'2019-10-24 21:18:55',1571951935,NULL),(1942446225,9582525,2,2172472,1,1,1,'A',1,0.967742,101,848942,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 132, \"large_tick_hit\": 6, \"small_tick_hit\": 72, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 6, \"small_tick_hit\": 78}}',80.7551,189489791,393355,NULL,'2020-07-26 14:26:58',1595773618,NULL),(1938678695,9582525,2,1957867,1,1,1,'A',1,0.974834,294,760831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 533, \"large_tick_hit\": 14, \"small_tick_hit\": 189, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 14, \"small_tick_hit\": 203}}',82.1745,184282842,3784310,NULL,'2019-12-23 04:08:33',1577074113,NULL),(1938498626,9582525,2,1369035,0,1,1,'S',1,0.995726,376,829855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 741, \"large_tick_hit\": 48, \"small_tick_hit\": 143, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 48, \"small_tick_hit\": 144}}',84.5325,184171234,6678610,NULL,'2019-12-15 22:35:47',1576449347,NULL),(1938298016,9582525,2,877746,0,1,1,'S',1,0.98263,140,830363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 214, \"large_tick_hit\": 8, \"small_tick_hit\": 174, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 8, \"small_tick_hit\": 180}}',84.6015,183801050,825140,NULL,'2019-11-21 05:26:09',1574313969,NULL),(1949902121,9582525,2,668162,0,1,1,'S',1,0.988571,523,729388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1262, \"large_tick_hit\": 65, \"small_tick_hit\": 403, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1276, \"large_tick_hit\": 65, \"small_tick_hit\": 409}}',86.0223,199485019,12694950,NULL,'2021-06-30 12:16:21',1625055381,NULL),(1938170511,9582525,2,1291407,0,1,1,'A',1,0.954751,132,811136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 147, \"large_tick_hit\": 7, \"small_tick_hit\": 57, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 7, \"small_tick_hit\": 63}}',87.4103,183662119,559290,NULL,'2019-11-11 23:29:06',1573514946,NULL),(1937853156,9582525,2,1607341,1,1,1,'S',1,0.990814,263,890289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 431, \"large_tick_hit\": 69, \"small_tick_hit\": 255, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 69, \"small_tick_hit\": 261}}',88.2489,183362847,3390690,NULL,'2019-10-23 21:56:38',1571867798,NULL),(1939617717,9582525,2,1316293,0,1,1,'A',1,0.976356,271,722455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 465, \"large_tick_hit\": 41, \"small_tick_hit\": 196, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 41, \"small_tick_hit\": 205}}',88.755,185654935,2711280,NULL,'2020-03-13 02:06:26',1584065186,NULL),(1938646710,9582525,2,1486309,1,1,1,'S',1,0.981413,353,771467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 541, \"large_tick_hit\": 51, \"small_tick_hit\": 200, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 51, \"small_tick_hit\": 209}}',88.8389,184283016,3353576,NULL,'2019-12-23 04:24:44',1577075084,NULL),(1941572332,9582525,2,2359952,0,1,1,'A',1,0.949264,192,569055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 504, \"large_tick_hit\": 10, \"small_tick_hit\": 66, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 10, \"small_tick_hit\": 80}}',89.0682,188291523,1591420,NULL,'2020-06-13 16:29:08',1592065748,NULL),(1939756891,9582525,2,1717468,1,1,1,'S',1,0.990323,320,798423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 577, \"large_tick_hit\": 75, \"small_tick_hit\": 269, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 75, \"small_tick_hit\": 274}}',91.381,185887901,3947310,NULL,'2020-03-22 21:17:23',1584911843,NULL),(1942441954,9582525,2,1566770,0,1,1,'S',1,0.983051,354,329698,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 776, \"large_tick_hit\": 137, \"small_tick_hit\": 189, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 137, \"small_tick_hit\": 190}}',93.8867,189549568,2385740,NULL,'2020-07-28 19:55:16',1595966116,NULL),(1938184104,9582525,2,915630,0,1,1,'S',1,0.988732,270,885655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 434, \"large_tick_hit\": 47, \"small_tick_hit\": 221, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 47, \"small_tick_hit\": 228}}',94.1283,183705566,3272350,NULL,'2019-11-15 02:13:37',1573784017,NULL),(1938712756,9582525,2,1648730,1,1,1,'S',1,0.982558,354,817059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 402, \"large_tick_hit\": 64, \"small_tick_hit\": 210, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 64, \"small_tick_hit\": 216}}',94.982,184301305,3514600,NULL,'2019-12-24 05:26:40',1577165200,NULL),(1940168837,9582525,2,1546489,0,1,1,'S',1,0.986842,184,783965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 487, \"large_tick_hit\": 52, \"small_tick_hit\": 211, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 52, \"small_tick_hit\": 218}}',97.5583,186357730,2207930,NULL,'2020-04-10 00:24:34',1586478274,NULL),(1940092437,9582525,2,1959259,1,1,1,'S',1,0.986343,267,804170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 211, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 2, \"small_tick_hit\": 217}}',99.4576,186297995,3107750,NULL,'2020-04-07 22:36:47',1586299007,NULL),(1937817215,9582525,2,1316294,0,1,1,'S',1,0.989928,380,898873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 388, \"large_tick_hit\": 80, \"small_tick_hit\": 220, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 80, \"small_tick_hit\": 226}}',101.571,183210521,3914940,NULL,'2019-10-12 23:07:56',1570921676,NULL),(1940113288,9582525,2,1068820,1,1,1,'S',1,0.99289,752,852378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1481, \"large_tick_hit\": 122, \"small_tick_hit\": 352, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1486, \"large_tick_hit\": 122, \"small_tick_hit\": 361}}',101.581,186298199,22124520,NULL,'2020-04-07 22:47:15',1586299635,NULL),(1938172316,9582525,2,1292320,0,1,1,'A',1,0.977444,518,858191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 608, \"large_tick_hit\": 9, \"small_tick_hit\": 163, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 9, \"small_tick_hit\": 176}}',103.356,183705680,8138050,NULL,'2019-11-15 02:24:45',1573784685,NULL),(1939397272,9582525,2,1879242,1,1,1,'S',1,0.987374,288,764459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 518, \"large_tick_hit\": 39, \"small_tick_hit\": 225, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 39, \"small_tick_hit\": 230}}',106.116,185456325,3818150,NULL,'2020-03-01 03:43:34',1583034214,NULL),(1938909481,9582525,2,1618185,1,1,1,'S',1,0.985075,401,765776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 677, \"large_tick_hit\": 66, \"small_tick_hit\": 247, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 66, \"small_tick_hit\": 255}}',106.897,184642959,5531690,NULL,'2020-01-12 18:36:01',1578854161,NULL),(1946999883,9582525,2,718786,0,1,1,'S',1,0.996377,167,963018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 1, \"small_tick_hit\": 108, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',107.729,195602507,896720,NULL,'2021-03-04 16:31:37',1614875497,NULL),(1937868654,9582525,2,1291405,0,1,1,'S',1,0.995192,142,960027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 5, \"small_tick_hit\": 65, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 5, \"small_tick_hit\": 66}}',108.888,183362687,613290,NULL,'2019-10-23 21:37:21',1571866641,NULL),(1938203202,9582525,2,2172472,1,1,1,'X',1,1,139,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 7, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 7, \"small_tick_hit\": 78}}',112.182,183612177,603180,NULL,'2019-11-09 04:27:26',1573273646,NULL),(1949282906,9582525,2,2458104,1,1,1,'A',1,0.976298,368,732063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 606, \"large_tick_hit\": 50, \"small_tick_hit\": 209, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 50, \"small_tick_hit\": 220}}',117.055,198583267,4508630,NULL,'2021-05-31 22:16:08',1622499368,NULL),(1938185329,9582525,2,1327497,0,1,1,'S',1,0.987055,209,931932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 202, \"large_tick_hit\": 12, \"small_tick_hit\": 91, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 12, \"small_tick_hit\": 93}}',119.488,183693177,1303490,NULL,'2019-11-14 06:00:09',1573711209,NULL),(1937938160,9582525,2,1415125,1,1,1,'S',1,0.993088,273,910709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 276, \"large_tick_hit\": 23, \"small_tick_hit\": 132, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 23, \"small_tick_hit\": 134}}',121.074,183362473,2171020,NULL,'2019-10-23 21:15:05',1571865305,NULL),(1941208367,9582525,2,1535996,1,1,1,'S',1,0.997951,486,913579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 685, \"large_tick_hit\": 60, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 60, \"small_tick_hit\": 230}}',121.159,187839335,6933642,NULL,'2020-05-29 14:26:03',1590762363,NULL),(1937948258,9582525,2,2172466,1,1,1,'X',1,1,141,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 15, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 15, \"small_tick_hit\": 94}}',121.205,183376139,602620,NULL,'2019-10-24 21:07:08',1571951228,NULL),(1959554119,9582525,2,1612604,0,1,1,'A',1,0.962366,197,788885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 232, \"large_tick_hit\": 25, \"small_tick_hit\": 101, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 25, \"small_tick_hit\": 110}}',122.415,211900673,1124070,NULL,'2023-03-18 21:38:03',1679175483,NULL),(1940016837,9582525,2,1548553,0,1,1,'S',1,0.988297,412,846791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 466, \"large_tick_hit\": 61, \"small_tick_hit\": 233, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 61, \"small_tick_hit\": 238}}',123.941,186168965,4655610,NULL,'2020-04-03 02:27:30',1585880850,NULL),(1938071265,9582525,2,1512844,1,1,1,'S',1,0.981132,196,960112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 11, \"small_tick_hit\": 64, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 11, \"small_tick_hit\": 69}}',125.31,183443683,1178480,NULL,'2019-10-28 22:08:06',1572300486,NULL),(1959571995,9582525,2,1183490,1,1,1,'S',1,0.985545,448,845966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 489, \"large_tick_hit\": 54, \"small_tick_hit\": 207, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 54, \"small_tick_hit\": 211}}',127.421,211871646,5669850,NULL,'2023-03-16 20:20:51',1678998051,NULL),(1940118476,9582525,2,1864553,1,1,1,'S',1,0.991392,371,892486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 491, \"large_tick_hit\": 29, \"small_tick_hit\": 171, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 29, \"small_tick_hit\": 176}}',130.336,186274646,4664190,NULL,'2020-04-07 02:02:10',1586224930,NULL),(1940999138,9582525,2,1635659,1,1,1,'S',1,0.996154,175,961045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 26, \"small_tick_hit\": 84, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 26, \"small_tick_hit\": 85}}',131.936,187483926,850140,NULL,'2020-05-18 16:02:49',1589817769,NULL),(1940458922,9582525,2,1413790,0,1,1,'S',1,0.994813,377,806574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 682, \"large_tick_hit\": 73, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 73, \"small_tick_hit\": 205}}',133.385,186823697,7541060,NULL,'2020-04-26 02:16:21',1587867381,NULL),(1938270698,9582525,2,1257103,1,1,1,'S',1,0.993255,391,858673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 444, \"large_tick_hit\": 25, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 25, \"small_tick_hit\": 120}}',133.392,183800923,4602660,NULL,'2019-11-21 05:06:30',1574312790,NULL),(1938606073,9582525,2,1667978,0,1,1,'S',1,0.985737,342,803262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 415, \"large_tick_hit\": 66, \"small_tick_hit\": 141, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 66, \"small_tick_hit\": 145}}',137.18,184283064,3352650,NULL,'2019-12-23 04:29:28',1577075368,NULL),(1941821891,9582525,2,1772968,1,1,1,'S',1,0.984674,505,781263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 641, \"large_tick_hit\": 91, \"small_tick_hit\": 296, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 91, \"small_tick_hit\": 299}}',139.761,188639242,6744380,NULL,'2020-06-25 10:36:43',1593081403,NULL),(1945924544,9582525,2,2679370,1,1,1,'S',1,0.986551,464,766803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 898, \"large_tick_hit\": 86, \"small_tick_hit\": 263, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 906, \"large_tick_hit\": 86, \"small_tick_hit\": 272}}',140.674,194098591,7734310,NULL,'2021-01-18 10:59:38',1610967578,NULL),(1942522906,9582525,2,1883152,0,1,1,'S',1,0.983393,289,781415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 569, \"large_tick_hit\": 50, \"small_tick_hit\": 210, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 50, \"small_tick_hit\": 220}}',141.67,189563673,3647120,NULL,'2020-07-29 10:23:21',1596018201,NULL),(1942490301,9582525,2,1851565,1,1,1,'SH',1,0.992157,442,918595,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 514, \"large_tick_hit\": 32, \"small_tick_hit\": 213, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 32, \"small_tick_hit\": 216}}',143.118,189509825,6371336,NULL,'2020-07-27 09:26:36',1595841996,NULL),(1949908225,9582525,2,2099167,1,1,1,'S',1,0.989726,501,882073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 600, \"large_tick_hit\": 33, \"small_tick_hit\": 234, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 33, \"small_tick_hit\": 241}}',143.973,199380714,7698500,NULL,'2021-06-26 21:15:43',1624742143,NULL),(1937697055,9582525,2,1772969,1,1,1,'S',1,0.984645,673,940508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 575, \"large_tick_hit\": 114, \"small_tick_hit\": 337, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 576, \"large_tick_hit\": 114, \"small_tick_hit\": 352}}',144.595,183205686,11737010,NULL,'2019-10-12 17:44:35',1570902275,NULL),(1941291114,9582525,2,2018018,1,1,1,'S',1,0.988402,509,862986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 575, \"large_tick_hit\": 31, \"small_tick_hit\": 161, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 31, \"small_tick_hit\": 165}}',144.701,187951112,7772450,NULL,'2020-06-02 04:46:09',1591073169,NULL),(1938143424,9582525,2,1605773,0,1,1,'S',1,0.987124,375,820123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 467, \"large_tick_hit\": 40, \"small_tick_hit\": 183, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 40, \"small_tick_hit\": 187}}',145.012,183755795,4359570,NULL,'2019-11-17 21:20:02',1574025602,NULL),(1940639706,9582525,2,2359734,1,1,1,'S',1,0.985213,441,930666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 439, \"large_tick_hit\": 14, \"small_tick_hit\": 80, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 14, \"small_tick_hit\": 83}}',145.078,186957940,5770780,NULL,'2020-04-30 17:31:01',1588267861,NULL),(1938082355,9582525,2,1524646,1,1,1,'X',1,1,193,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 32, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 32, \"small_tick_hit\": 94}}',146.867,183693353,1010220,NULL,'2019-11-14 06:20:57',1573712457,NULL),(1941845747,9582525,2,1618191,1,1,1,'S',1,0.982987,393,866785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 725, \"large_tick_hit\": 48, \"small_tick_hit\": 267, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 727, \"large_tick_hit\": 48, \"small_tick_hit\": 283}}',147.137,188639367,8627830,NULL,'2020-06-25 10:42:51',1593081771,NULL),(1940441810,9582525,2,1924308,1,1,1,'S',1,0.993298,369,856595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 496, \"large_tick_hit\": 57, \"small_tick_hit\": 188, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 57, \"small_tick_hit\": 191}}',149.521,186837558,4432660,NULL,'2020-04-26 14:38:00',1587911880,NULL),(1941615848,9582525,2,1934661,1,1,1,'S',1,0.997245,416,903369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 467, \"large_tick_hit\": 49, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 49, \"small_tick_hit\": 209}}',149.606,188303349,5134440,NULL,'2020-06-14 00:56:38',1592096198,NULL),(1938151791,9582525,2,1612606,0,1,1,'S',1,0.989333,259,956744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 26, \"small_tick_hit\": 112, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 26, \"small_tick_hit\": 116}}',152.22,183753851,1830840,NULL,'2019-11-17 19:12:17',1574017937,NULL),(1940596640,9582525,2,1620974,1,1,1,'S',1,0.983268,516,815719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 694, \"large_tick_hit\": 57, \"small_tick_hit\": 248, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 57, \"small_tick_hit\": 259}}',155.879,186906329,8283560,NULL,'2020-04-28 22:17:29',1588112249,NULL),(1942544523,9582525,2,1524646,1,1,1,'SH',1,0.989547,193,1013404,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 32, \"small_tick_hit\": 91, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 32, \"small_tick_hit\": 94}}',155.947,189490460,1063897,NULL,'2020-07-26 14:57:00',1595775420,NULL),(1938467111,9582525,2,1309383,0,1,1,'S',1,0.988152,619,949908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 555, \"large_tick_hit\": 68, \"small_tick_hit\": 211, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 68, \"small_tick_hit\": 219}}',159.027,184132326,8365314,NULL,'2019-12-13 16:20:11',1576254011,NULL),(1943326488,9582525,2,2476311,1,1,1,'S',1,0.993697,515,909961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 566, \"large_tick_hit\": 84, \"small_tick_hit\": 296, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 84, \"small_tick_hit\": 301}}',160.154,190523926,7741880,NULL,'2020-09-04 10:18:31',1599214711,NULL),(1946941218,9582525,2,1618190,1,1,1,'S',1,0.993814,657,916403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 657, \"large_tick_hit\": 62, \"small_tick_hit\": 245, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 659, \"large_tick_hit\": 62, \"small_tick_hit\": 249}}',161.408,195562224,11978150,NULL,'2021-03-03 09:19:45',1614763185,NULL),(1938156775,9582525,2,1667975,1,1,1,'S',1,0.996231,543,961608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 98, \"small_tick_hit\": 250, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 98, \"small_tick_hit\": 253}}',162.143,183595607,7279420,NULL,'2019-11-08 03:28:27',1573183707,NULL),(1938467244,9582525,2,1938585,1,1,1,'S',1,0.992095,536,957480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 56, \"small_tick_hit\": 217, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 56, \"small_tick_hit\": 223}}',162.617,184216307,7968470,NULL,'2019-12-19 03:57:18',1576727838,NULL),(1940844378,9582525,2,2131965,1,1,1,'S',1,0.995174,736,921579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 811, \"large_tick_hit\": 41, \"small_tick_hit\": 179, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 812, \"large_tick_hit\": 41, \"small_tick_hit\": 183}}',164.583,187189102,12953790,NULL,'2020-05-08 23:52:35',1588981955,NULL),(1940033515,9582525,2,1898782,1,1,1,'S',1,0.993113,477,903595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 478, \"large_tick_hit\": 57, \"small_tick_hit\": 186, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 57, \"small_tick_hit\": 189}}',164.883,186297759,6286740,NULL,'2020-04-07 22:25:15',1586298315,NULL),(1940747437,9582525,2,1851565,1,1,1,'S',1,0.993464,549,963704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"large_tick_hit\": 33, \"small_tick_hit\": 211, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 33, \"small_tick_hit\": 216}}',166.991,187082949,8621410,NULL,'2020-05-05 01:44:29',1588643069,NULL),(1940749470,9582525,2,2343722,1,1,1,'X',1,1,679,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 535, \"large_tick_hit\": 144, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 144, \"small_tick_hit\": 184}}',169.95,187049730,11070280,NULL,'2020-05-03 20:20:26',1588537226,NULL),(1941628166,9582525,2,1640552,1,1,1,'X',1,1,442,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_tick_hit\": 21, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 21, \"small_tick_hit\": 107}}',171.969,188303065,5710570,NULL,'2020-06-14 00:41:47',1592095307,NULL),(1941348329,9582525,2,1535994,1,1,1,'S',1,0.985685,622,853345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 715, \"large_tick_hit\": 36, \"small_tick_hit\": 213, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 36, \"small_tick_hit\": 219}}',175.083,187921760,11678290,NULL,'2020-06-01 04:42:33',1590986553,NULL),(1940651327,9582525,2,1874001,1,1,1,'S',1,0.996037,533,960116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_tick_hit\": 40, \"small_tick_hit\": 221, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 40, \"small_tick_hit\": 224}}',176.054,187082857,8160750,NULL,'2020-05-05 01:38:05',1588642685,NULL),(1940076372,9582525,2,1647193,1,1,1,'S',1,0.991608,444,915770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 434, \"large_tick_hit\": 61, \"small_tick_hit\": 214, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 61, \"small_tick_hit\": 219}}',176.494,186274545,5403900,NULL,'2020-04-07 01:54:23',1586224463,NULL),(1946953046,9582525,2,2669851,1,1,1,'S',1,0.996203,923,923074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 880, \"large_tick_hit\": 127, \"small_tick_hit\": 305, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 882, \"large_tick_hit\": 127, \"small_tick_hit\": 308}}',178.925,195602806,18288966,NULL,'2021-03-04 16:41:36',1614876096,NULL),(1940014254,9582525,2,1368965,1,1,1,'S',1,0.998904,605,959557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"large_tick_hit\": 45, \"small_tick_hit\": 306, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 45, \"small_tick_hit\": 307}}',180.533,186274224,10302540,NULL,'2020-04-07 01:31:23',1586223083,NULL),(1939796098,9582525,2,705339,1,1,1,'S',1,0.992773,875,926843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 883, \"large_tick_hit\": 145, \"small_tick_hit\": 483, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 884, \"large_tick_hit\": 145, \"small_tick_hit\": 493}}',181.771,185932351,20422210,NULL,'2020-03-24 17:41:05',1585071665,NULL),(1940035166,9582525,2,1413542,1,1,1,'S',1,0.988665,536,937675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 457, \"large_tick_hit\": 93, \"small_tick_hit\": 235, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 93, \"small_tick_hit\": 242}}',182.722,186274299,7415570,NULL,'2020-04-07 01:37:18',1586223438,NULL),(1940792348,9582525,2,2103912,1,1,1,'X',1,1,680,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 595, \"large_tick_hit\": 85, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 85, \"small_tick_hit\": 92}}',183.252,187189409,12301740,NULL,'2020-05-09 00:09:43',1588982983,NULL),(1940585642,9582525,2,1580060,1,1,1,'S',1,0.993542,544,834705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 743, \"large_tick_hit\": 138, \"small_tick_hit\": 196, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 138, \"small_tick_hit\": 199}}',183.334,186852265,9748060,NULL,'2020-04-27 01:22:49',1587950569,NULL),(1940466161,9582525,2,2160121,1,1,1,'S',1,0.991143,901,853078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 974, \"large_tick_hit\": 122, \"small_tick_hit\": 135, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 122, \"small_tick_hit\": 136}}',190.212,186732221,22294330,NULL,'2020-04-23 00:44:54',1587602694,NULL),(1941126663,9582525,2,1618187,1,1,1,'S',1,0.998952,714,965338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 674, \"large_tick_hit\": 40, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 40, \"small_tick_hit\": 240}}',191.85,187540607,14590590,NULL,'2020-05-20 09:03:34',1589965414,NULL),(1938552643,9582525,2,1813030,0,1,1,'S',1,0.996207,598,945911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 565, \"large_tick_hit\": 45, \"small_tick_hit\": 178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',192.548,184216236,10182920,NULL,'2019-12-19 03:49:28',1576727368,NULL),(1940687418,9582525,2,1129721,1,1,1,'S',1,0.998344,505,961240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_tick_hit\": 38, \"small_tick_hit\": 98, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 38, \"small_tick_hit\": 99}}',192.634,187164015,7159080,NULL,'2020-05-08 02:35:59',1588905359,NULL),(1943363485,9582525,2,2424033,1,1,1,'S',1,0.996207,529,958544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"small_tick_hit\": 259, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 529, \"small_tick_hit\": 262}}',198.547,190730807,6839434,NULL,'2020-09-12 19:08:40',1599937720,NULL),(1943362851,9582525,2,2424031,0,1,1,'S',1,0.987294,399,895818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 541, \"large_tick_hit\": 25, \"small_tick_hit\": 211, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 25, \"small_tick_hit\": 220}}',200.196,190730859,5491970,NULL,'2020-09-12 19:11:28',1599937888,NULL),(1942316682,9582525,2,1369600,1,1,1,'S',1,0.992308,849,949369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 725, \"large_tick_hit\": 131, \"small_tick_hit\": 176, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 131, \"small_tick_hit\": 180}}',231.604,189381108,18632980,NULL,'2020-07-22 12:50:13',1595422213,NULL),(1939642766,9582525,2,1864557,1,1,1,'S',1,0.99723,544,960226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 33, \"small_tick_hit\": 176, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 33, \"small_tick_hit\": 178}}',234.379,185674427,8475220,NULL,'2020-03-14 00:37:41',1584146261,NULL),(1940187673,9582525,2,1772966,1,1,1,'S',1,0.99418,726,961578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 638, \"large_tick_hit\": 88, \"small_tick_hit\": 299, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 88, \"small_tick_hit\": 305}}',235.429,186446106,14223930,NULL,'2020-04-13 00:02:19',1586736139,NULL),(1940830177,9582525,2,925905,0,1,1,'S',1,0.995885,366,960289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 14, \"small_tick_hit\": 118, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 14, \"small_tick_hit\": 120}}',236.927,187189440,3971840,NULL,'2020-05-09 00:11:12',1588983072,NULL),(1940180063,9582525,2,1570827,0,1,1,'S',1,0.99493,602,957930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 47, \"small_tick_hit\": 183, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 47, \"small_tick_hit\": 187}}',249.479,186358311,10096790,NULL,'2020-04-10 00:50:37',1586479837,NULL),(1940458477,9582525,2,1413208,0,1,1,'S',1,0.994342,513,954453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 443, \"large_tick_hit\": 72, \"small_tick_hit\": 188, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 72, \"small_tick_hit\": 191}}',250.823,186704005,7064340,NULL,'2020-04-22 01:04:44',1587517484,NULL),(1939702099,9582525,2,1813146,1,1,1,'S',1,0.987254,642,954917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 610, \"large_tick_hit\": 32, \"small_tick_hit\": 210, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 32, \"small_tick_hit\": 221}}',253.691,185768990,11827820,NULL,'2020-03-18 02:31:04',1584498664,NULL),(1940747251,9582525,2,1851432,1,1,1,'S',1,0.998682,550,965412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_tick_hit\": 46, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 46, \"small_tick_hit\": 209}}',256.818,187050238,8451760,NULL,'2020-05-03 20:43:41',1588538621,NULL),(1943545057,9582525,2,2343595,1,1,1,'S',1,0.996556,726,960583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 611, \"large_tick_hit\": 115, \"small_tick_hit\": 142, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 115, \"small_tick_hit\": 145}}',260.062,190920271,13249860,NULL,'2020-09-20 10:36:09',1600598169,NULL),(1940648439,9582525,2,1498005,0,1,1,'S',1,0.983908,646,951505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 585, \"large_tick_hit\": 61, \"small_tick_hit\": 210, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 61, \"small_tick_hit\": 222}}',265.122,187110196,11534800,NULL,'2020-05-06 02:44:36',1588733076,NULL),(1940693724,9582525,2,2126626,1,1,1,'S',1,0.997883,1058,908985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1230, \"large_tick_hit\": 80, \"small_tick_hit\": 104, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1232, \"large_tick_hit\": 80, \"small_tick_hit\": 105}}',267.219,187083290,33627400,NULL,'2020-05-05 02:08:14',1588644494,NULL),(1940205596,9582525,2,1185454,0,1,1,'S',1,0.991505,608,956554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"large_tick_hit\": 44, \"small_tick_hit\": 209, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 44, \"small_tick_hit\": 216}}',269.806,186357796,10377790,NULL,'2020-04-10 00:27:27',1586478447,NULL),(1942380007,9582525,2,2359732,1,1,1,'S',1,0.992995,492,957267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_tick_hit\": 9, \"small_tick_hit\": 75, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 9, \"small_tick_hit\": 79}}',275.348,189357847,7257630,NULL,'2020-07-21 16:10:29',1595347829,NULL),(1940829252,9582525,2,925648,0,1,1,'S',1,0.996503,438,920210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 394, \"large_tick_hit\": 83, \"small_tick_hit\": 93, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 83, \"small_tick_hit\": 94}}',276.636,187188853,4863970,NULL,'2020-05-08 23:39:03',1588981143,NULL),(1941809102,9582525,2,1335698,0,1,1,'S',1,0.993197,504,958589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 29, \"small_tick_hit\": 80, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 29, \"small_tick_hit\": 84}}',299.478,188639556,7368060,NULL,'2020-06-25 10:51:59',1593082319,NULL),(1942592375,9582525,2,1566770,0,1,1,'S',1,0.993756,820,896754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 790, \"large_tick_hit\": 137, \"small_tick_hit\": 187, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 137, \"small_tick_hit\": 190}}',332.105,189602032,17571450,NULL,'2020-07-30 19:07:46',1596136066,NULL),(1922864558,9589311,2,397536,0,1,1,'D',1,0.805303,41,369078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 350, \"large_tick_hit\": 142, \"small_tick_hit\": 571, \"small_tick_miss\": 152}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 142, \"small_tick_hit\": 723}}',0.020501,163611123,238754,NULL,'2017-01-17 18:54:22',1484679262,NULL),(1927072670,9607741,2,52862,0,1,1,'D',1,0.769149,44,148859,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 169, \"great\": 557, \"large_tick_hit\": 8, \"small_tick_hit\": 158, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 726, \"large_tick_hit\": 8, \"small_tick_hit\": 206}}',0.015282,169133380,254600,NULL,'2017-09-15 12:49:48',1505479788,NULL),(1927072656,9607741,2,52862,0,1,1,'D',1,0.823404,63,176536,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 134, \"great\": 594, \"large_tick_hit\": 6, \"small_tick_hit\": 174, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 6, \"small_tick_hit\": 206}}',0.119774,169133295,320276,NULL,'2017-09-15 12:42:50',1505479370,NULL),(1924720680,9607741,2,81841,0,1,1,'D',1,0.805521,44,388341,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 207, \"large_tick_hit\": 180, \"small_tick_hit\": 255, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 180, \"small_tick_hit\": 331}}',0.16616,165930822,144773,NULL,'2017-05-01 09:15:59',1493630159,NULL),(1939295590,9607741,2,1804688,1,1,1,'C',1,0.860435,34,331824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 366, \"large_tick_hit\": 17, \"small_tick_hit\": 289, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 17, \"small_tick_hit\": 339}}',0.520565,185293874,234674,NULL,'2020-02-21 09:16:17',1582276577,NULL),(1925085012,9607741,2,1115933,1,1,1,'C',1,0.898967,28,399825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 266, \"large_tick_hit\": 56, \"small_tick_hit\": 461, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 56, \"small_tick_hit\": 510}}',0.583577,166364008,204734,NULL,'2017-05-20 16:23:29',1495297409,NULL),(1927654239,9607741,2,37860,0,1,1,'A',1,0.96624,521,615662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 4063, \"large_tick_hit\": 279, \"small_tick_hit\": 3357, \"small_tick_miss\": 174}, \"maximum_statistics\": {\"great\": 4158, \"large_tick_hit\": 279, \"small_tick_hit\": 3531}}',0.72069,169841506,15941970,NULL,'2017-10-20 13:25:57',1508505957,NULL),(1922997330,9607741,2,397536,0,1,1,'A',1,0.956818,77,547801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 404, \"large_tick_hit\": 167, \"small_tick_hit\": 692, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 167, \"small_tick_hit\": 723}}',0.971756,163687297,459040,NULL,'2017-01-21 08:05:53',1484985953,NULL),(1925017994,9607741,2,1146,0,1,1,'B',1,0.936441,93,462662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 533, \"large_tick_hit\": 191, \"small_tick_hit\": 381, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 191, \"small_tick_hit\": 409}}',1.03393,166363907,677546,NULL,'2017-05-20 16:19:02',1495297142,NULL),(1933173446,9607741,2,114716,0,1,1,'B',1,0.932353,103,207988,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 944, \"large_tick_hit\": 3, \"small_tick_hit\": 321, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1011, \"large_tick_hit\": 3, \"small_tick_hit\": 346}}',1.18183,177103216,861850,NULL,'2018-09-25 05:41:06',1537854066,NULL),(1927452027,9607741,2,52862,0,1,1,'B',1,0.918085,76,186815,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 663, \"large_tick_hit\": 9, \"small_tick_hit\": 191, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 725, \"large_tick_hit\": 9, \"small_tick_hit\": 206}}',1.2791,169584761,493338,NULL,'2017-10-07 14:02:27',1507384947,NULL),(1927403534,9607741,2,90190,1,1,1,'B',1,0.916528,31,409772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 198, \"large_tick_hit\": 73, \"small_tick_hit\": 278, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 73, \"small_tick_hit\": 303}}',1.5727,169393053,166196,NULL,'2017-09-28 04:59:35',1506574775,NULL),(1923731443,9607741,2,952068,0,1,1,'B',1,0.917514,70,230671,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 413, \"large_tick_hit\": 6, \"small_tick_hit\": 393, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 6, \"small_tick_hit\": 435}}',1.59749,164816711,288062,NULL,'2017-03-11 13:00:16',1489237216,NULL),(1925772573,9607741,2,85041,0,1,1,'C',1,0.89576,33,508316,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 178, \"large_tick_hit\": 9, \"small_tick_hit\": 320, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 9, \"small_tick_hit\": 360}}',1.77683,167196896,164120,NULL,'2017-06-24 15:15:25',1498317325,NULL),(1923003210,9607741,2,647707,1,1,1,'B',1,0.915521,66,521376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 132, \"large_tick_hit\": 49, \"small_tick_hit\": 285, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 49, \"small_tick_hit\": 312}}',1.82876,163718290,112694,NULL,'2017-01-22 11:47:13',1485085633,NULL),(1923393486,9607741,2,1093244,0,1,1,'B',1,0.931336,67,493215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 341, \"large_tick_hit\": 13, \"small_tick_hit\": 392, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 13, \"small_tick_hit\": 425}}',1.93724,164164484,468516,NULL,'2017-02-11 03:16:38',1486782998,NULL),(1924573338,9607741,2,31621,1,1,1,'B',1,0.938356,62,430818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 281, \"large_tick_hit\": 37, \"small_tick_hit\": 93, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 37, \"small_tick_hit\": 101}}',2.07609,165728527,309430,NULL,'2017-04-22 02:56:59',1492829819,NULL),(1927147354,9607741,2,150538,0,1,1,'B',1,0.938151,109,532649,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 686, \"large_tick_hit\": 27, \"small_tick_hit\": 728, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 727, \"large_tick_hit\": 27, \"small_tick_hit\": 782}}',2.14052,169189817,952254,NULL,'2017-09-17 17:37:52',1505669872,NULL),(1923058229,9607741,2,453359,0,1,1,'A',1,0.956616,114,646222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 379, \"large_tick_hit\": 14, \"small_tick_hit\": 930, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',2.28282,163688723,689072,NULL,'2017-01-21 09:46:43',1484992003,NULL),(1923099144,9607741,2,392032,0,1,1,'B',1,0.928693,75,492413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 263, \"large_tick_hit\": 17, \"small_tick_hit\": 267, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 17, \"small_tick_hit\": 289}}',2.31535,163849784,309038,NULL,'2017-01-28 09:48:08',1485596888,NULL),(1927077287,9607741,2,175139,0,1,1,'B',1,0.927393,62,404499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 368, \"large_tick_hit\": 37, \"small_tick_hit\": 157, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 37, \"small_tick_hit\": 168}}',2.3819,169180182,356630,NULL,'2017-09-17 09:13:23',1505639603,NULL),(1927441105,9607741,2,147477,0,1,1,'A',1,0.945521,61,519102,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 364, \"large_tick_hit\": 13, \"small_tick_hit\": 404, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 13, \"small_tick_hit\": 427}}',2.78812,169393088,416520,NULL,'2017-09-28 05:05:22',1506575122,NULL),(1923056962,9607741,2,1103162,1,1,1,'A',1,0.944509,95,548938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 343, \"large_tick_hit\": 30, \"small_tick_hit\": 444, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 30, \"small_tick_hit\": 474}}',2.95679,163761948,439380,NULL,'2017-01-24 11:28:21',1485257301,NULL),(1933153536,9607741,2,39825,0,1,1,'A',1,0.961905,134,472840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 933, \"large_tick_hit\": 5, \"small_tick_hit\": 72, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 969, \"large_tick_hit\": 5, \"small_tick_hit\": 76}}',2.99407,177150075,1686320,NULL,'2018-09-28 14:37:23',1538145443,NULL),(1933114489,9607741,2,22993,0,1,1,'C',1,0.878238,62,198578,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 258, \"large_tick_hit\": 20, \"small_tick_hit\": 61, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 20, \"small_tick_hit\": 72}}',3.02205,177055851,167389,NULL,'2018-09-22 14:42:11',1537627331,NULL),(1925772590,9607741,2,85041,0,1,1,'A',1,0.957597,49,593248,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 189, \"large_tick_hit\": 9, \"small_tick_hit\": 344, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 9, \"small_tick_hit\": 360}}',3.22706,167197202,248719,NULL,'2017-06-24 15:27:44',1498318064,NULL),(1927138279,9607741,2,34083,0,1,1,'A',1,0.958093,93,486297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 414, \"large_tick_hit\": 55, \"small_tick_hit\": 194, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 55, \"small_tick_hit\": 199}}',3.26424,169170344,638684,NULL,'2017-09-16 22:51:26',1505602286,NULL),(1927233374,9607741,2,64780,0,1,1,'A',1,0.948372,105,521661,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 756, \"large_tick_hit\": 58, \"small_tick_hit\": 380, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 58, \"small_tick_hit\": 408}}',3.28245,169275136,1469201,NULL,'2017-09-22 13:15:26',1506086126,NULL),(1927271856,9607741,2,35887,0,1,1,'A',1,0.94829,102,506164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 631, \"small_tick_hit\": 506, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 663, \"small_tick_hit\": 536}}',3.51529,169237881,973896,NULL,'2017-09-20 13:57:33',1505915853,NULL),(1927072663,9607741,2,52862,0,1,1,'A',1,0.942553,150,71954,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 688, \"large_tick_hit\": 8, \"small_tick_hit\": 190, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 726, \"large_tick_hit\": 8, \"small_tick_hit\": 206}}',3.59085,169133336,405850,NULL,'2017-09-15 12:46:07',1505479567,NULL),(1927483205,9607741,2,64780,0,1,1,'A',1,0.95552,152,505766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 753, \"large_tick_hit\": 59, \"small_tick_hit\": 391, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 59, \"small_tick_hit\": 408}}',3.60597,169588600,1827950,NULL,'2017-10-07 16:44:38',1507394678,NULL),(1927541856,9607741,2,44998,0,1,1,'A',1,0.949198,80,487349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 415, \"large_tick_hit\": 106, \"small_tick_hit\": 189, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 106, \"small_tick_hit\": 204}}',3.64417,169630909,749950,NULL,'2017-10-09 14:11:22',1507558282,NULL),(1923416767,9607741,2,1161832,1,1,1,'A',1,0.957474,63,610444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 212, \"large_tick_hit\": 6, \"small_tick_hit\": 525, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 6, \"small_tick_hit\": 552}}',3.64502,164181767,239190,NULL,'2017-02-11 18:49:04',1486838944,NULL),(1927515985,9607741,2,81356,0,1,1,'A',1,0.952596,85,467791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 530, \"large_tick_hit\": 18, \"small_tick_hit\": 296, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 18, \"small_tick_hit\": 307}}',3.9404,169584216,871460,NULL,'2017-10-07 13:38:35',1507383515,NULL),(1933143758,9607741,2,35611,0,1,1,'A',1,0.942342,69,393344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 470, \"small_tick_hit\": 53, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 499, \"small_tick_hit\": 56}}',3.98213,177149988,632470,NULL,'2018-09-28 14:32:26',1538145146,NULL),(1939247097,9607741,2,316622,0,1,1,'A',1,0.940341,93,483878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 420, \"large_tick_hit\": 5, \"small_tick_hit\": 237, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 5, \"small_tick_hit\": 254}}',4.03187,185293795,554870,NULL,'2020-02-21 09:06:04',1582275964,NULL),(1925536181,9607741,2,51084,0,1,1,'A',1,0.955734,74,519046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 236, \"large_tick_hit\": 79, \"small_tick_hit\": 160, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 79, \"small_tick_hit\": 169}}',4.20603,167188943,330256,NULL,'2017-06-24 07:29:47',1498289387,NULL),(1922989274,9607741,2,1074250,0,1,1,'A',1,0.962963,118,593475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 329, \"large_tick_hit\": 16, \"small_tick_hit\": 357, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 16, \"small_tick_hit\": 370}}',4.26379,163763196,576910,NULL,'2017-01-24 12:53:37',1485262417,NULL),(1924720668,9607741,2,81841,0,1,1,'A',1,0.963614,125,644009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 237, \"large_tick_hit\": 219, \"small_tick_hit\": 312, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 219, \"small_tick_hit\": 331}}',4.55014,165930742,450108,NULL,'2017-05-01 09:12:18',1493629938,NULL),(1927691824,9607741,2,51362,0,1,1,'A',1,0.960739,136,502613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 754, \"small_tick_hit\": 78, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 779, \"small_tick_hit\": 87}}',4.70847,169840960,1667340,NULL,'2017-10-20 12:54:00',1508504040,NULL),(1926189058,9607741,2,167409,0,1,1,'A',1,0.951531,68,596292,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 112, \"large_tick_hit\": 111, \"small_tick_hit\": 150, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 111, \"small_tick_hit\": 158}}',4.72905,167894468,160475,NULL,'2017-07-23 06:38:09',1500791889,NULL),(1927138291,9607741,2,34083,0,1,1,'A',1,0.966763,76,556268,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 424, \"large_tick_hit\": 53, \"small_tick_hit\": 192, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 53, \"small_tick_hit\": 199}}',4.7479,169203897,612567,NULL,'2017-09-18 13:28:48',1505741328,NULL),(1927144882,9607741,2,35819,0,1,1,'A',1,0.965838,91,246447,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 502, \"large_tick_hit\": 1, \"small_tick_hit\": 119, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 1, \"small_tick_hit\": 122}}',4.86147,169149844,559380,NULL,'2017-09-16 04:31:57',1505536317,NULL),(1927521315,9607741,2,35819,0,1,1,'A',1,0.948758,69,441029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 496, \"large_tick_hit\": 1, \"small_tick_hit\": 114, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 1, \"small_tick_hit\": 122}}',4.88027,169584130,700600,NULL,'2017-10-07 13:35:28',1507383328,NULL),(1923300127,9607741,2,758313,1,1,1,'A',1,0.964072,104,640964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 279, \"small_tick_hit\": 526, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 287, \"small_tick_hit\": 548}}',5.04894,164040178,383016,NULL,'2017-02-05 10:16:31',1486289791,NULL),(1933114460,9607741,2,22993,0,1,1,'B',1,0.906736,57,364075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 266, \"large_tick_hit\": 21, \"small_tick_hit\": 63, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 21, \"small_tick_hit\": 72}}',5.19124,177055803,242034,NULL,'2018-09-22 14:39:43',1537627183,NULL),(1924845622,9607741,2,37343,0,1,1,'B',1,0.923208,152,258032,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 403, \"small_tick_hit\": 138, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 152}}',5.26838,166033030,547290,NULL,'2017-05-06 03:25:44',1494041144,NULL),(1923008924,9607741,2,650436,0,1,1,'A',1,0.969521,89,671834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 218, \"large_tick_hit\": 31, \"small_tick_hit\": 419, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 31, \"small_tick_hit\": 435}}',5.31017,163757135,339258,NULL,'2017-01-24 03:58:55',1485230335,NULL),(1927108430,9607741,2,65390,0,1,1,'A',1,0.967953,186,652799,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 574, \"large_tick_hit\": 103, \"small_tick_hit\": 652, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 103, \"small_tick_hit\": 675}}',5.33336,169189337,1127925,NULL,'2017-09-17 17:11:13',1505668273,NULL),(1926260057,9607741,2,40577,0,1,1,'S',1,0.986341,194,704423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 707, \"large_tick_hit\": 6, \"small_tick_hit\": 659, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 6, \"small_tick_hit\": 669}}',5.80791,167893559,1959646,NULL,'2017-07-23 05:41:21',1500788481,NULL),(1927689424,9607741,2,50482,1,1,1,'X',1,1,172,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 23, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 23, \"small_tick_hit\": 171}}',5.83294,169730105,574014,NULL,'2017-10-14 16:35:38',1507998938,NULL),(1924654478,9607741,2,351190,0,1,1,'S',1,0.984661,283,815298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 512, \"large_tick_hit\": 214, \"small_tick_hit\": 943, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 214, \"small_tick_hit\": 965}}',5.83409,165930656,2325438,NULL,'2017-05-01 09:06:22',1493629582,NULL),(1927451883,9607741,2,111468,0,1,1,'A',1,0.954603,123,556825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 409, \"large_tick_hit\": 53, \"small_tick_hit\": 295, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 53, \"small_tick_hit\": 313}}',6.16623,169695677,675702,NULL,'2017-10-13 05:29:22',1507872562,NULL),(1927458377,9607741,2,952068,0,1,1,'A',1,0.967232,109,615428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 433, \"large_tick_hit\": 6, \"small_tick_hit\": 417, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 6, \"small_tick_hit\": 435}}',6.57627,169588667,960254,NULL,'2017-10-07 16:47:41',1507394861,NULL),(1933123949,9607741,2,27415,0,1,1,'A',1,0.949618,128,493472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 479, \"large_tick_hit\": 2, \"small_tick_hit\": 141, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 2, \"small_tick_hit\": 147}}',6.609,177131266,796142,NULL,'2018-09-27 05:37:45',1538026665,NULL),(1927177240,9607741,2,95432,0,1,1,'S',1,0.990315,94,805347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 151, \"large_tick_hit\": 28, \"small_tick_hit\": 230, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 28, \"small_tick_hit\": 233}}',6.64029,169190254,229448,NULL,'2017-09-17 17:58:53',1505671133,NULL),(1925772605,9607741,2,85041,0,1,1,'SH',1,0.996466,104,922734,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 196, \"large_tick_hit\": 9, \"small_tick_hit\": 359, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 9, \"small_tick_hit\": 360}}',6.80916,167197909,526172,NULL,'2017-06-24 15:58:08',1498319888,NULL),(1927077580,9607741,2,175362,0,1,1,'S',1,0.993294,242,849567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 365, \"large_tick_hit\": 63, \"small_tick_hit\": 905, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 63, \"small_tick_hit\": 912}}',6.9172,169189893,975466,NULL,'2017-09-17 17:42:31',1505670151,NULL),(1927154883,9607741,2,84936,0,1,1,'A',1,0.968992,158,642360,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 375, \"large_tick_hit\": 1, \"small_tick_hit\": 249, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 1, \"small_tick_hit\": 253}}',6.98852,169203951,905318,NULL,'2017-09-18 13:32:57',1505741577,NULL),(1925689893,9607741,2,167409,0,1,1,'S',1,0.984694,103,804072,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 118, \"large_tick_hit\": 113, \"small_tick_hit\": 155, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 113, \"small_tick_hit\": 158}}',7.03916,167198733,217462,NULL,'2017-06-24 16:34:33',1498322073,NULL),(1923417014,9607741,2,1161894,1,1,1,'S',1,0.998563,177,959444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 5, \"small_tick_hit\": 518, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 5, \"small_tick_hit\": 519}}',7.10992,164164522,418912,NULL,'2017-02-11 03:19:45',1486783185,NULL),(1953073820,9607741,2,134511,0,1,1,'A',1,0.946023,62,458187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 218, \"large_tick_hit\": 32, \"small_tick_hit\": 83, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 32, \"small_tick_hit\": 89}}',7.26931,203553892,265098,NULL,'2021-11-30 06:05:48',1638252348,NULL),(1925753142,9607741,2,77882,0,1,1,'B',1,0.930314,96,863813,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 115, \"small_tick_hit\": 152, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 168}}',7.2797,167198227,238463,NULL,'2017-06-24 16:13:27',1498320807,NULL),(1927144889,9607741,2,35819,0,1,1,'A',1,0.962733,139,159994,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 502, \"large_tick_hit\": 1, \"small_tick_hit\": 117, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 1, \"small_tick_hit\": 122}}',7.63261,169149873,450490,NULL,'2017-09-16 04:34:58',1505536498,NULL),(1927521496,9607741,2,153922,0,1,1,'A',1,0.970068,176,614480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 446, \"large_tick_hit\": 8, \"small_tick_hit\": 259, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 8, \"small_tick_hit\": 266}}',7.77534,169630818,1108094,NULL,'2017-10-09 14:07:17',1507558037,NULL),(1933087389,9607741,2,62733,0,1,1,'B',1,0.932845,189,544670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 524, \"large_tick_hit\": 8, \"small_tick_hit\": 232, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 8, \"small_tick_hit\": 256}}',7.87686,177116769,1227076,NULL,'2018-09-26 05:23:46',1537939426,NULL),(1923439759,9607741,2,176000,0,1,1,'S',1,0.980312,258,783206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 445, \"large_tick_hit\": 34, \"small_tick_hit\": 716, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 34, \"small_tick_hit\": 735}}',7.9198,164181441,1584768,NULL,'2017-02-11 18:35:39',1486838139,NULL),(1933263486,9607741,2,343809,1,1,1,'S',1,0.999094,265,893536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 310, \"large_tick_hit\": 112, \"small_tick_hit\": 681}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 112, \"small_tick_hit\": 681}}',8.01093,177162310,1083790,NULL,'2018-09-29 05:07:34',1538197654,NULL),(1925607104,9607741,2,77882,0,1,1,'S',1,0.982578,119,959445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"small_tick_hit\": 163, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 168}}',8.03159,167073706,321038,NULL,'2017-06-19 13:58:55',1497880735,NULL),(1927636798,9607741,2,31901,0,1,1,'S',1,0.984058,177,627067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 594, \"large_tick_hit\": 2, \"small_tick_hit\": 83, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 2, \"small_tick_hit\": 84}}',8.32988,169724168,1683502,NULL,'2017-10-14 12:27:34',1507984054,NULL),(1927090250,9607741,2,59015,1,1,1,'A',1,0.972085,113,570328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 419, \"small_tick_hit\": 173, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 431, \"small_tick_hit\": 178}}',8.52574,169169227,913522,NULL,'2017-09-16 21:47:51',1505598471,NULL),(1933105151,9607741,2,72489,0,1,1,'A',1,0.978894,209,637793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 613, \"large_tick_hit\": 31, \"small_tick_hit\": 330, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 31, \"small_tick_hit\": 336}}',8.59188,177056080,2396312,NULL,'2018-09-22 14:54:14',1537628054,NULL),(1927631911,9607741,2,150538,0,1,1,'A',1,0.975911,233,676831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 712, \"large_tick_hit\": 28, \"small_tick_hit\": 759, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 726, \"large_tick_hit\": 28, \"small_tick_hit\": 782}}',8.7171,169729643,2435398,NULL,'2017-10-14 16:15:02',1507997702,NULL),(1933271732,9607741,2,35611,0,1,1,'A',1,0.971171,119,268784,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 485, \"small_tick_hit\": 54, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 499, \"small_tick_hit\": 56}}',8.7955,177221266,645410,NULL,'2018-10-02 16:32:43',1538497963,NULL),(1933114475,9607741,2,22993,0,1,1,'A',1,0.953368,101,271985,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 279, \"large_tick_hit\": 25, \"small_tick_hit\": 64, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 25, \"small_tick_hit\": 72}}',8.94252,177055825,300992,NULL,'2018-09-22 14:40:41',1537627241,NULL),(1925753156,9607741,2,77882,0,1,1,'SH',1,0.989547,101,964820,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 118, \"small_tick_hit\": 166, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 168}}',9.2472,167198259,277726,NULL,'2017-06-24 16:14:54',1498320894,NULL),(1928679628,9607741,2,85041,1,1,1,'S',1,0.998233,206,971213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 9, \"small_tick_hit\": 359, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 9, \"small_tick_hit\": 360}}',9.30693,171198339,858702,NULL,'2017-12-25 05:32:21',1514179941,NULL),(1927520482,9607741,2,82656,0,1,1,'A',1,0.975904,165,666886,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 495, \"large_tick_hit\": 15, \"small_tick_hit\": 219, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 15, \"small_tick_hit\": 226}}',9.34517,169584355,1279087,NULL,'2017-10-07 13:45:11',1507383911,NULL),(1927144905,9607741,2,35829,0,1,1,'A',1,0.961652,65,643031,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 184, \"large_tick_hit\": 5, \"small_tick_hit\": 137, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 5, \"small_tick_hit\": 145}}',9.79558,169169944,286198,NULL,'2017-09-16 22:28:23',1505600903,NULL),(1933252590,9607741,2,27415,0,1,1,'S',1,0.981679,139,300320,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 495, \"large_tick_hit\": 2, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 2, \"small_tick_hit\": 147}}',9.80364,177221363,735132,NULL,'2018-10-02 16:41:00',1538498460,NULL),(1925906228,9607741,2,85041,1,1,1,'S',1,0.987633,157,935898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 195, \"large_tick_hit\": 9, \"small_tick_hit\": 355, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 9, \"small_tick_hit\": 360}}',9.82088,167466725,613264,NULL,'2017-07-05 14:06:05',1499263565,NULL),(1927098396,9607741,2,61440,0,1,1,'S',1,0.982609,176,680086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 333, \"large_tick_hit\": 111, \"small_tick_hit\": 234, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 111, \"small_tick_hit\": 238}}',9.94299,169190296,752380,NULL,'2017-09-17 18:01:18',1505671278,NULL),(1933107018,9607741,2,19742,0,1,1,'A',1,0.979938,227,710330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 501, \"large_tick_hit\": 12, \"small_tick_hit\": 122, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 12, \"small_tick_hit\": 129}}',10.3431,177150129,2176544,NULL,'2018-09-28 14:40:34',1538145634,NULL),(1927076234,9607741,2,54364,0,1,1,'S',1,0.991914,239,857137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 290, \"large_tick_hit\": 22, \"small_tick_hit\": 424, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 22, \"small_tick_hit\": 428}}',10.9831,169170040,1162180,NULL,'2017-09-16 22:34:08',1505601248,NULL),(1927127570,9607741,2,139196,1,1,1,'S',1,0.985949,241,877729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 364, \"large_tick_hit\": 19, \"small_tick_hit\": 459, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 19, \"small_tick_hit\": 470}}',11.5346,169180039,1457642,NULL,'2017-09-17 09:03:08',1505638988,NULL),(1926189050,9607741,2,167409,0,1,1,'SH',1,0.984694,126,1040090,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 120, \"large_tick_hit\": 113, \"small_tick_hit\": 153, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 113, \"small_tick_hit\": 158}}',11.6068,167894429,306779,NULL,'2017-07-23 06:35:14',1500791714,NULL),(1927108442,9607741,2,65390,0,1,1,'S',1,0.988347,402,794687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 587, \"large_tick_hit\": 104, \"small_tick_hit\": 666, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 104, \"small_tick_hit\": 675}}',11.9112,169189417,3140988,NULL,'2017-09-17 17:15:56',1505668556,NULL),(1923350388,9607741,2,610299,0,1,1,'S',1,0.98895,200,958122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 15, \"small_tick_hit\": 337, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 15, \"small_tick_hit\": 343}}',12.0054,164181725,738114,NULL,'2017-02-11 18:47:16',1486838836,NULL),(1927493759,9607741,2,240064,1,1,1,'A',1,0.978587,216,659309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 552, \"large_tick_hit\": 85, \"small_tick_hit\": 277, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 85, \"small_tick_hit\": 285}}',12.1184,169584487,1914902,NULL,'2017-10-07 13:51:12',1507384272,NULL),(1933175395,9607741,2,48081,1,1,1,'A',1,0.977956,130,703577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 287, \"large_tick_hit\": 5, \"small_tick_hit\": 196, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 5, \"small_tick_hit\": 203}}',12.7739,177135718,675340,NULL,'2018-09-27 14:40:15',1538059215,NULL),(1927076227,9607741,2,54364,0,1,1,'A',1,0.975741,159,770858,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 282, \"large_tick_hit\": 22, \"small_tick_hit\": 420, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 22, \"small_tick_hit\": 428}}',12.8371,169169991,708295,NULL,'2017-09-16 22:31:32',1505601092,NULL),(1927525071,9607741,2,85041,0,1,1,'SH',1,0.985866,143,947209,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 195, \"large_tick_hit\": 9, \"small_tick_hit\": 354, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 9, \"small_tick_hit\": 360}}',13.1195,169699654,563770,NULL,'2017-10-13 11:44:23',1507895063,NULL),(1933235588,9607741,2,19969,0,1,1,'A',1,0.963684,186,589178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 476, \"large_tick_hit\": 106, \"small_tick_hit\": 161, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 106, \"small_tick_hit\": 172}}',13.254,177220854,1311262,NULL,'2018-10-02 15:58:40',1538495920,NULL),(1933111968,9607741,2,21577,0,1,1,'A',1,0.974265,111,657975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 213, \"large_tick_hit\": 7, \"small_tick_hit\": 45, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 7, \"small_tick_hit\": 48}}',13.2771,177135642,434142,NULL,'2018-09-27 14:34:51',1538058891,NULL),(1925551474,9607741,2,167409,1,1,1,'X',1,1,234,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 114, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 114, \"small_tick_hit\": 158}}',13.3695,167073850,440532,NULL,'2017-06-19 14:05:22',1497881122,NULL),(1927121980,9607741,2,28938,1,1,1,'A',1,0.967366,128,612928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 240, \"large_tick_hit\": 58, \"small_tick_hit\": 117, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 58, \"small_tick_hit\": 122}}',13.5652,169169304,485538,NULL,'2017-09-16 21:51:08',1505598668,NULL),(1925623260,9607741,2,85041,1,1,1,'X',1,1,206,1086794,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 9, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 9, \"small_tick_hit\": 360}}',13.8901,167189339,937048,NULL,'2017-06-24 07:54:21',1498290861,NULL),(1927486284,9607741,2,24457,0,1,1,'A',1,0.967593,128,551669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 355, \"large_tick_hit\": 27, \"small_tick_hit\": 36, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 27, \"small_tick_hit\": 38}}',13.9619,169695614,699324,NULL,'2017-10-13 05:20:13',1507872013,NULL),(1933126553,9607741,2,84936,0,1,1,'S',1,0.995349,254,877489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 390, \"large_tick_hit\": 1, \"small_tick_hit\": 251, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 1, \"small_tick_hit\": 253}}',14.667,177131083,2120194,NULL,'2018-09-27 05:07:07',1538024827,NULL),(1927144897,9607741,2,35829,1,1,1,'S',1,0.982301,194,969603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 5, \"small_tick_hit\": 139, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 5, \"small_tick_hit\": 145}}',14.8526,169169777,798922,NULL,'2017-09-16 22:18:10',1505600290,NULL),(1927117202,9607741,2,69556,1,1,1,'S',1,0.986813,272,858044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 317, \"small_tick_hit\": 132, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 321, \"small_tick_hit\": 134}}',15.6727,169180082,1453316,NULL,'2017-09-17 09:06:00',1505639160,NULL),(1927544120,9607741,2,167387,1,1,1,'S',1,0.989384,353,872339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 365, \"large_tick_hit\": 97, \"small_tick_hit\": 470, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 97, \"small_tick_hit\": 478}}',15.9634,169588395,2005736,NULL,'2017-10-07 16:36:40',1507394200,NULL),(1933100674,9607741,2,150538,0,1,1,'S',1,0.994792,404,414822,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 721, \"large_tick_hit\": 29, \"small_tick_hit\": 778, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 725, \"large_tick_hit\": 29, \"small_tick_hit\": 782}}',16.0191,177103182,2549796,NULL,'2018-09-25 05:34:16',1537853656,NULL),(1933095578,9607741,2,147477,1,1,1,'S',1,0.993947,252,882142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 385, \"large_tick_hit\": 13, \"small_tick_hit\": 423, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 13, \"small_tick_hit\": 427}}',16.03,177121738,1642218,NULL,'2018-09-26 15:00:03',1537974003,NULL),(1927662591,9607741,2,41613,0,1,1,'S',1,0.982188,242,774798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 446, \"large_tick_hit\": 3, \"small_tick_hit\": 323, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 3, \"small_tick_hit\": 333}}',16.5558,169729775,2077778,NULL,'2017-10-14 16:21:17',1507998077,NULL),(1927145122,9607741,2,35843,0,1,1,'S',1,0.985567,191,726151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 342, \"large_tick_hit\": 2, \"small_tick_hit\": 134, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 2, \"small_tick_hit\": 136}}',16.9555,169169438,1163836,NULL,'2017-09-16 21:58:39',1505599119,NULL),(1933147191,9607741,2,37213,0,1,1,'A',1,0.974815,210,684954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 406, \"large_tick_hit\": 2, \"small_tick_hit\": 250, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 2, \"small_tick_hit\": 256}}',16.9979,177030569,1503012,NULL,'2018-09-21 05:23:18',1537507398,NULL),(1939365990,9607741,2,95694,0,1,1,'S',1,0.99619,221,967020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 50, \"small_tick_hit\": 302, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 50, \"small_tick_hit\": 304}}',17.2477,185442004,548548,NULL,'2020-02-29 13:36:58',1582983418,NULL),(1927520487,9607741,2,82656,1,1,1,'S',1,0.995984,309,893287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 504, \"large_tick_hit\": 16, \"small_tick_hit\": 224, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 16, \"small_tick_hit\": 226}}',18.3649,169584424,3431176,NULL,'2017-10-07 13:48:12',1507384092,NULL),(1927137769,9607741,2,77884,0,1,1,'A',1,0.978166,191,689572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 380, \"small_tick_hit\": 68, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 386, \"small_tick_hit\": 72}}',19.4256,169169382,1728080,NULL,'2017-09-16 21:55:50',1505598950,NULL),(1927664800,9607741,2,42077,1,1,1,'S',1,0.998377,366,896439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 454, \"large_tick_hit\": 7, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 7, \"small_tick_hit\": 154}}',19.6101,169745856,3509048,NULL,'2017-10-15 07:39:11',1508053151,NULL),(1927577357,9607741,2,191203,1,1,1,'S',1,0.986318,334,829305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 457, \"large_tick_hit\": 5, \"small_tick_hit\": 331, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 5, \"small_tick_hit\": 338}}',20.1279,169729710,2946278,NULL,'2017-10-14 16:18:26',1507997906,NULL),(1933251977,9607741,2,27071,1,1,1,'A',1,0.976517,245,411717,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 306, \"small_tick_hit\": 193, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 200}}',20.1499,177221390,1039760,NULL,'2018-10-02 16:43:21',1538498601,NULL),(1925527804,9607741,2,155790,1,1,1,'S',1,0.988067,265,962631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 99, \"small_tick_hit\": 149, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 99, \"small_tick_hit\": 154}}',21.2543,167188718,911222,NULL,'2017-06-24 07:12:54',1498288374,NULL),(1927154943,9607741,2,84940,1,1,1,'S',1,0.994334,351,964090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 20, \"small_tick_hit\": 351, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 20, \"small_tick_hit\": 355}}',22.8412,169170085,2255642,NULL,'2017-09-16 22:37:06',1505601426,NULL),(1927121989,9607741,2,28939,0,1,1,'S',1,0.991886,345,271944,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 335, \"large_tick_hit\": 53, \"small_tick_hit\": 101, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 53, \"small_tick_hit\": 104}}',27.2628,169169358,839133,NULL,'2017-09-16 21:54:05',1505598845,NULL),(1935051803,9607741,2,27547,1,1,1,'S',1,0.992063,337,816812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 299, \"large_tick_hit\": 191, \"small_tick_hit\": 10, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 191, \"small_tick_hit\": 11}}',28.9601,179590903,1620140,NULL,'2019-02-23 05:11:57',1550898717,NULL),(1927262246,9607741,2,77884,0,1,1,'SH',1,0.9869,252,807843,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 381, \"small_tick_hit\": 71, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 386, \"small_tick_hit\": 72}}',29.5313,169237433,2259794,NULL,'2017-09-20 13:30:48',1505914248,NULL),(1933113500,9607741,2,77883,0,1,1,'S',1,0.98646,248,766997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 372, \"large_tick_hit\": 9, \"small_tick_hit\": 129, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 9, \"small_tick_hit\": 131}}',37.0328,177116740,1690994,NULL,'2018-09-26 05:19:02',1537939142,NULL),(1957880077,9608192,2,2112245,0,1,1,'A',1,0.952118,72,287878,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 248, \"large_tick_hit\": 1, \"small_tick_hit\": 268, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',5.09774,209744269,195744,NULL,'2022-10-13 04:47:51',1665636471,NULL),(1926097583,9612687,2,736217,0,1,1,'C',1,0.885274,46,563389,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 461, \"small_tick_hit\": 1090, \"small_tick_miss\": 135}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 1225}}',0.651462,167710312,321184,NULL,'2017-07-15 10:35:21',1500114921,NULL),(1934254084,9612687,2,492174,0,1,1,'A',1,0.970657,136,664737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 369, \"large_tick_hit\": 34, \"small_tick_hit\": 424, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 34, \"small_tick_hit\": 441}}',6.14181,178630074,650668,NULL,'2018-12-26 15:36:33',1545838593,NULL),(1926081975,9612687,2,1074247,0,1,1,'A',1,0.970588,107,810910,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 245, \"large_tick_hit\": 17, \"small_tick_hit\": 398, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 17, \"small_tick_hit\": 411}}',8.05152,167714442,386148,NULL,'2017-07-15 14:34:04',1500129244,NULL),(1926097569,9612687,2,736217,0,1,1,'S',1,0.993721,410,910044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 526, \"small_tick_hit\": 1215, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 1225}}',12.5934,167710222,3425026,NULL,'2017-07-15 10:30:59',1500114659,NULL),(1938973060,9612687,2,2276633,0,1,1,'X',1,1,79,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 13, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 13, \"small_tick_hit\": 202}}',15.7032,184635377,131740,NULL,'2020-01-12 10:58:30',1578826710,NULL),(1926115374,9612687,2,129652,1,1,1,'S',1,0.998423,393,982450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 142, \"small_tick_hit\": 240, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 142, \"small_tick_hit\": 241}}',18.1212,167783724,1923264,NULL,'2017-07-18 14:34:59',1500388499,NULL),(2440036296,9628611,2,4265581,0,1,1,'D',1,0.848674,22,305983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 322, \"small_tick_hit\": 222, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 391, \"small_tick_hit\": 250}}',0.281037,216073147,159636,NULL,'2024-03-02 18:12:41',1709403161,NULL),(1939441946,9628611,2,1802424,0,1,1,'A',1,0.961538,119,608780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 321, \"large_tick_hit\": 2, \"small_tick_hit\": 327, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 2, \"small_tick_hit\": 341}}',5.96938,185412070,649358,NULL,'2020-02-27 21:14:50',1582838090,NULL),(1939388119,9628611,2,668550,0,1,1,'A',1,0.97373,133,744149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 247, \"large_tick_hit\": 11, \"small_tick_hit\": 298, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 11, \"small_tick_hit\": 310}}',6.79574,185422627,570296,NULL,'2020-02-28 14:16:56',1582899416,NULL),(2433116869,9628611,2,1612940,0,1,1,'A',1,0.96478,134,609348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 370, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.30566,216059072,942436,NULL,'2024-03-01 15:58:45',1709308725,NULL),(1939196456,9628611,2,2036865,0,1,1,'S',1,0.9825,121,702850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 373, \"large_tick_hit\": 9, \"small_tick_hit\": 404, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',8.56956,185059561,953536,NULL,'2020-02-07 19:49:58',1581104998,NULL),(1939423842,9628611,2,410473,0,1,1,'S',1,0.984733,205,872387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 271, \"small_tick_hit\": 374, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 272, \"small_tick_hit\": 383}}',12.1773,185406625,909736,NULL,'2020-02-27 14:47:58',1582814878,NULL),(2433224317,9628611,2,4265576,1,1,1,'S',1,0.987478,272,908383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 301, \"small_tick_hit\": 251, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 302, \"small_tick_hit\": 257}}',27.0219,216059236,1423478,NULL,'2024-03-01 16:19:24',1709309964,NULL),(1925646764,9645076,2,418691,0,1,1,'D',1,0.541667,11,336011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 98, \"large_tick_hit\": 30, \"small_tick_hit\": 223, \"small_tick_miss\": 194}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 30, \"small_tick_hit\": 417}}',0.001284,167070105,46474,NULL,'2017-06-19 10:41:53',1497868913,NULL),(1925553719,9645076,2,355140,0,1,1,'D',1,0.523507,12,347942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 87, \"large_tick_hit\": 21, \"small_tick_hit\": 304, \"small_tick_miss\": 284}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 21, \"small_tick_hit\": 588}}',0.001659,167025738,58080,NULL,'2017-06-17 16:16:08',1497716168,NULL),(1925562118,9645076,2,173759,0,1,1,'D',1,0.62987,11,174643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 83, \"large_tick_hit\": 1, \"small_tick_hit\": 207, \"small_tick_miss\": 134}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.022897,167025919,47838,NULL,'2017-06-17 16:23:23',1497716603,NULL),(1943902267,9649653,2,460459,0,1,1,'A',1,0.951327,54,526137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 69, \"large_tick_hit\": 59, \"small_tick_hit\": 87, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 59, \"small_tick_hit\": 91}}',NULL,191322189,134958,NULL,'2020-10-06 22:24:52',1602023092,NULL),(1931700467,9649653,2,1459968,1,1,1,'A',1,0.941216,92,475266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 779, \"large_tick_hit\": 46, \"small_tick_hit\": 584, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 825, \"large_tick_hit\": 46, \"small_tick_hit\": 626}}',1.11256,175226975,1031052,NULL,'2018-06-25 21:01:04',1529960464,NULL),(1931686543,9649653,2,69406,0,1,1,'B',1,0.930748,73,491712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 266, \"large_tick_hit\": 34, \"small_tick_hit\": 372, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 34, \"small_tick_hit\": 398}}',1.46494,175226547,259948,NULL,'2018-06-25 20:40:00',1529959200,NULL),(1945025490,9649653,2,1890484,1,1,1,'A',1,0.973665,120,593685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 676, \"large_tick_hit\": 5, \"small_tick_hit\": 687, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 5, \"small_tick_hit\": 705}}',2.56261,192860565,1496766,NULL,'2020-12-05 17:40:03',1607190003,NULL),(1931708567,9649653,2,915805,1,1,1,'A',1,0.959149,197,635755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 533, \"large_tick_hit\": 9, \"small_tick_hit\": 585, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 9, \"small_tick_hit\": 616}}',4.18947,175226830,1212574,NULL,'2018-06-25 20:53:10',1529959990,NULL),(1945087028,9649653,2,675204,0,1,1,'A',1,0.963636,64,530747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 370, \"large_tick_hit\": 6, \"small_tick_hit\": 313, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 6, \"small_tick_hit\": 325}}',4.78558,192860740,459178,NULL,'2020-12-05 17:46:12',1607190372,NULL),(1935328597,9649653,2,1628132,1,1,1,'A',1,0.958128,69,584341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 192, \"large_tick_hit\": 4, \"small_tick_hit\": 193, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 4, \"small_tick_hit\": 204}}',5.38062,179948615,293890,NULL,'2019-03-18 01:12:37',1552871557,NULL),(1935368859,9649653,2,1031483,0,1,1,'S',1,0.983718,118,786066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 204, \"large_tick_hit\": 54, \"small_tick_hit\": 467, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 54, \"small_tick_hit\": 477}}',6.34486,179948700,329582,NULL,'2019-03-18 01:20:40',1552872040,NULL),(1935274790,9649653,2,1802041,1,1,1,'S',1,0.991241,200,959303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 39, \"small_tick_hit\": 479, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 39, \"small_tick_hit\": 485}}',8.04998,179948753,466082,NULL,'2019-03-18 01:25:05',1552872305,NULL),(1945073034,9649653,2,243850,0,1,1,'S',1,0.989247,299,763528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 482, \"large_tick_hit\": 423, \"small_tick_hit\": 659, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 423, \"small_tick_hit\": 668}}',8.90149,192860667,1806122,NULL,'2020-12-05 17:43:51',1607190231,NULL),(1935262129,9649653,2,705327,1,1,1,'S',1,0.99667,371,966181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 130, \"small_tick_hit\": 527, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 130, \"small_tick_hit\": 530}}',9.08637,179948935,1237370,NULL,'2019-03-18 01:44:49',1552873489,NULL),(1945008897,9649653,2,1032282,0,1,1,'S',1,0.991189,133,789462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 275, \"large_tick_hit\": 19, \"small_tick_hit\": 381, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 19, \"small_tick_hit\": 385}}',9.43648,192861070,604666,NULL,'2020-12-05 17:57:58',1607191078,NULL),(1935374904,9649653,2,1035897,0,1,1,'S',1,0.981636,164,812096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 153, \"large_tick_hit\": 67, \"small_tick_hit\": 368, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 67, \"small_tick_hit\": 375}}',9.53458,179948997,302488,NULL,'2019-03-18 01:49:11',1552873751,NULL),(1935381020,9649653,2,1571599,0,1,1,'S',1,0.98,398,899247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 447, \"large_tick_hit\": 6, \"small_tick_hit\": 870, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 6, \"small_tick_hit\": 895}}',9.97208,179948860,2951904,NULL,'2019-03-18 01:37:40',1552873060,NULL),(1935352213,9649653,2,1830011,1,1,1,'S',1,0.985034,183,812980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 295, \"large_tick_hit\": 61, \"small_tick_hit\": 368, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 61, \"small_tick_hit\": 377}}',10.1441,179948787,1015856,NULL,'2019-03-18 01:28:22',1552872502,NULL),(1935357365,9649653,2,1455218,1,1,1,'S',1,0.991055,337,898129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 400, \"large_tick_hit\": 92, \"small_tick_hit\": 616, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 92, \"small_tick_hit\": 625}}',10.3617,179948848,2161636,NULL,'2019-03-18 01:36:44',1552873004,NULL),(1935268888,9649653,2,1596748,0,1,1,'S',1,0.992233,210,960599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 301, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 305}}',10.6052,179976277,457002,NULL,'2019-03-20 02:40:06',1553049606,NULL),(1945339736,9649653,2,945357,0,1,1,'S',1,0.989505,173,777383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 314, \"large_tick_hit\": 7, \"small_tick_hit\": 339, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 7, \"small_tick_hit\": 343}}',10.76,193286182,747706,NULL,'2020-12-20 18:53:53',1608490433,NULL),(1935382944,9649653,2,1585782,1,1,1,'S',1,0.994475,262,885697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 274, \"large_tick_hit\": 85, \"small_tick_hit\": 361, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 85, \"small_tick_hit\": 364}}',11.6922,179948640,1211046,NULL,'2019-03-18 01:15:00',1552871700,NULL),(1945096711,9649653,2,1657611,1,1,1,'S',1,0.987616,194,816323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 316, \"large_tick_hit\": 1, \"small_tick_hit\": 321, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 1, \"small_tick_hit\": 327}}',13.0801,192860818,1239646,NULL,'2020-12-05 17:49:01',1607190541,NULL),(1935341349,9649653,2,1640114,1,1,1,'S',1,0.986468,205,763517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 374, \"large_tick_hit\": 52, \"small_tick_hit\": 303, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 52, \"small_tick_hit\": 309}}',14.3765,179957553,1141950,NULL,'2019-03-18 19:06:17',1552935977,NULL),(1945016401,9649653,2,137144,0,1,1,'S',1,0.986957,187,808985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 168, \"large_tick_hit\": 140, \"small_tick_hit\": 146, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 140, \"small_tick_hit\": 150}}',18.2992,192860897,549240,NULL,'2020-12-05 17:51:52',1607190712,NULL),(1923433326,9723060,2,557812,0,1,1,'C',1,0.882317,81,381409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 142, \"great\": 718, \"large_tick_hit\": 127, \"small_tick_hit\": 602, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 127, \"small_tick_hit\": 653}}',0.071145,164195628,549992,NULL,'2017-02-12 06:08:42',1486879722,NULL),(1938509178,9725304,2,2047102,0,1,1,'B',1,0.923469,63,508511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 200, \"large_tick_hit\": 2, \"small_tick_hit\": 341, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',3.47145,184202535,182058,NULL,'2019-12-18 04:09:14',1576642154,NULL),(1958600602,9742485,2,2730825,0,1,1,'D',1,0.768323,37,335679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 140, \"great\": 544, \"small_tick_hit\": 693, \"small_tick_miss\": 233}, \"maximum_statistics\": {\"great\": 684, \"small_tick_hit\": 926}}',0.006096,210757351,303834,NULL,'2022-12-22 11:34:19',1671708859,NULL),(1958697388,9742485,2,3825331,1,1,1,'C',1,0.868705,37,359921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 262, \"large_tick_hit\": 6, \"small_tick_hit\": 215, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 6, \"small_tick_hit\": 250}}',0.535117,210758610,185114,NULL,'2022-12-22 13:14:38',1671714878,NULL),(1958590324,9742485,2,165748,0,1,1,'C',1,0.85743,28,376953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 123, \"large_tick_hit\": 52, \"small_tick_hit\": 252, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 52, \"small_tick_hit\": 304}}',0.556745,210757310,106516,NULL,'2022-12-22 11:29:51',1671708591,NULL),(1958586368,9742485,2,160276,0,1,1,'B',1,0.91442,58,453832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 299, \"large_tick_hit\": 57, \"small_tick_hit\": 424, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 57, \"small_tick_hit\": 466}}',0.706137,210758499,210624,NULL,'2022-12-22 13:07:18',1671714438,NULL),(1958673035,9742485,2,107409,0,1,1,'C',1,0.893987,44,520128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 105, \"large_tick_hit\": 44, \"small_tick_hit\": 416, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 44, \"small_tick_hit\": 475}}',1.23914,210757298,69796,NULL,'2022-12-22 11:27:58',1671708478,NULL),(1958663273,9742485,2,476367,0,1,1,'A',1,0.944099,32,506083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 113, \"large_tick_hit\": 30, \"small_tick_hit\": 465, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 30, \"small_tick_hit\": 494}}',1.33958,210758558,90218,NULL,'2022-12-22 13:10:53',1671714653,NULL),(1923379623,9742485,2,102109,0,1,1,'B',1,0.939474,86,484446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 326, \"large_tick_hit\": 133, \"small_tick_hit\": 255, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 133, \"small_tick_hit\": 273}}',1.54851,164251873,403154,NULL,'2017-02-14 17:53:34',1487094814,NULL),(1940782468,9751358,2,297841,0,1,1,'C',1,0.870813,25,270615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 93, \"large_tick_hit\": 29, \"small_tick_hit\": 60, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 29, \"small_tick_hit\": 69}}',2.87732,187268673,58424,NULL,'2020-05-11 17:22:46',1589217766,NULL),(1923485714,9769529,2,315550,0,1,1,'A',1,0.974,149,851436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 238, \"large_tick_hit\": 31, \"small_tick_hit\": 705, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 31, \"small_tick_hit\": 730}}',5.42001,164476997,612082,NULL,'2017-02-24 12:48:32',1487940512,NULL),(1924970466,9773458,2,1181883,1,1,1,'D',1,0.832886,48,174344,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 118, \"great\": 605, \"large_tick_hit\": 11, \"small_tick_hit\": 625, \"small_tick_miss\": 131}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 11, \"small_tick_hit\": 756}}',0.018578,166335538,282380,NULL,'2017-05-19 13:53:06',1495201986,NULL),(1936409685,9778059,2,1854033,0,1,1,'A',1,0.966321,59,597529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 112, \"large_tick_hit\": 25, \"small_tick_hit\": 236, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 25, \"small_tick_hit\": 244}}',4.53901,181315529,148108,NULL,'2019-06-11 07:16:49',1560237409,NULL),(1937946749,9792393,2,1036656,0,1,1,'A',1,0.979809,380,786046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 420, \"large_tick_hit\": 168, \"small_tick_hit\": 334, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 168, \"small_tick_hit\": 345}}',10.8246,183419154,2169280,NULL,'2019-10-27 10:36:02',1572172562,NULL),(1940543876,9792393,2,296914,0,1,1,'S',1,0.986023,118,683284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 307, \"large_tick_hit\": 31, \"small_tick_hit\": 438, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 31, \"small_tick_hit\": 443}}',12.0082,186918142,527400,NULL,'2020-04-29 10:06:58',1588154818,NULL),(1949145823,9795657,2,2452865,0,1,1,'C',1,0.871025,31,351960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 230, \"large_tick_hit\": 14, \"small_tick_hit\": 249, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 14, \"small_tick_hit\": 291}}',1.64716,198375057,152674,NULL,'2021-05-25 18:06:08',1621965968,NULL),(1933600954,9795657,2,453359,0,1,1,'A',1,0.975416,347,884842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 386, \"large_tick_hit\": 14, \"small_tick_hit\": 949, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',7.66119,177772603,2268174,NULL,'2018-11-05 04:46:32',1541393192,NULL),(1923603459,9816664,2,87,0,1,1,'A',1,0.946726,95,128017,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 390, \"large_tick_hit\": 59, \"small_tick_hit\": 404, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 59, \"small_tick_hit\": 426}}',1.87881,164586305,224113,NULL,'2017-02-28 21:25:20',1488317120,NULL),(1923603469,9816664,2,87,0,1,1,'A',1,0.973363,103,42296,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 393, \"large_tick_hit\": 64, \"small_tick_hit\": 420, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 64, \"small_tick_hit\": 426}}',2.12908,164586564,159014,NULL,'2017-02-28 21:40:29',1488318029,NULL),(1923633747,9816664,2,397536,0,1,1,'A',1,0.954545,86,621532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 409, \"large_tick_hit\": 166, \"small_tick_hit\": 685, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 166, \"small_tick_hit\": 723}}',2.16705,164599152,583902,NULL,'2017-03-01 14:04:30',1488377070,NULL),(1923688079,9816664,2,453359,0,1,1,'A',1,0.975416,143,719972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 383, \"large_tick_hit\": 14, \"small_tick_hit\": 952, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',3.44046,164599043,752252,NULL,'2017-03-01 13:58:27',1488376707,NULL),(1927505938,9816664,2,351190,0,1,1,'A',1,0.973451,211,707105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 509, \"large_tick_hit\": 210, \"small_tick_hit\": 931, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 210, \"small_tick_hit\": 965}}',3.49964,169653224,1423974,NULL,'2017-10-10 18:23:12',1507659792,NULL),(1923633160,9816664,2,397536,0,1,1,'S',1,0.988636,195,377399,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 418, \"large_tick_hit\": 173, \"small_tick_hit\": 714, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 173, \"small_tick_hit\": 723}}',3.86523,164586762,642322,NULL,'2017-02-28 21:50:27',1488318627,NULL),(1923603361,9816664,2,80,0,1,1,'A',1,0.972502,133,339381,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 416, \"large_tick_hit\": 38, \"small_tick_hit\": 607, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 38, \"small_tick_hit\": 629}}',3.88506,164586917,567682,NULL,'2017-02-28 21:59:08',1488319148,NULL),(1927461012,9816664,2,397536,0,1,1,'A',1,0.976515,214,708364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 415, \"large_tick_hit\": 172, \"small_tick_hit\": 702, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 172, \"small_tick_hit\": 723}}',4.00886,169667658,1381340,NULL,'2017-10-11 15:55:51',1507737351,NULL),(1923615751,9816664,2,315550,0,1,1,'A',1,0.979,120,722389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 234, \"large_tick_hit\": 31, \"small_tick_hit\": 714, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 31, \"small_tick_hit\": 730}}',4.15063,164594880,393752,NULL,'2017-03-01 08:44:04',1488357844,NULL),(1923669648,9816664,2,671413,0,1,1,'A',1,0.975945,153,379454,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 240, \"small_tick_hit\": 328, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 338}}',6.89179,164586841,297328,NULL,'2017-02-28 21:54:48',1488318888,NULL),(1923603480,9816664,2,87,1,1,1,'A',1,0.973363,274,361785,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 398, \"large_tick_hit\": 63, \"small_tick_hit\": 416, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 63, \"small_tick_hit\": 426}}',8.17859,164586666,773648,NULL,'2017-02-28 21:45:05',1488318305,NULL),(1927446189,9816664,2,91,0,1,1,'S',1,0.988048,95,959220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 37, \"small_tick_hit\": 153, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 37, \"small_tick_hit\": 156}}',9.95136,169653144,113446,NULL,'2017-10-10 18:18:16',1507659496,NULL),(1927459747,9816664,2,671413,0,1,1,'A',1,0.974227,244,950103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"small_tick_hit\": 323, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 338}}',13.7893,169653069,1134938,NULL,'2017-10-10 18:13:00',1507659180,NULL),(1923708481,9818880,2,374115,0,1,1,'C',1,0.894737,79,454878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 367, \"large_tick_hit\": 61, \"small_tick_hit\": 524, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 61, \"small_tick_hit\": 588}}',0.452836,164596567,360808,NULL,'2017-03-01 11:23:46',1488367426,NULL),(1948043045,9858407,2,2043169,0,1,1,'D',1,0.804836,22,301192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 138, \"great\": 525, \"large_tick_hit\": 4, \"small_tick_hit\": 403, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 4, \"small_tick_hit\": 491}}',0.020058,196886109,289726,NULL,'2021-04-12 14:13:54',1618236834,NULL),(1924158774,9858773,2,557812,0,1,1,'C',1,0.861585,56,355294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 170, \"great\": 689, \"large_tick_hit\": 128, \"small_tick_hit\": 596, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 859, \"large_tick_hit\": 128, \"small_tick_hit\": 653}}',0.019803,165296068,493564,NULL,'2017-04-02 08:37:07',1491122227,NULL),(2398947631,9858773,2,217251,1,1,1,'B',1,0.920635,52,636098,'{\"mods\": [], \"statistics\": {\"miss\": 15, \"great\": 197, \"ignore_miss\": 111, \"large_bonus\": 27, \"large_tick_hit\": 51, \"small_tick_hit\": 332, \"large_tick_miss\": 5, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 212, \"ignore_hit\": 72, \"large_bonus\": 66, \"large_tick_hit\": 56, \"small_tick_hit\": 362}}',1.6318,NULL,0,'2024-02-24 06:17:50','2024-02-24 06:19:48',1708755588,7442),(1923737154,9858773,2,397536,0,1,1,'A',1,0.961364,143,620211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 412, \"large_tick_hit\": 168, \"small_tick_hit\": 689, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 168, \"small_tick_hit\": 723}}',2.15282,164754974,822742,NULL,'2017-03-08 14:24:32',1488983072,NULL),(1927648360,9858773,2,267669,0,1,1,'S',1,0.985727,226,794242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 327, \"large_tick_hit\": 88, \"small_tick_hit\": 690, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 88, \"small_tick_hit\": 702}}',5.06368,169869345,718568,NULL,'2017-10-21 16:10:29',1508602229,NULL),(1924181976,9858773,2,945107,0,1,1,'X',1,1,104,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 32, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 32, \"small_tick_hit\": 60}}',8.57473,165276819,173668,NULL,'2017-04-01 13:38:47',1491053927,NULL),(1925655241,9858773,2,45904,1,1,1,'S',1,0.981742,243,957865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 93, \"small_tick_hit\": 456, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 93, \"small_tick_hit\": 469}}',9.47233,167291043,527960,NULL,'2017-06-28 09:20:01',1498641601,NULL),(1924149759,9858773,2,1131250,0,1,1,'S',1,0.995276,169,960269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 8, \"small_tick_hit\": 463, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 8, \"small_tick_hit\": 466}}',14.6258,165246500,551362,NULL,'2017-03-31 08:40:44',1490949644,NULL),(1940419933,9860823,2,1759294,0,1,1,'D',1,0.413613,6,31642,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 221, \"great\": 134, \"large_tick_hit\": 27, \"small_tick_hit\": 76, \"small_tick_miss\": 115}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 27, \"small_tick_hit\": 191}}',0.000044,186732294,54935,NULL,'2020-04-23 00:49:39',1587602979,NULL),(1923876051,9864473,2,161980,0,1,1,'D',1,0.326087,4,27950,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 192, \"great\": 68, \"large_tick_hit\": 1, \"small_tick_hit\": 51, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 1, \"small_tick_hit\": 107}}',0.000019,164842049,30026,NULL,'2017-03-12 08:32:59',1489307579,NULL),(1929429786,9906069,2,525103,0,1,1,'C',1,0.867628,63,517428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 128, \"large_tick_hit\": 36, \"small_tick_hit\": 498, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 36, \"small_tick_hit\": 579}}',0.928409,172112332,120104,NULL,'2018-02-02 22:39:33',1517611173,NULL),(1947563296,9906069,2,1252036,0,1,1,'A',1,0.97166,102,618465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 357, \"large_tick_hit\": 251, \"small_tick_hit\": 1072, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 251, \"small_tick_hit\": 1102}}',1.25447,196297622,394552,NULL,'2021-03-25 20:53:26',1616705606,NULL),(1941327135,9906069,2,1301327,1,1,1,'A',1,0.96288,83,654074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 165, \"large_tick_hit\": 23, \"small_tick_hit\": 668, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 23, \"small_tick_hit\": 694}}',2.99941,187979638,159136,NULL,'2020-06-03 03:46:27',1591155987,NULL),(1932092796,9906069,2,620671,0,1,1,'A',1,0.957328,91,635047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 174, \"large_tick_hit\": 31, \"small_tick_hit\": 311, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 31, \"small_tick_hit\": 327}}',3.53734,175778667,204602,NULL,'2018-07-21 13:46:33',1532180793,NULL),(1947590086,9906069,2,29033,0,1,1,'S',1,0.980645,61,642595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 94, \"large_tick_hit\": 23, \"small_tick_hit\": 35, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 23, \"small_tick_hit\": 36}}',5.05883,196297495,95570,NULL,'2021-03-25 20:49:27',1616705367,NULL),(1937435964,9906069,2,765340,1,1,1,'S',1,0.986196,170,959183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 35, \"small_tick_hit\": 473, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 35, \"small_tick_hit\": 482}}',8.33973,182729945,354966,NULL,'2019-09-08 05:07:09',1567919229,NULL),(1925970682,9930503,2,283239,1,1,1,'A',1,0.960125,169,552164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 724, \"large_tick_hit\": 30, \"small_tick_hit\": 474, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 30, \"small_tick_hit\": 495}}',NULL,167593589,1623604,NULL,'2017-07-10 16:13:37',1499703217,NULL),(1924350544,9930503,2,717096,1,1,1,'S',1,0.987692,264,843911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 426, \"large_tick_hit\": 30, \"small_tick_hit\": 507, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 30, \"small_tick_hit\": 517}}',NULL,165381539,1669882,NULL,'2017-04-06 17:32:06',1491499926,NULL),(1924269222,9930503,2,916931,0,1,1,'B',1,0.921279,67,435613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 452, \"small_tick_hit\": 297, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 485, \"small_tick_hit\": 328}}',1.97559,165382099,429858,NULL,'2017-04-06 18:01:10',1491501670,NULL),(1926002557,9930503,2,205021,0,1,1,'A',1,0.966851,154,567542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 784, \"large_tick_hit\": 147, \"small_tick_hit\": 469, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 147, \"small_tick_hit\": 490}}',4.18385,167594004,1702522,NULL,'2017-07-10 16:33:29',1499704409,NULL),(1925968424,9930503,2,806344,0,1,1,'B',1,0.933616,79,469219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 340, \"large_tick_hit\": 10, \"small_tick_hit\": 311, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 330}}',5.28105,167593759,425394,NULL,'2017-07-10 16:21:15',1499703675,NULL),(1925953043,9930503,2,57699,0,1,1,'A',1,0.979389,214,556963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 949, \"large_tick_hit\": 429}, \"maximum_statistics\": {\"great\": 978, \"large_tick_hit\": 429}}',6.25627,167593696,3203952,NULL,'2017-07-10 16:18:01',1499703481,NULL),(1924314711,9930503,2,782793,0,1,1,'S',1,0.996825,92,815539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 160, \"large_tick_hit\": 12, \"small_tick_hit\": 456, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 12, \"small_tick_hit\": 457}}',7.04795,165398264,214728,NULL,'2017-04-07 15:06:36',1491577596,NULL),(1924288545,9930503,2,762761,1,1,1,'S',1,0.984436,225,798989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 353, \"large_tick_hit\": 177, \"small_tick_hit\": 988, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 177, \"small_tick_hit\": 1008}}',7.15068,165381088,1073336,NULL,'2017-04-06 17:07:59',1491498479,NULL),(1925947051,9930503,2,266525,1,1,1,'S',1,0.980475,152,664682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 555, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 1, \"small_tick_hit\": 568}}',7.23816,167637571,1624422,NULL,'2017-07-12 12:06:00',1499861160,NULL),(1924316478,9930503,2,69844,0,1,1,'S',1,0.990924,196,784824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 376, \"large_tick_hit\": 150, \"small_tick_hit\": 675, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 150, \"small_tick_hit\": 682}}',7.72714,165381665,1347666,NULL,'2017-04-06 17:38:12',1491500292,NULL),(1924314661,9930503,2,370462,1,1,1,'S',1,0.989474,139,787361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 239, \"large_tick_hit\": 29, \"small_tick_hit\": 296, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 29, \"small_tick_hit\": 300}}',7.96101,165382492,614656,NULL,'2017-04-06 18:19:51',1491502791,NULL),(1924292962,9930503,2,765732,0,1,1,'S',1,0.995413,50,799304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 62, \"large_tick_hit\": 1, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 1, \"small_tick_hit\": 154}}',8.38638,165398198,82328,NULL,'2017-04-07 15:03:38',1491577418,NULL),(1924314969,9930503,2,1087891,1,1,1,'S',1,0.980226,174,815944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 275, \"large_tick_hit\": 1, \"small_tick_hit\": 418, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 430}}',8.57224,165381345,801524,NULL,'2017-04-06 17:21:31',1491499291,NULL),(1924315358,9930503,2,782794,0,1,1,'S',1,0.982229,68,637496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 245, \"small_tick_hit\": 363, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 250, \"small_tick_hit\": 369}}',8.63663,165398372,299358,NULL,'2017-04-07 15:12:47',1491577967,NULL),(1925991864,9930503,2,300670,1,1,1,'A',1,0.973684,135,598673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 392, \"large_tick_hit\": 45, \"small_tick_hit\": 155, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 45, \"small_tick_hit\": 160}}',8.81558,167637598,957930,NULL,'2017-07-12 12:07:54',1499861274,NULL),(1924329142,9930503,2,375005,0,1,1,'S',1,0.989601,172,818708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 233, \"large_tick_hit\": 22, \"small_tick_hit\": 316, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 22, \"small_tick_hit\": 320}}',9.41291,165382538,628448,NULL,'2017-04-06 18:22:06',1491502926,NULL),(1924363463,9930503,2,316679,1,1,1,'S',1,0.987306,301,812211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 527, \"large_tick_hit\": 74, \"small_tick_hit\": 799, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 74, \"small_tick_hit\": 813}}',9.42693,165382390,2103798,NULL,'2017-04-06 18:14:18',1491502458,NULL),(1924256939,9930503,2,655832,0,1,1,'A',1,0.965909,52,572824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 86, \"large_tick_hit\": 3, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 3, \"small_tick_hit\": 81}}',10.0872,165398167,124818,NULL,'2017-04-07 15:02:17',1491577337,NULL),(1924370361,9930503,2,146210,1,1,1,'X',1,1,122,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 16, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 16, \"small_tick_hit\": 164}}',10.7921,165381141,266772,NULL,'2017-04-06 17:11:19',1491498679,NULL),(1924294965,9930503,2,553728,0,1,1,'S',1,0.988717,296,843246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 682, \"large_tick_hit\": 70, \"small_tick_hit\": 913, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 929}}',10.8616,165398504,4282394,NULL,'2017-04-07 15:19:28',1491578368,NULL),(1924344026,9930503,2,40379,0,1,1,'S',1,0.982609,104,661649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 209, \"small_tick_hit\": 130, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 214, \"small_tick_hit\": 131}}',11.2649,165381837,390112,NULL,'2017-04-06 17:48:16',1491500896,NULL),(1924347747,9930503,2,804263,0,1,1,'X',1,1,101,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 12, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 12, \"small_tick_hit\": 144}}',11.5747,165398221,209320,NULL,'2017-04-07 15:04:39',1491577479,NULL),(1924354756,9930503,2,636579,1,1,1,'S',1,0.998686,264,960454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"small_tick_hit\": 496, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 264, \"small_tick_hit\": 497}}',11.6736,165380966,1329968,NULL,'2017-04-06 17:01:04',1491498064,NULL),(1924360038,9930503,2,813753,0,1,1,'S',1,0.994281,323,900152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 378, \"large_tick_hit\": 115, \"small_tick_hit\": 724, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 115, \"small_tick_hit\": 730}}',11.8879,165398329,2032220,NULL,'2017-04-07 15:10:35',1491577835,NULL),(1924263561,9930503,2,824036,1,1,1,'S',1,0.992771,245,880148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 363, \"small_tick_hit\": 461, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 466}}',12.3574,165382591,1480062,NULL,'2017-04-06 18:24:37',1491503077,NULL),(1924249395,9930503,2,983896,0,1,1,'A',1,0.972222,80,628487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 189, \"large_tick_hit\": 1, \"small_tick_hit\": 125, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 1, \"small_tick_hit\": 130}}',12.541,165398624,317058,NULL,'2017-04-07 15:25:33',1491578733,NULL),(1924304046,9930503,2,29563,0,1,1,'S',1,0.984816,154,790451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 215, \"large_tick_hit\": 48, \"small_tick_hit\": 191, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 48, \"small_tick_hit\": 196}}',12.6663,165382132,707238,NULL,'2017-04-06 18:02:54',1491501774,NULL),(1924331857,9930503,2,302030,0,1,1,'S',1,0.991984,230,872688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 154, \"large_tick_hit\": 121, \"small_tick_hit\": 220, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 121, \"small_tick_hit\": 222}}',13.6031,165381458,642872,NULL,'2017-04-06 17:27:25',1491499645,NULL),(1924349039,9930503,2,1099551,1,1,1,'S',1,0.991325,347,813884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 627, \"large_tick_hit\": 27, \"small_tick_hit\": 603, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 27, \"small_tick_hit\": 610}}',13.6417,165381281,2818534,NULL,'2017-04-06 17:18:43',1491499123,NULL),(1925431323,9930503,2,1191441,0,1,1,'X',1,1,46,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 46, \"small_tick_hit\": 109}}',13.6606,166880609,71650,NULL,'2017-06-11 16:30:41',1497198641,NULL),(1924290684,9930503,2,441470,1,1,1,'S',1,0.988959,249,959191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 2, \"small_tick_hit\": 378, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 2, \"small_tick_hit\": 385}}',13.9558,165381491,1193324,NULL,'2017-04-06 17:29:08',1491499748,NULL),(1924310833,9930503,2,1206339,1,1,1,'A',1,0.979688,225,786792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 343, \"large_tick_hit\": 3, \"small_tick_hit\": 281, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 3, \"small_tick_hit\": 290}}',14.3653,165382056,1429210,NULL,'2017-04-06 17:59:09',1491501549,NULL),(1924269875,9930503,2,345601,0,1,1,'S',1,0.986376,114,812181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 222, \"small_tick_hit\": 140, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 223, \"small_tick_hit\": 144}}',14.7466,165398725,643952,NULL,'2017-04-07 15:31:37',1491579097,NULL),(1924316955,9930503,2,289709,1,1,1,'S',1,0.992806,430,959599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 113, \"small_tick_hit\": 674, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 113, \"small_tick_hit\": 682}}',15.0159,165380850,1737188,NULL,'2017-04-06 16:52:49',1491497569,NULL),(1924280631,9930503,2,425986,0,1,1,'A',1,0.971429,83,635487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 143, \"large_tick_hit\": 2, \"small_tick_hit\": 59, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 2, \"small_tick_hit\": 61}}',15.1251,165398539,274258,NULL,'2017-04-07 15:20:38',1491578438,NULL),(1924965380,9930503,2,806341,0,1,1,'S',1,0.98741,192,801625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 263, \"large_tick_hit\": 25, \"small_tick_hit\": 261, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 25, \"small_tick_hit\": 265}}',16.0732,166237265,1031530,NULL,'2017-05-14 13:39:28',1494769168,NULL),(1924365801,9930503,2,1241727,0,1,1,'X',1,1,74,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"small_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 65}}',16.2616,165398786,173194,NULL,'2017-04-07 15:34:54',1491579294,NULL),(1924262143,9930503,2,659785,0,1,1,'S',1,0.984674,126,955000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 3, \"small_tick_hit\": 131, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 3, \"small_tick_hit\": 135}}',16.5648,165381166,310158,NULL,'2017-04-06 17:12:46',1491498766,NULL),(1924281832,9930503,2,23982,1,1,1,'A',1,0.97093,96,771410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 99, \"large_tick_hit\": 20, \"small_tick_hit\": 48, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 20, \"small_tick_hit\": 50}}',16.6606,165398663,224136,NULL,'2017-04-07 15:28:07',1491578887,NULL),(1924335166,9930503,2,112700,0,1,1,'S',1,0.992982,242,803022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 189}}',17.1135,165398429,1670640,NULL,'2017-04-07 15:16:02',1491578162,NULL),(1924361526,9930503,2,45642,0,1,1,'S',1,0.993132,280,844929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 286, \"large_tick_hit\": 167, \"small_tick_hit\": 270, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 167, \"small_tick_hit\": 273}}',18.528,165381703,1264252,NULL,'2017-04-06 17:41:05',1491500465,NULL),(1926030175,9930503,2,1322346,1,1,1,'S',1,0.996503,148,960384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"small_tick_hit\": 137, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 138}}',19.6839,167593376,570758,NULL,'2017-07-10 16:04:48',1499702688,NULL),(1924245750,9930503,2,47327,0,1,1,'S',1,0.982609,150,808487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 192, \"small_tick_hit\": 34, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 194, \"small_tick_hit\": 36}}',20.9794,165381720,626548,NULL,'2017-04-06 17:41:58',1491500518,NULL),(1924936258,9930503,2,694118,0,1,1,'S',1,0.987179,189,968996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 21, \"small_tick_hit\": 196, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 21, \"small_tick_hit\": 201}}',20.9917,166237308,719960,NULL,'2017-05-14 13:41:33',1494769293,NULL),(1924274880,9930503,2,166018,0,1,1,'S',1,0.981481,168,913415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 144, \"large_tick_hit\": 33, \"small_tick_hit\": 88, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 33, \"small_tick_hit\": 92}}',22.2734,165398644,594628,NULL,'2017-04-07 15:26:54',1491578814,NULL),(1940212387,9963780,2,2036865,0,1,1,'D',1,0.84625,52,385362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 326, \"large_tick_hit\": 7, \"small_tick_hit\": 344, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.431283,186449791,281552,NULL,'2020-04-13 03:16:12',1586747772,NULL),(1925030850,9989488,2,435505,0,1,1,'D',1,0.572414,16,175908,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 500, \"great\": 527, \"large_tick_hit\": 103, \"small_tick_hit\": 283, \"small_tick_miss\": 182}, \"maximum_statistics\": {\"great\": 1027, \"large_tick_hit\": 103, \"small_tick_hit\": 465}}',0,166513638,205878,NULL,'2017-05-27 07:45:46',1495871146,NULL),(1925023510,9989488,2,422535,0,1,1,'C',1,0.855338,54,181468,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 148, \"great\": 553, \"large_tick_hit\": 285, \"small_tick_hit\": 516, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 701, \"large_tick_hit\": 285, \"small_tick_hit\": 597}}',0.023924,166513705,391796,NULL,'2017-05-27 07:49:50',1495871390,NULL),(1926656471,9989488,2,422535,0,1,1,'C',1,0.862918,55,357914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 139, \"great\": 561, \"large_tick_hit\": 286, \"small_tick_hit\": 519, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 286, \"small_tick_hit\": 597}}',0.037248,168460852,503002,NULL,'2017-08-16 09:56:10',1502877370,NULL),(1946069668,9990160,2,1995048,0,1,1,'C',1,0.862629,34,368750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 249, \"large_tick_hit\": 31, \"small_tick_hit\": 304, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',0.453169,194315692,221316,NULL,'2021-01-25 10:08:50',1611569330,NULL),(1924843314,10003510,2,1257155,0,1,1,'B',1,0.936842,210,762888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 162, \"large_tick_hit\": 111, \"small_tick_hit\": 172, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 111, \"small_tick_hit\": 189}}',9.47066,166015978,565796,NULL,'2017-05-05 12:10:28',1493986228,NULL),(1939785343,10008144,2,1562274,1,1,1,'D',1,0.606815,19,152812,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 530, \"great\": 803, \"small_tick_hit\": 319, \"small_tick_miss\": 197}, \"maximum_statistics\": {\"great\": 1333, \"small_tick_hit\": 516}}',0,185893889,279010,NULL,'2020-03-23 03:29:35',1584934175,NULL),(1939822450,10008144,2,178353,0,1,1,'D',1,0.720151,41,139255,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 450, \"great\": 938, \"large_tick_hit\": 179, \"small_tick_hit\": 216, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 1388, \"large_tick_hit\": 179, \"small_tick_hit\": 284}}',0.000001,185894145,411896,NULL,'2020-03-23 03:43:57',1584935037,NULL),(1939760736,10008144,2,2172049,0,1,1,'B',1,0.930827,84,597743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 227, \"large_tick_hit\": 14, \"small_tick_hit\": 378, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 14, \"small_tick_hit\": 416}}',5.05794,185896010,269908,NULL,'2020-03-23 06:04:21',1584943461,NULL),(1925872626,10027778,2,925905,0,1,1,'D',1,0.397119,10,24486,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 225, \"great\": 136, \"large_tick_hit\": 5, \"small_tick_hit\": 52, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 5, \"small_tick_hit\": 120}}',0.000088,167514197,54640,NULL,'2017-07-07 13:03:13',1499432593,NULL),(1924525164,10027778,2,1004565,0,1,1,'D',1,0.703518,13,280784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 23, \"large_tick_hit\": 3, \"small_tick_hit\": 114, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 29, \"large_tick_hit\": 3, \"small_tick_hit\": 167}}',1.56029,165697534,24456,NULL,'2017-04-20 18:45:17',1492713917,NULL),(1925870727,10027778,2,1286617,0,1,1,'B',1,0.932793,66,419325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 500, \"small_tick_hit\": 305, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 540, \"small_tick_hit\": 323}}',1.74036,167401976,547274,NULL,'2017-07-02 18:47:55',1499021275,NULL),(1931950650,10027778,2,1329037,0,1,1,'B',1,0.915541,32,391994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 249, \"large_tick_hit\": 10, \"small_tick_hit\": 283, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 10, \"small_tick_hit\": 306}}',2.1945,175519110,165538,NULL,'2018-07-09 19:41:37',1531165297,NULL),(1929478716,10027778,2,939329,0,1,1,'B',1,0.930328,108,481037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 540, \"large_tick_hit\": 40, \"small_tick_hit\": 555, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 40, \"small_tick_hit\": 596}}',2.58921,172164705,668670,NULL,'2018-02-04 19:07:26',1517771246,NULL),(1924969396,10027778,2,132751,1,1,1,'A',1,0.940741,110,547442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 344, \"large_tick_hit\": 40, \"small_tick_hit\": 378, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 40, \"small_tick_hit\": 405}}',3.14513,166217847,585928,NULL,'2017-05-13 19:59:45',1494705585,NULL),(1924354317,10027778,2,315550,0,1,1,'A',1,0.959,119,724200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 234, \"large_tick_hit\": 32, \"small_tick_hit\": 693, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 730}}',3.79431,165478759,448938,NULL,'2017-04-10 22:57:12',1491865032,NULL),(1929393719,10027778,2,1344486,0,1,1,'B',1,0.923937,73,468723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 233, \"large_tick_hit\": 7, \"small_tick_hit\": 173, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 7, \"small_tick_hit\": 188}}',4.1739,172208635,244218,NULL,'2018-02-06 21:01:36',1517950896,NULL),(1925875459,10027778,2,927409,0,1,1,'B',1,0.909326,47,388942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 190, \"large_tick_hit\": 30, \"small_tick_hit\": 131, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 30, \"small_tick_hit\": 143}}',4.17874,167401825,193694,NULL,'2017-07-02 18:40:36',1499020836,NULL),(1925818995,10027778,2,583681,1,1,1,'B',1,0.937881,127,519371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 476, \"large_tick_hit\": 2, \"small_tick_hit\": 292, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 2, \"small_tick_hit\": 316}}',4.20985,167401887,700716,NULL,'2017-07-02 18:43:27',1499021007,NULL),(1925797737,10027778,2,684118,0,1,1,'A',1,0.953196,105,536647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 459, \"large_tick_hit\": 5, \"small_tick_hit\": 371, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 5, \"small_tick_hit\": 391}}',4.75665,167401935,729922,NULL,'2017-07-02 18:45:49',1499021149,NULL),(1924823916,10027778,2,779482,1,1,1,'C',1,0.897019,50,441350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 143, \"small_tick_hit\": 188, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 209}}',4.83022,166121061,146540,NULL,'2017-05-09 13:24:46',1494336286,NULL),(1925000957,10027778,2,990564,1,1,1,'A',1,0.97056,135,596757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 572, \"small_tick_hit\": 450, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 588, \"small_tick_hit\": 465}}',4.84749,166299906,1202440,NULL,'2017-05-17 17:44:13',1495043053,NULL),(1924571103,10027778,2,1167564,1,1,1,'A',1,0.949749,119,751699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 135, \"large_tick_hit\": 31, \"small_tick_hit\": 212, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 31, \"small_tick_hit\": 228}}',5.97364,165829215,196984,NULL,'2017-04-26 20:42:15',1493239335,NULL),(1927682586,10027778,2,1322507,0,1,1,'A',1,0.970894,70,581154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 247, \"small_tick_hit\": 220, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 254, \"small_tick_hit\": 227}}',6.18438,169731609,395084,NULL,'2017-10-14 17:40:30',1508002830,NULL),(1928602348,10027778,2,1356145,1,1,1,'A',1,0.957121,124,499549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 435, \"small_tick_hit\": 190, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 461, \"small_tick_hit\": 192}}',6.36416,171154636,697840,NULL,'2017-12-23 11:50:20',1514029820,NULL),(1924708839,10027778,2,1253820,0,1,1,'A',1,0.964912,138,715608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 200, \"large_tick_hit\": 20, \"small_tick_hit\": 220, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 20, \"small_tick_hit\": 230}}',6.42926,165883138,431268,NULL,'2017-04-29 13:12:17',1493471537,NULL),(1933624538,10027778,2,490679,0,1,1,'A',1,0.970149,122,550414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 490, \"large_tick_hit\": 1, \"small_tick_hit\": 224, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 229}}',6.72379,177765137,911388,NULL,'2018-11-04 18:46:59',1541357219,NULL),(1933667835,10027778,2,1421586,1,1,1,'A',1,0.971264,182,615873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 571, \"large_tick_hit\": 2, \"small_tick_hit\": 272, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 2, \"small_tick_hit\": 283}}',8.01083,177765055,1570924,NULL,'2018-11-04 18:42:38',1541356958,NULL),(1929325898,10027778,2,1429060,1,1,1,'A',1,0.97277,301,731910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 522, \"large_tick_hit\": 16, \"small_tick_hit\": 498, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 16, \"small_tick_hit\": 516}}',9.70155,172059291,1933844,NULL,'2018-01-31 14:41:25',1517409685,NULL),(1933649671,10027778,2,719702,0,1,1,'S',1,0.986795,165,751924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 344, \"large_tick_hit\": 23, \"small_tick_hit\": 455, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 23, \"small_tick_hit\": 462}}',10.0003,177722695,1228402,NULL,'2018-11-02 17:31:58',1541179918,NULL),(1924552874,10027778,2,1218164,1,1,1,'S',1,0.992188,462,922927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 395, \"large_tick_hit\": 119, \"small_tick_hit\": 756, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 119, \"small_tick_hit\": 765}}',10.4221,165841327,2164764,NULL,'2017-04-27 14:37:24',1493303844,NULL),(1933621381,10027778,2,1582896,1,1,1,'S',1,0.989379,306,827334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 532, \"large_tick_hit\": 52, \"small_tick_hit\": 627, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 52, \"small_tick_hit\": 637}}',11.8008,177722756,2421858,NULL,'2018-11-02 17:35:57',1541180157,NULL),(1925746783,10027778,2,925699,0,1,1,'S',1,0.992079,196,901985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 138, \"large_tick_hit\": 83, \"small_tick_hit\": 280, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 83, \"small_tick_hit\": 283}}',18.6319,167354742,513024,NULL,'2017-06-30 22:46:14',1498862774,NULL),(1926180764,10027778,2,986936,0,1,1,'S',1,0.992352,248,875782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 258, \"large_tick_hit\": 83, \"small_tick_hit\": 178, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 83, \"small_tick_hit\": 181}}',23.1669,167971467,1424908,NULL,'2017-07-26 16:52:43',1501087963,NULL),(1933823770,10097845,2,1191444,0,1,1,'D',1,0.698225,5,195408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 32, \"small_tick_hit\": 86, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 116}}',0.301656,177950411,40952,NULL,'2018-11-17 05:09:26',1542431366,NULL),(1932781373,10097845,2,1191441,0,1,1,'B',1,0.909677,27,610717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 45, \"small_tick_hit\": 96, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 46, \"small_tick_hit\": 109}}',5.14052,176516341,57424,NULL,'2018-08-24 13:22:50',1535116970,NULL),(1930475921,10102258,2,106961,1,1,1,'A',1,0.946124,91,473055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 443, \"large_tick_hit\": 20, \"small_tick_hit\": 257, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 20, \"small_tick_hit\": 267}}',NULL,173438256,651070,NULL,'2018-04-04 17:31:44',1522863104,NULL),(1959141673,10102258,2,246322,1,1,1,'C',1,0.89441,97,579686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 516, \"large_tick_hit\": 175, \"small_tick_hit\": 1037, \"small_tick_miss\": 184}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 175, \"small_tick_hit\": 1221}}',NULL,211468022,1074698,NULL,'2023-02-13 13:14:46',1676294086,NULL),(1957757252,10102258,2,2052199,1,1,1,'D',1,0.808548,71,347087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 364, \"great\": 1130, \"large_tick_hit\": 66, \"small_tick_hit\": 658, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 1494, \"large_tick_hit\": 66, \"small_tick_hit\": 733}}',NULL,209590880,945364,NULL,'2022-10-02 13:38:59',1664717939,NULL),(1951892951,10102258,2,1995049,0,1,1,'D',1,0.847973,23,334527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 325, \"large_tick_hit\": 40, \"small_tick_hit\": 388, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 40, \"small_tick_hit\": 449}}',0.268748,201931271,246088,NULL,'2021-09-26 13:51:34',1632664294,NULL),(1928474213,10102258,2,296,0,1,1,'B',1,0.900452,74,327828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 727, \"large_tick_hit\": 5, \"small_tick_hit\": 64, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 807, \"large_tick_hit\": 5, \"small_tick_hit\": 72}}',0.455514,170917203,843792,NULL,'2017-12-12 18:22:20',1513102940,NULL),(1937172008,10102258,2,1841189,0,1,1,'A',1,0.944944,121,497849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 518, \"large_tick_hit\": 1, \"small_tick_hit\": 322, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 1, \"small_tick_hit\": 339}}',2.27774,182285569,762572,NULL,'2019-08-10 14:06:02',1565445962,NULL),(1930469228,10102258,2,645566,0,1,1,'B',1,0.929032,70,445639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 380, \"small_tick_hit\": 196, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 215}}',3.03984,173438001,481528,NULL,'2018-04-04 17:18:46',1522862326,NULL),(1928122387,10102258,2,1270577,0,1,1,'S',1,0.984576,81,956246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 8, \"small_tick_hit\": 302, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 8, \"small_tick_hit\": 308}}',5.29823,170513186,110056,NULL,'2017-11-22 16:15:52',1511367352,NULL),(1935338514,10102258,2,1119785,0,1,1,'B',1,0.939271,56,588006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 96, \"large_tick_hit\": 6, \"small_tick_hit\": 130, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',5.4791,179870618,99904,NULL,'2019-03-13 08:55:40',1552467340,NULL),(1930469796,10102258,2,647229,1,1,1,'A',1,0.949593,91,568297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 313, \"large_tick_hit\": 1, \"small_tick_hit\": 270, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 1, \"small_tick_hit\": 290}}',6.23041,173437971,560428,NULL,'2018-04-04 17:16:42',1522862202,NULL),(1935337360,10102258,2,1119784,0,1,1,'X',1,1,99,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',8.78515,179870612,140358,NULL,'2019-03-13 08:54:31',1552467271,NULL),(1930470210,10102258,2,647871,1,1,1,'S',1,0.993827,117,827000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 206, \"large_tick_hit\": 12, \"small_tick_hit\": 265, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 12, \"small_tick_hit\": 267}}',9.73816,173437902,499890,NULL,'2018-04-04 17:12:57',1522861977,NULL),(1931962162,10102258,2,158493,0,1,1,'S',1,0.99196,495,970342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 89, \"small_tick_hit\": 1109, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 89, \"small_tick_hit\": 1122}}',12.696,175556334,2655554,NULL,'2018-07-11 14:05:24',1531317924,NULL),(1959384159,10102258,2,3351181,1,1,1,'SH',1,0.996835,63,1077382,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_tick_hit\": 23, \"small_tick_hit\": 252, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 23, \"small_tick_hit\": 253}}',16.0174,211763506,66519,NULL,'2023-03-08 18:35:28',1678300528,NULL),(1961100938,10102258,2,3351181,1,1,1,'SH',1,0.990506,63,1138909,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_tick_hit\": 23, \"small_tick_hit\": 250, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 23, \"small_tick_hit\": 253}}',18.6028,213844720,68360,NULL,'2023-08-18 15:22:43',1692372163,NULL),(1961100951,10102258,2,3351181,1,1,1,'XH',1,1,63,1207592,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_tick_hit\": 23, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 23, \"small_tick_hit\": 253}}',20.9104,213844796,66953,NULL,'2023-08-18 15:30:19',1692372619,NULL),(1959148246,10102258,2,3351181,0,1,1,'A',1,0.952532,63,1160120,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_tick_hit\": 23, \"small_tick_hit\": 238, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 23, \"small_tick_hit\": 253}}',23.9238,211505813,57240,NULL,'2023-02-16 18:18:40',1676571520,NULL),(1961100965,10102258,2,3351181,1,1,1,'XH',1,1,63,1186973,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_tick_hit\": 23, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 23, \"small_tick_hit\": 253}}',29.2114,213844869,69490,NULL,'2023-08-18 15:37:47',1692373067,NULL),(1942515242,10105296,2,2036865,0,1,1,'A',1,0.9675,159,669105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 396, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',8.67333,189452508,1051612,NULL,'2020-07-25 04:31:10',1595651470,NULL),(1924615775,10111054,2,315550,0,1,1,'D',1,0.386,9,58328,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 165, \"great\": 89, \"large_tick_hit\": 16, \"small_tick_hit\": 281, \"small_tick_miss\": 449}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 16, \"small_tick_hit\": 730}}',0.000017,165819647,148142,NULL,'2017-04-26 10:47:19',1493203639,NULL),(1943270527,10111983,2,1309112,1,1,1,'B',1,0.911411,52,423239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 330, \"large_tick_hit\": 10, \"small_tick_hit\": 267, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 10, \"small_tick_hit\": 299}}',2.51053,190530205,305230,NULL,'2020-09-04 15:44:53',1599234293,NULL),(1943283315,10111983,2,1933499,1,1,1,'A',1,0.959405,54,509199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 399, \"large_tick_hit\": 11, \"small_tick_hit\": 299, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 11, \"small_tick_hit\": 313}}',4.15013,190530147,439726,NULL,'2020-09-04 15:42:54',1599234174,NULL),(1943331331,10111983,2,262243,0,1,1,'A',1,0.941576,102,511530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 327, \"large_tick_hit\": 64, \"small_tick_hit\": 302, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 64, \"small_tick_hit\": 320}}',4.97492,190530283,467800,NULL,'2020-09-04 15:47:34',1599234454,NULL),(1938706817,10111983,2,2202020,0,1,1,'A',1,0.976744,132,953751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"small_tick_hit\": 36, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 40}}',16.1247,184325123,361900,NULL,'2019-12-25 16:15:49',1577290549,NULL),(1938064454,10120137,2,1963424,0,1,1,'D',1,0.813814,41,346705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 123, \"large_tick_hit\": 14, \"small_tick_hit\": 134, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 14, \"small_tick_hit\": 162}}',1.15214,183559686,91556,NULL,'2019-11-05 14:24:02',1572963842,NULL),(1938494444,10125750,2,1157344,1,1,1,'D',1,0.443146,19,16826,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 593, \"great\": 475, \"large_tick_hit\": 3, \"small_tick_hit\": 91, \"small_tick_miss\": 122}, \"maximum_statistics\": {\"great\": 1068, \"large_tick_hit\": 3, \"small_tick_hit\": 213}}',0,184175423,158806,NULL,'2019-12-16 07:12:25',1576480345,NULL),(1939706137,10125750,2,2284958,1,1,1,'D',1,0.196402,16,16033,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 402, \"great\": 94, \"small_tick_hit\": 37, \"small_tick_miss\": 134}, \"maximum_statistics\": {\"great\": 496, \"small_tick_hit\": 171}}',0,185709313,36522,NULL,'2020-03-15 13:20:55',1584278455,NULL),(1937473752,10125750,2,1802209,0,1,1,'D',1,0.768894,30,153309,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 253, \"great\": 722, \"large_tick_hit\": 24, \"small_tick_hit\": 658, \"small_tick_miss\": 169}, \"maximum_statistics\": {\"great\": 975, \"large_tick_hit\": 24, \"small_tick_hit\": 827}}',0.000528,182787834,287452,NULL,'2019-09-12 16:15:30',1568304930,NULL),(1937489910,10125750,2,1387318,1,1,1,'D',1,0.834532,59,184672,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 174, \"great\": 817, \"small_tick_hit\": 923, \"small_tick_miss\": 171}, \"maximum_statistics\": {\"great\": 991, \"small_tick_hit\": 1094}}',0.00826,182787982,430054,NULL,'2019-09-12 16:25:23',1568305523,NULL),(1938178817,10125750,2,1098527,0,1,1,'D',1,0.7625,38,141227,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 143, \"great\": 425, \"small_tick_hit\": 185, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 568, \"small_tick_hit\": 232}}',0.042541,183656362,210730,NULL,'2019-11-11 16:01:29',1573488089,NULL),(1938160430,10125750,2,1932023,1,1,1,'B',1,0.910929,52,427560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 702, \"large_tick_hit\": 3, \"small_tick_hit\": 737, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 3, \"small_tick_hit\": 814}}',0.444346,183638856,659390,NULL,'2019-11-10 13:54:21',1573394061,NULL),(1942251007,10125750,2,1649065,1,1,1,'B',1,0.91691,68,403526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 718, \"large_tick_hit\": 6, \"small_tick_hit\": 534, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 6, \"small_tick_hit\": 570}}',0.642244,189190961,683192,NULL,'2020-07-15 14:58:03',1594825083,NULL),(1942431519,10125750,2,2414458,1,1,1,'A',1,0.952074,117,491375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 1373, \"large_tick_hit\": 11, \"small_tick_hit\": 980, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 1443, \"large_tick_hit\": 11, \"small_tick_hit\": 1029}}',0.722432,189330763,1899708,NULL,'2020-07-20 16:48:39',1595263719,NULL),(1938154158,10125750,2,1825834,1,1,1,'B',1,0.911874,116,390862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 754, \"small_tick_hit\": 229, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 826, \"small_tick_hit\": 252}}',1.03811,183638595,1208086,NULL,'2019-11-10 13:38:59',1573393139,NULL),(1938528578,10125750,2,2064238,1,1,1,'B',1,0.912975,39,357304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 387, \"small_tick_hit\": 190, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 204}}',1.08585,184192898,295208,NULL,'2019-12-17 14:28:27',1576592907,NULL),(1942637028,10125750,2,182790,0,1,1,'B',1,0.937169,70,451121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 661, \"large_tick_hit\": 17, \"small_tick_hit\": 560, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 710, \"large_tick_hit\": 17, \"small_tick_hit\": 594}}',1.11262,189641423,791760,NULL,'2020-08-01 06:26:32',1596263192,NULL),(1938143368,10125750,2,320813,0,1,1,'B',1,0.917702,54,365616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 408, \"large_tick_hit\": 48, \"small_tick_hit\": 135, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 48, \"small_tick_hit\": 147}}',1.14709,183639173,340102,NULL,'2019-11-10 14:15:47',1573395347,NULL),(1938121420,10125750,2,1628218,1,1,1,'C',1,0.897041,74,398983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 444, \"small_tick_hit\": 314, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 500, \"small_tick_hit\": 345}}',1.26455,183656427,453240,NULL,'2019-11-11 16:07:07',1573488427,NULL),(1942309657,10125750,2,1111832,0,1,1,'A',1,0.94898,89,467241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 808, \"large_tick_hit\": 5, \"small_tick_hit\": 675, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 5, \"small_tick_hit\": 703}}',1.50407,189330923,905598,NULL,'2020-07-20 16:55:07',1595264107,NULL),(1942220360,10125750,2,1394349,1,1,1,'A',1,0.965166,118,583098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1048, \"large_tick_hit\": 41, \"small_tick_hit\": 1377, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 1081, \"large_tick_hit\": 41, \"small_tick_hit\": 1433}}',1.91238,189191200,2064326,NULL,'2020-07-15 15:08:22',1594825702,NULL),(1938176494,10125750,2,1093529,0,1,1,'A',1,0.943089,69,219493,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 515, \"small_tick_hit\": 413, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 556, \"small_tick_hit\": 428}}',1.94256,183656397,354898,NULL,'2019-11-11 16:04:08',1573488248,NULL),(1938113253,10125750,2,1183257,0,1,1,'B',1,0.921977,53,417630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 406, \"large_tick_hit\": 13, \"small_tick_hit\": 290, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 13, \"small_tick_hit\": 314}}',1.9481,183639054,339792,NULL,'2019-11-10 14:07:37',1573394857,NULL),(1942331762,10125750,2,1803436,0,1,1,'A',1,0.949091,65,440735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 508, \"small_tick_hit\": 275, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 540, \"small_tick_hit\": 285}}',2.23871,189330378,512882,NULL,'2020-07-20 16:31:40',1595262700,NULL),(1924749017,10125750,2,1071233,0,1,1,'B',1,0.913223,26,316155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 107, \"large_tick_hit\": 3, \"small_tick_hit\": 111, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 117}}',2.31861,165882529,73766,NULL,'2017-04-29 12:42:50',1493469770,NULL),(1949017295,10125750,2,1406339,1,1,1,'B',1,0.931035,51,420799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 351, \"small_tick_hit\": 216, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 378, \"small_tick_hit\": 231}}',2.81809,198254339,325592,NULL,'2021-05-22 05:07:27',1621660047,NULL),(1942284942,10125750,2,2465804,1,1,1,'B',1,0.936652,78,465838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 412, \"large_tick_hit\": 24, \"small_tick_hit\": 392, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 24, \"small_tick_hit\": 414}}',3.04749,189217160,392960,NULL,'2020-07-16 14:33:19',1594909999,NULL),(1938089532,10125750,2,458115,0,1,1,'B',1,0.938462,62,438077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 402, \"large_tick_hit\": 1, \"small_tick_hit\": 268, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 1, \"small_tick_hit\": 283}}',3.10551,183638337,373364,NULL,'2019-11-10 13:20:19',1573392019,NULL),(1934768234,10125750,2,1119785,0,1,1,'A',1,0.94332,35,466427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 96, \"large_tick_hit\": 5, \"small_tick_hit\": 132, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 5, \"small_tick_hit\": 140}}',3.73644,179220486,70108,NULL,'2019-01-30 12:27:01',1548851221,NULL),(1940960799,10125750,2,2133969,1,1,1,'A',1,0.965091,160,558176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 775, \"large_tick_hit\": 3, \"small_tick_hit\": 549, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 804, \"large_tick_hit\": 3, \"small_tick_hit\": 568}}',5.42787,187382753,1562206,NULL,'2020-05-15 16:10:33',1589559033,NULL),(1938248499,10125750,2,1216901,0,1,1,'A',1,0.955457,152,540451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 526, \"large_tick_hit\": 99, \"small_tick_hit\": 233, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 99, \"small_tick_hit\": 249}}',5.67147,183778260,1171282,NULL,'2019-11-19 15:10:15',1574176215,NULL),(1925086209,10125750,2,1038009,1,1,1,'S',1,0.980551,150,846479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 206, \"large_tick_hit\": 59, \"small_tick_hit\": 340, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 59, \"small_tick_hit\": 351}}',7.11752,166511953,393444,NULL,'2017-05-27 05:56:25',1495864585,NULL),(1925055302,10125750,2,1095679,1,1,1,'S',1,0.981538,126,838846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 155, \"large_tick_hit\": 77, \"small_tick_hit\": 406, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 77, \"small_tick_hit\": 417}}',7.30098,166511920,308624,NULL,'2017-05-27 05:54:04',1495864444,NULL),(1928547674,10125750,2,476366,0,1,1,'A',1,0.969283,146,828944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 185, \"large_tick_hit\": 5, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 394}}',7.45,171039983,465504,NULL,'2017-12-18 07:00:08',1513580408,NULL),(1925776343,10125750,2,523457,0,1,1,'A',1,0.972924,122,689367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 253, \"large_tick_hit\": 11, \"small_tick_hit\": 275, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 11, \"small_tick_hit\": 285}}',7.45732,167241461,475554,NULL,'2017-06-26 06:54:51',1498460091,NULL),(1924716586,10125750,2,984053,0,1,1,'S',1,0.980597,153,849753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 188, \"large_tick_hit\": 67, \"small_tick_hit\": 402, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 67, \"small_tick_hit\": 414}}',7.68947,165910700,382740,NULL,'2017-04-30 14:18:48',1493561928,NULL),(1925136938,10125750,2,1261691,0,1,1,'S',1,0.988827,173,860348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 214, \"large_tick_hit\": 26, \"small_tick_hit\": 291, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 26, \"small_tick_hit\": 296}}',8.12613,166511988,645934,NULL,'2017-05-27 05:58:07',1495864687,NULL),(1938277815,10125750,2,1669225,1,1,1,'S',1,0.98051,118,690048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 276, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 1, \"small_tick_hit\": 284}}',10.0908,183895054,955672,NULL,'2019-11-27 12:59:52',1574859592,NULL),(1942614886,10125750,2,2204340,1,1,1,'A',1,0.975955,225,652878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 498, \"large_tick_hit\": 2, \"small_tick_hit\": 190, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 2, \"small_tick_hit\": 194}}',12.9257,189642174,1670508,NULL,'2020-08-01 07:14:33',1596266073,NULL),(1938131304,10125750,2,1804616,0,1,1,'S',1,0.99419,624,957657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_tick_hit\": 66, \"small_tick_hit\": 745, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 66, \"small_tick_hit\": 753}}',12.9985,183618961,6535234,NULL,'2019-11-09 14:04:46',1573308286,NULL),(1945221320,10137194,2,1995048,0,1,1,'C',1,0.853767,35,346191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 240, \"large_tick_hit\": 39, \"small_tick_hit\": 299, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',0.425046,193075604,215278,NULL,'2020-12-13 10:31:43',1607855503,NULL),(1950292199,10139001,2,2107629,1,1,1,'S',1,0.985401,167,959554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 1, \"small_tick_hit\": 238, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 1, \"small_tick_hit\": 244}}',9.74594,199890122,408716,NULL,'2021-07-14 09:42:32',1626255752,NULL),(1924790135,10177055,2,557811,0,1,1,'D',1,0.480888,11,19911,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 825, \"great\": 729, \"large_tick_hit\": 12, \"small_tick_hit\": 190, \"small_tick_miss\": 180}, \"maximum_statistics\": {\"great\": 1554, \"large_tick_hit\": 12, \"small_tick_hit\": 370}}',0,166119818,268030,NULL,'2017-05-09 12:05:58',1494331558,NULL),(1924791191,10177055,2,557812,0,1,1,'D',1,0.755488,42,168129,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 277, \"great\": 603, \"large_tick_hit\": 107, \"small_tick_hit\": 529, \"small_tick_miss\": 124}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 107, \"small_tick_hit\": 653}}',0.000245,166119745,298074,NULL,'2017-05-09 12:01:39',1494331299,NULL),(1937842697,10182013,2,459293,1,1,1,'D',1,0.841709,139,171064,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 209, \"great\": 1253, \"large_tick_hit\": 16, \"small_tick_hit\": 406, \"small_tick_miss\": 106}, \"maximum_statistics\": {\"great\": 1462, \"large_tick_hit\": 16, \"small_tick_hit\": 512}}',NULL,183340144,852280,NULL,'2019-10-22 06:33:54',1571726034,NULL),(1937842706,10182013,2,459293,1,1,1,'B',1,0.931658,79,120622,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 1369, \"large_tick_hit\": 15, \"small_tick_hit\": 470, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 1463, \"large_tick_hit\": 15, \"small_tick_hit\": 512}}',NULL,183352910,844414,NULL,'2019-10-23 06:19:08',1571811548,NULL),(1929907928,10182013,2,506537,1,1,1,'B',1,0.933094,76,398854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 603, \"large_tick_hit\": 36, \"small_tick_hit\": 142, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 648, \"large_tick_hit\": 36, \"small_tick_hit\": 153}}',NULL,172852252,633184,NULL,'2018-03-08 16:05:50',1520525150,NULL),(1930250573,10182013,2,509648,1,1,1,'S',1,0.99337,272,793706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 456, \"large_tick_hit\": 46, \"small_tick_hit\": 397, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 46, \"small_tick_hit\": 399}}',NULL,173145783,2096658,NULL,'2018-03-22 18:06:44',1521742004,NULL),(1937910758,10182013,2,368524,1,1,1,'C',1,0.855643,33,149410,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 466, \"large_tick_hit\": 34, \"small_tick_hit\": 152, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 34, \"small_tick_hit\": 172}}',0.422764,183327309,231650,NULL,'2019-10-21 06:19:11',1571638751,NULL),(1929093811,10182013,2,557810,0,1,1,'B',1,0.914147,109,391029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 1145, \"large_tick_hit\": 41, \"small_tick_hit\": 507, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 1254, \"large_tick_hit\": 41, \"small_tick_hit\": 557}}',0.442233,171625877,1241702,NULL,'2018-01-12 09:19:40',1515748780,NULL),(1937846249,10182013,2,469970,0,1,1,'D',1,0.846667,21,299725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 190, \"large_tick_hit\": 8, \"small_tick_hit\": 183, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 8, \"small_tick_hit\": 201}}',0.45533,183353603,125046,NULL,'2019-10-23 08:42:10',1571820130,NULL),(1929086420,10182013,2,1424984,0,1,1,'C',1,0.859397,38,350216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 330, \"large_tick_hit\": 4, \"small_tick_hit\": 265, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',1.92509,171605765,245990,NULL,'2018-01-11 10:19:13',1515665953,NULL),(1937853905,10182013,2,489620,0,1,1,'B',1,0.919877,46,439423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 292, \"small_tick_hit\": 305, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 336}}',2.40412,183353670,248734,NULL,'2019-10-23 08:52:10',1571820730,NULL),(1929342500,10182013,2,821809,1,1,1,'C',1,0.893993,55,397576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 491, \"large_tick_hit\": 25, \"small_tick_hit\": 243, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 25, \"small_tick_hit\": 293}}',2.63687,171924472,495214,NULL,'2018-01-25 16:28:23',1516897703,NULL),(1937881406,10182013,2,553131,0,1,1,'A',1,0.959538,196,244669,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 1527, \"large_tick_hit\": 5, \"small_tick_hit\": 294, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1587, \"large_tick_hit\": 5, \"small_tick_hit\": 311}}',2.73997,183327394,1813220,NULL,'2019-10-21 06:39:10',1571639950,NULL),(1928958307,10182013,2,929914,0,1,1,'C',1,0.881319,47,354795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 271, \"large_tick_hit\": 21, \"small_tick_hit\": 109, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 21, \"small_tick_hit\": 128}}',3.45317,171550604,196330,NULL,'2018-01-08 16:13:52',1515428032,NULL),(1937722255,10182013,2,842717,1,1,1,'C',1,0.893268,48,350825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 409, \"large_tick_hit\": 1, \"small_tick_hit\": 134, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 1, \"small_tick_hit\": 154}}',3.67559,183202917,362060,NULL,'2019-10-12 14:55:44',1570892144,NULL),(1929084864,10182013,2,1483732,0,1,1,'B',1,0.923963,43,375791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 272, \"small_tick_hit\": 129, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 296, \"small_tick_hit\": 138}}',4.48759,171627035,260430,NULL,'2018-01-12 11:04:50',1515755090,NULL),(1928951255,10182013,2,925756,0,1,1,'C',1,0.891353,46,394010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 194, \"large_tick_hit\": 44, \"small_tick_hit\": 164, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 44, \"small_tick_hit\": 186}}',4.50994,171546013,205028,NULL,'2018-01-08 10:56:36',1515408996,NULL),(1929017353,10182013,2,230523,0,1,1,'A',1,0.968326,103,506587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1052, \"small_tick_hit\": 446, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1090, \"small_tick_hit\": 457}}',4.89239,171626171,1684456,NULL,'2018-01-12 09:46:56',1515750416,NULL),(1926481889,10182013,2,1014244,0,1,1,'A',1,0.971545,195,603279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1042, \"large_tick_hit\": 4, \"small_tick_hit\": 627, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1067, \"large_tick_hit\": 4, \"small_tick_hit\": 651}}',5.00413,168276879,2703514,NULL,'2017-08-08 13:48:24',1502200104,NULL),(1926453237,10182013,2,117427,0,1,1,'A',1,0.960242,213,558238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 779, \"large_tick_hit\": 8, \"small_tick_hit\": 324, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 8, \"small_tick_hit\": 341}}',6.07534,168278605,1984660,NULL,'2017-08-08 15:00:13',1502204413,NULL),(1937299834,10182013,2,572708,0,1,1,'A',1,0.964,161,551844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1195, \"large_tick_hit\": 150, \"small_tick_hit\": 583, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 1234, \"large_tick_hit\": 150, \"small_tick_hit\": 616}}',6.29826,182504750,2942718,NULL,'2019-08-24 15:08:42',1566659322,NULL),(1930250652,10182013,2,1092279,0,1,1,'B',1,0.919614,51,412161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 362, \"large_tick_hit\": 1, \"small_tick_hit\": 209, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 1, \"small_tick_hit\": 232}}',6.39068,173145884,432450,NULL,'2018-03-22 18:12:11',1521742331,NULL),(1929913584,10182013,2,676540,0,1,1,'A',1,0.94469,102,472529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 511, \"large_tick_hit\": 108, \"small_tick_hit\": 235, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 108, \"small_tick_hit\": 252}}',6.41605,172852070,812006,NULL,'2018-03-08 15:56:12',1520524572,NULL),(1937861538,10182013,2,507728,0,1,1,'A',1,0.961538,172,495785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1015, \"small_tick_hit\": 260, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1059, \"small_tick_hit\": 267}}',6.41934,183340769,1811376,NULL,'2019-10-22 08:45:15',1571733915,NULL),(1937846320,10182013,2,469971,0,1,1,'B',1,0.921852,84,426178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 414, \"large_tick_hit\": 2, \"small_tick_hit\": 221, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 2, \"small_tick_hit\": 236}}',6.63326,183353615,442190,NULL,'2019-10-23 08:43:53',1571820233,NULL),(1928999838,10182013,2,1438380,1,1,1,'B',1,0.925562,111,437911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 465, \"large_tick_hit\": 9, \"small_tick_hit\": 185, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 9, \"small_tick_hit\": 196}}',6.7615,171627122,597050,NULL,'2018-01-12 11:12:00',1515755520,NULL),(1929010570,10182013,2,221771,0,1,1,'A',1,0.952919,64,479899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 358, \"large_tick_hit\": 26, \"small_tick_hit\": 122, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 26, \"small_tick_hit\": 131}}',6.91474,171605555,467436,NULL,'2018-01-11 10:02:09',1515664929,NULL),(1928999046,10182013,2,1307524,0,1,1,'B',1,0.924107,26,336682,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 103, \"large_tick_hit\": 9, \"small_tick_hit\": 95, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 9, \"small_tick_hit\": 99}}',7.11324,171606056,84053,NULL,'2018-01-11 10:40:10',1515667210,NULL),(1929648074,10182013,2,768614,0,1,1,'B',1,0.929847,62,454307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 443, \"small_tick_hit\": 286, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 470, \"small_tick_hit\": 314}}',7.12218,172568957,391936,NULL,'2018-02-23 09:55:29',1519379729,NULL),(1930213633,10182013,2,327012,0,1,1,'A',1,0.94403,80,453062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 482, \"large_tick_hit\": 60, \"small_tick_hit\": 217, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 60, \"small_tick_hit\": 230}}',7.1248,173136563,609894,NULL,'2018-03-22 07:15:22',1521702922,NULL),(1930146485,10182013,2,1037296,0,1,1,'A',1,0.945205,59,463584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 374, \"large_tick_hit\": 86, \"small_tick_hit\": 230, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 86, \"small_tick_hit\": 246}}',7.13334,173138925,437384,NULL,'2018-03-22 11:01:43',1521716503,NULL),(1926479481,10182013,2,1316295,0,1,1,'A',1,0.944354,107,522630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 291, \"large_tick_hit\": 80, \"small_tick_hit\": 206, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 80, \"small_tick_hit\": 218}}',7.35743,168274860,473248,NULL,'2017-08-08 12:18:59',1502194739,NULL),(1929001757,10182013,2,1387776,0,1,1,'B',1,0.927171,118,487192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 396, \"large_tick_hit\": 63, \"small_tick_hit\": 203, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 63, \"small_tick_hit\": 225}}',7.41941,171605796,585914,NULL,'2018-01-11 10:21:52',1515666112,NULL),(1937780971,10182013,2,744230,0,1,1,'A',1,0.958285,79,470061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 642, \"small_tick_hit\": 185, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 670, \"small_tick_hit\": 193}}',7.5132,183173079,864462,NULL,'2019-10-10 15:16:18',1570720578,NULL),(1937942699,10182013,2,1011398,1,1,1,'B',1,0.930435,50,377242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 423, \"large_tick_hit\": 1, \"small_tick_hit\": 111, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 1, \"small_tick_hit\": 118}}',7.57366,183390392,454130,NULL,'2019-10-25 20:00:02',1572033602,NULL),(1925592040,10182013,2,1064692,1,1,1,'S',1,0.99705,80,962685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 6, \"small_tick_hit\": 258, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 6, \"small_tick_hit\": 259}}',7.58858,167047448,119020,NULL,'2017-06-18 12:18:19',1497788299,NULL),(1929049808,10182013,2,155929,0,1,1,'A',1,0.961816,89,485679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 678, \"small_tick_hit\": 254, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 707, \"small_tick_hit\": 262}}',7.77064,171626090,939236,NULL,'2018-01-12 09:40:14',1515750014,NULL),(1926517890,10182013,2,1270137,1,1,1,'A',1,0.976134,136,579131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 585, \"small_tick_hit\": 233, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 600, \"small_tick_hit\": 238}}',8.0123,168277092,1333766,NULL,'2017-08-08 13:56:23',1502200583,NULL),(1937724453,10182013,2,1532487,0,1,1,'A',1,0.951422,255,537027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 699, \"large_tick_hit\": 423, \"small_tick_hit\": 484, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 755, \"large_tick_hit\": 423, \"small_tick_hit\": 510}}',8.18181,183202894,1998900,NULL,'2019-10-12 14:54:03',1570892043,NULL),(1930309075,10182013,2,1074131,0,1,1,'A',1,0.942939,74,463425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 402, \"large_tick_hit\": 14, \"small_tick_hit\": 245, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 14, \"small_tick_hit\": 260}}',8.41944,173343028,571234,NULL,'2018-03-31 11:48:06',1522496886,NULL),(1929052148,10182013,2,895351,0,1,1,'C',1,0.885906,43,383779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 147, \"small_tick_hit\": 117, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 135}}',8.64257,171723481,158402,NULL,'2018-01-16 15:05:20',1516115120,NULL),(1928984916,10182013,2,165,0,1,1,'A',1,0.964043,106,598074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 326, \"large_tick_hit\": 104, \"small_tick_hit\": 562, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 104, \"small_tick_hit\": 584}}',8.82614,171629766,679728,NULL,'2018-01-12 14:06:09',1515765969,NULL),(1930172953,10182013,2,1437111,0,1,1,'A',1,0.945531,87,480694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 355, \"large_tick_hit\": 87, \"small_tick_hit\": 235, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 87, \"small_tick_hit\": 248}}',8.8306,173136356,588246,NULL,'2018-03-22 06:53:07',1521701587,NULL),(1930510440,10182013,2,1242851,0,1,1,'B',1,0.936658,89,436159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 533, \"small_tick_hit\": 162, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 565, \"small_tick_hit\": 177}}',8.92203,173432716,686596,NULL,'2018-04-04 11:55:42',1522842942,NULL),(1937797564,10182013,2,772486,1,1,1,'A',1,0.978087,181,582162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1135, \"large_tick_hit\": 327, \"small_tick_hit\": 368, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1167, \"large_tick_hit\": 327, \"small_tick_hit\": 377}}',9.51169,183198071,3511972,NULL,'2019-10-12 08:59:13',1570870753,NULL),(1929099214,10182013,2,1488839,1,1,1,'A',1,0.963819,126,547677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 506, \"large_tick_hit\": 120, \"small_tick_hit\": 333, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 120, \"small_tick_hit\": 346}}',9.7199,171605992,950494,NULL,'2018-01-11 10:36:11',1515666971,NULL),(1937698935,10182013,2,991433,0,1,1,'X',1,1,186,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 50, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 50, \"small_tick_hit\": 257}}',9.72463,183173201,394622,NULL,'2019-10-10 15:26:41',1570721201,NULL),(1937088830,10182013,2,407534,0,1,1,'B',1,0.937722,37,439186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 207, \"large_tick_hit\": 5, \"small_tick_hit\": 315, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 5, \"small_tick_hit\": 334}}',9.98254,182380096,173578,NULL,'2019-08-16 16:52:11',1565974331,NULL),(1937241544,10182013,2,708225,0,1,1,'B',1,0.937685,84,505648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 285, \"large_tick_hit\": 30, \"small_tick_hit\": 317, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 30, \"small_tick_hit\": 337}}',10.4451,182412657,395790,NULL,'2019-08-18 15:19:49',1566141589,NULL),(1930194455,10182013,2,857417,0,1,1,'A',1,0.953947,83,483019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 436, \"large_tick_hit\": 7, \"small_tick_hit\": 137, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 7, \"small_tick_hit\": 145}}',10.7365,173136277,652278,NULL,'2018-03-22 06:45:49',1521701149,NULL),(1926528401,10182013,2,841309,1,1,1,'A',1,0.977778,134,603355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 374, \"large_tick_hit\": 2, \"small_tick_hit\": 284, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',11.3736,168280553,811324,NULL,'2017-08-08 16:43:21',1502210601,NULL),(1929099080,10182013,2,1286451,0,1,1,'A',1,0.945349,148,528650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 522, \"large_tick_hit\": 66, \"small_tick_hit\": 225, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 66, \"small_tick_hit\": 247}}',11.6538,171625103,966178,NULL,'2018-01-12 07:52:21',1515743541,NULL),(1937829923,10182013,2,445880,0,1,1,'A',1,0.947899,78,451484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 419, \"small_tick_hit\": 145, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 442, \"small_tick_hit\": 153}}',11.7668,183352884,623350,NULL,'2019-10-23 06:13:29',1571811209,NULL),(1929021650,10182013,2,760034,0,1,1,'A',1,0.97807,174,572665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1146, \"large_tick_hit\": 2, \"small_tick_hit\": 636, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1178, \"large_tick_hit\": 2, \"small_tick_hit\": 644}}',12.2735,171626025,3070416,NULL,'2018-01-12 09:33:12',1515749592,NULL),(1930209273,10182013,2,1454884,0,1,1,'A',1,0.970948,77,518149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 469, \"large_tick_hit\": 8, \"small_tick_hit\": 158, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 8, \"small_tick_hit\": 162}}',12.3022,173146620,698772,NULL,'2018-03-22 18:57:54',1521745074,NULL),(1930295259,10182013,2,1281011,0,1,1,'A',1,0.964029,96,525275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 420, \"large_tick_hit\": 56, \"small_tick_hit\": 194, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 56, \"small_tick_hit\": 201}}',12.5708,173342998,671996,NULL,'2018-03-31 11:46:29',1522496789,NULL),(1937710302,10182013,2,1347025,1,1,1,'B',1,0.926591,117,476405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 412, \"large_tick_hit\": 2, \"small_tick_hit\": 154, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 2, \"small_tick_hit\": 171}}',12.9622,183173045,656964,NULL,'2019-10-10 15:12:42',1570720362,NULL),(1937759518,10182013,2,296873,0,1,1,'A',1,0.951594,139,550569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 517, \"large_tick_hit\": 15, \"small_tick_hit\": 274, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 15, \"small_tick_hit\": 295}}',13.1046,183156528,953828,NULL,'2019-10-09 06:25:30',1570602330,NULL),(1930220707,10182013,2,883224,0,1,1,'B',1,0.903485,52,420036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 187, \"large_tick_hit\": 13, \"small_tick_hit\": 137, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 13, \"small_tick_hit\": 155}}',13.1235,173138957,220250,NULL,'2018-03-22 11:03:52',1521716632,NULL),(1926444619,10182013,2,1074248,0,1,1,'A',1,0.972184,210,667910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 468, \"large_tick_hit\": 1, \"small_tick_hit\": 230, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 1, \"small_tick_hit\": 240}}',13.4436,168277858,1643664,NULL,'2017-08-08 14:25:59',1502202359,NULL),(1930155092,10182013,2,264637,0,1,1,'A',1,0.963542,82,542021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 287, \"large_tick_hit\": 47, \"small_tick_hit\": 221, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 47, \"small_tick_hit\": 229}}',13.5845,173122515,387150,NULL,'2018-03-21 14:28:07',1521642487,NULL),(1926445180,10182013,2,1074250,1,1,1,'S',1,0.99177,274,860417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 341, \"large_tick_hit\": 16, \"small_tick_hit\": 366, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 16, \"small_tick_hit\": 370}}',14.1787,168277566,2009368,NULL,'2017-08-08 14:15:16',1502201716,NULL),(1926443545,10182013,2,18801,0,1,1,'S',1,0.980088,224,704644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 378, \"large_tick_hit\": 21, \"small_tick_hit\": 44, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 21, \"small_tick_hit\": 46}}',14.3648,168277391,1735460,NULL,'2017-08-08 14:08:19',1502201299,NULL),(1929002437,10182013,2,211395,0,1,1,'A',1,0.950549,126,500551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 398, \"large_tick_hit\": 26, \"small_tick_hit\": 95, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 26, \"small_tick_hit\": 100}}',14.4368,171605599,662402,NULL,'2018-01-11 10:06:06',1515665166,NULL),(1937767174,10182013,2,1246823,1,1,1,'S',1,0.981982,201,659308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 908, \"large_tick_hit\": 171, \"small_tick_hit\": 556, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 924, \"large_tick_hit\": 171, \"small_tick_hit\": 570}}',15.4095,183183046,3253596,NULL,'2019-10-11 10:28:04',1570789684,NULL),(1926527642,10182013,2,1046933,1,1,1,'X',1,1,78,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 78, \"small_tick_hit\": 74}}',15.4411,168273459,141576,NULL,'2017-08-08 11:01:51',1502190111,NULL),(1930201257,10182013,2,446982,0,1,1,'A',1,0.949367,119,526305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 420, \"large_tick_hit\": 9, \"small_tick_hit\": 246, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 9, \"small_tick_hit\": 261}}',15.646,173146041,786620,NULL,'2018-03-22 18:21:30',1521742890,NULL),(1937704327,10182013,2,1147779,0,1,1,'A',1,0.969136,91,534878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 313, \"large_tick_hit\": 2, \"small_tick_hit\": 156, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 2, \"small_tick_hit\": 158}}',15.7695,183183002,539644,NULL,'2019-10-11 10:22:36',1570789356,NULL),(1930182825,10182013,2,738634,0,1,1,'B',1,0.92,50,415262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 143, \"large_tick_hit\": 12, \"small_tick_hit\": 52, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 12, \"small_tick_hit\": 60}}',16.1297,173136417,208552,NULL,'2018-03-22 06:59:37',1521701977,NULL),(1937218344,10182013,2,1162698,0,1,1,'A',1,0.943445,96,510606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 248, \"large_tick_hit\": 23, \"small_tick_hit\": 96, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 23, \"small_tick_hit\": 103}}',16.5704,182466048,387188,NULL,'2019-08-22 01:00:22',1566435622,NULL),(1929018403,10182013,2,136400,0,1,1,'A',1,0.973287,150,601126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 584, \"large_tick_hit\": 2, \"small_tick_hit\": 252, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 2, \"small_tick_hit\": 261}}',16.6515,171626115,1555552,NULL,'2018-01-12 09:42:15',1515750135,NULL),(1928859685,10182013,2,332060,0,1,1,'A',1,0.968657,142,655946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 270, \"large_tick_hit\": 12, \"small_tick_hit\": 367, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 12, \"small_tick_hit\": 376}}',16.7755,171550536,681414,NULL,'2018-01-08 16:08:52',1515427732,NULL),(1930171395,10182013,2,556724,0,1,1,'S',1,0.982164,189,650017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 538, \"small_tick_hit\": 288, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 549, \"small_tick_hit\": 292}}',16.81,173146581,1506244,NULL,'2018-03-22 18:55:58',1521744958,NULL),(1926495418,10182013,2,667288,1,1,1,'S',1,0.98532,311,712436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1036, \"large_tick_hit\": 1, \"small_tick_hit\": 641, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1048, \"large_tick_hit\": 1, \"small_tick_hit\": 654}}',17.2423,168317861,5593150,NULL,'2017-08-10 08:25:04',1502353504,NULL),(1930306215,10182013,2,557812,0,1,1,'S',1,0.987195,259,704450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 840, \"large_tick_hit\": 135, \"small_tick_hit\": 644, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 852, \"large_tick_hit\": 135, \"small_tick_hit\": 653}}',17.5368,173343495,2965628,NULL,'2018-03-31 12:10:41',1522498241,NULL),(1930168133,10182013,2,279559,0,1,1,'A',1,0.942529,46,390749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 184, \"small_tick_hit\": 62, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 64}}',18.17,173146079,211640,NULL,'2018-03-22 18:24:18',1521743058,NULL),(1937871229,10182013,2,314014,1,1,1,'A',1,0.975186,81,556173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 286, \"large_tick_hit\": 22, \"small_tick_hit\": 85, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 22, \"small_tick_hit\": 87}}',18.2865,183255393,533770,NULL,'2019-10-16 06:22:55',1571206975,NULL),(1937201068,10182013,2,1316294,0,1,1,'B',1,0.939568,161,553035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 366, \"large_tick_hit\": 78, \"small_tick_hit\": 209, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 78, \"small_tick_hit\": 226}}',18.4592,182504962,1016090,NULL,'2019-08-24 15:22:57',1566660177,NULL),(1926453091,10182013,2,1304728,1,1,1,'S',1,0.981053,83,619360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 227, \"large_tick_hit\": 3, \"small_tick_hit\": 236, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 3, \"small_tick_hit\": 239}}',19.9661,168350309,401240,NULL,'2017-08-11 17:22:47',1502472167,NULL),(1937892792,10182013,2,564051,1,1,1,'A',1,0.964417,116,539992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 506, \"large_tick_hit\": 57, \"small_tick_hit\": 223, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 57, \"small_tick_hit\": 233}}',20.0118,183353625,900350,NULL,'2019-10-23 08:45:35',1571820335,NULL),(1930172089,10182013,2,725105,0,1,1,'A',1,0.96978,169,652876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 356, \"small_tick_hit\": 350, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 369, \"small_tick_hit\": 359}}',21.2968,173145956,1000496,NULL,'2018-03-22 18:16:24',1521742584,NULL),(1928859702,10182013,2,332060,0,1,1,'S',1,0.991045,153,367609,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 277, \"large_tick_hit\": 12, \"small_tick_hit\": 375, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 12, \"small_tick_hit\": 376}}',21.4514,171550567,485058,NULL,'2018-01-08 16:11:13',1515427873,NULL),(1926495140,10182013,2,1022638,1,1,1,'S',1,0.987542,300,774948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 495, \"large_tick_hit\": 16, \"small_tick_hit\": 361, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 16, \"small_tick_hit\": 366}}',21.61,168282087,2667746,NULL,'2017-08-08 18:08:13',1502215693,NULL),(1937784206,10182013,2,751514,1,1,1,'X',1,1,83,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 93}}',21.8621,183202764,161582,NULL,'2019-10-12 14:46:32',1570891592,NULL),(1926517055,10182013,2,538712,0,1,1,'S',1,0.990566,284,964034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 34, \"small_tick_hit\": 346, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 34, \"small_tick_hit\": 352}}',21.9357,168291658,1402440,NULL,'2017-08-09 04:50:44',1502254244,NULL),(1937696981,10182013,2,1137696,0,1,1,'X',1,1,226,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 498}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 498}}',21.9759,183202980,1017180,NULL,'2019-10-12 14:58:58',1570892338,NULL),(1930258780,10182013,2,790131,0,1,1,'A',1,0.945386,114,529617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 337, \"large_tick_hit\": 29, \"small_tick_hit\": 136, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 29, \"small_tick_hit\": 149}}',22.2136,173136320,665552,NULL,'2018-03-22 06:49:48',1521701388,NULL),(1930354864,10182013,2,784536,0,1,1,'A',1,0.966622,179,619526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 466, \"small_tick_hit\": 258, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 269}}',22.4203,173410908,1279164,NULL,'2018-04-03 06:17:14',1522736234,NULL),(1930191268,10182013,2,1042704,0,1,1,'A',1,0.973749,196,637600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 674, \"large_tick_hit\": 28, \"small_tick_hit\": 485, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 28, \"small_tick_hit\": 502}}',22.6306,173165638,1928114,NULL,'2018-03-23 17:23:06',1521825786,NULL),(1930175544,10182013,2,398554,0,1,1,'A',1,0.951923,150,560810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 373, \"large_tick_hit\": 8, \"small_tick_hit\": 114, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 8, \"small_tick_hit\": 122}}',22.7552,173136729,829088,NULL,'2018-03-22 07:30:06',1521703806,NULL),(1937305291,10182013,2,337930,0,1,1,'A',1,0.952899,131,645959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 249, \"large_tick_hit\": 14, \"small_tick_hit\": 263, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 14, \"small_tick_hit\": 279}}',22.8504,182450086,589398,NULL,'2019-08-20 23:20:44',1566343244,NULL),(1926500751,10182013,2,821810,0,1,1,'S',1,0.996305,342,964282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 30, \"small_tick_hit\": 467, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 30, \"small_tick_hit\": 470}}',23.0444,168280941,2002418,NULL,'2017-08-08 17:04:06',1502211846,NULL),(1931946083,10182013,2,1079737,0,1,1,'S',1,0.992748,246,816839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 507, \"large_tick_hit\": 13, \"small_tick_hit\": 712, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 13, \"small_tick_hit\": 718}}',23.4333,175549775,2437484,NULL,'2018-07-11 06:30:22',1531290622,NULL),(1937793477,10182013,2,767790,0,1,1,'X',1,1,142,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 32, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 32, \"small_tick_hit\": 156}}',23.5119,183183063,324176,NULL,'2019-10-11 10:30:49',1570789849,NULL),(1930378356,10182013,2,1414780,0,1,1,'A',1,0.959072,206,631138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 330, \"large_tick_hit\": 117, \"small_tick_hit\": 256, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 117, \"small_tick_hit\": 267}}',23.515,173343081,1004312,NULL,'2018-03-31 11:50:24',1522497024,NULL),(1937776687,10182013,2,1257155,0,1,1,'X',1,1,286,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 118, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 118, \"small_tick_hit\": 189}}',25.7929,183198086,990438,NULL,'2019-10-12 09:00:58',1570870858,NULL),(1937784167,10182013,2,938141,0,1,1,'S',1,0.998505,287,960334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 54, \"small_tick_hit\": 381, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 54, \"small_tick_hit\": 382}}',26.4724,183173213,1289854,NULL,'2019-10-10 15:28:20',1570721300,NULL),(1937751717,10182013,2,124275,0,1,1,'S',1,0.98374,203,675385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 627, \"small_tick_hit\": 220, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 636, \"small_tick_hit\": 225}}',26.7596,183203575,2302972,NULL,'2019-10-12 15:32:24',1570894344,NULL),(1930141493,10182013,2,1347079,1,1,1,'A',1,0.940075,154,674781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 264, \"small_tick_hit\": 238, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 275, \"small_tick_hit\": 259}}',26.8931,173136709,823180,NULL,'2018-03-22 07:28:12',1521703692,NULL),(1926527894,10182013,2,1046934,1,1,1,'X',1,1,88,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 88, \"small_tick_hit\": 127}}',27.0578,168273478,178846,NULL,'2017-08-08 11:03:07',1502190187,NULL),(1937238275,10182013,2,1042703,0,1,1,'S',1,0.992165,237,808421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 553, \"large_tick_hit\": 19, \"small_tick_hit\": 441, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 19, \"small_tick_hit\": 446}}',27.9866,182412597,2695742,NULL,'2019-08-18 15:16:11',1566141371,NULL),(1926486990,10182013,2,74496,0,1,1,'S',1,0.99,255,883183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 313, \"large_tick_hit\": 3, \"small_tick_hit\": 179, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 3, \"small_tick_hit\": 183}}',29.5558,168278348,1730058,NULL,'2017-08-08 14:47:32',1502203652,NULL),(1929098074,10182013,2,1113791,1,1,1,'S',1,0.988555,275,806482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 424, \"large_tick_hit\": 64, \"small_tick_hit\": 203, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 64, \"small_tick_hit\": 208}}',29.6579,171605702,2092302,NULL,'2018-01-11 10:14:09',1515665649,NULL),(1937706516,10182013,2,1343317,0,1,1,'A',1,0.975045,156,668466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 367, \"small_tick_hit\": 180, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 187}}',30.873,183173029,1173468,NULL,'2019-10-10 15:11:03',1570720263,NULL),(1930226415,10182013,2,469270,0,1,1,'S',1,0.99431,215,840234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 272, \"large_tick_hit\": 36, \"small_tick_hit\": 391, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 36, \"small_tick_hit\": 393}}',31.5369,173139122,1231582,NULL,'2018-03-22 11:17:52',1521717472,NULL),(1930342015,10182013,2,446067,0,1,1,'S',1,0.983516,154,694455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 395, \"small_tick_hit\": 142, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 146}}',31.7422,173343640,1281972,NULL,'2018-03-31 12:17:43',1522498663,NULL),(1943650221,10182013,2,1057544,1,1,1,'S',1,0.999505,934,969202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 789, \"large_tick_hit\": 145, \"small_tick_hit\": 1087, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 145, \"small_tick_hit\": 1088}}',32.4076,191018878,13616854,NULL,'2020-09-24 13:52:07',1600955527,NULL),(1926438661,10182013,2,1070852,0,1,1,'S',1,0.988281,242,847388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 282, \"large_tick_hit\": 6, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 6, \"small_tick_hit\": 219}}',34.2236,168275761,1460228,NULL,'2017-08-08 13:02:53',1502197373,NULL),(1930185337,10182013,2,572709,0,1,1,'S',1,0.996089,639,861883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 648, \"large_tick_hit\": 296, \"small_tick_hit\": 584, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 296, \"small_tick_hit\": 586}}',34.4096,173146246,5631520,NULL,'2018-03-22 18:34:35',1521743675,NULL),(1930261954,10182013,2,1127174,1,1,1,'S',1,0.999022,491,963834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 34, \"small_tick_hit\": 530, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 34, \"small_tick_hit\": 531}}',34.4242,173122385,4207112,NULL,'2018-03-21 14:21:05',1521642065,NULL),(1926427005,10182013,2,969698,1,1,1,'S',1,0.994334,428,915290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 479, \"small_tick_hit\": 223, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 226}}',34.6898,168282133,4570378,NULL,'2017-08-08 18:11:45',1502215905,NULL),(1931946531,10182013,2,1080445,0,1,1,'S',1,0.992424,279,756446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 627, \"large_tick_hit\": 4, \"small_tick_hit\": 417, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 4, \"small_tick_hit\": 419}}',36.9963,175549804,2910322,NULL,'2018-07-11 06:33:36',1531290816,NULL),(1929099640,10182013,2,190042,1,1,1,'S',1,0.989349,447,918707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 472, \"small_tick_hit\": 364, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 369}}',37.1813,171605676,4927776,NULL,'2018-01-11 10:12:12',1515665532,NULL),(1937873585,10182013,2,771880,0,1,1,'S',1,0.985294,256,687666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 591, \"large_tick_hit\": 18, \"small_tick_hit\": 128, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 18, \"small_tick_hit\": 130}}',39.4009,183390537,2668076,NULL,'2019-10-25 20:08:19',1572034099,NULL),(1926590530,10182013,2,1162699,1,1,1,'S',1,0.997067,170,960385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 7, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 7, \"small_tick_hit\": 171}}',40.4174,168416866,716212,NULL,'2017-08-14 12:12:02',1502712722,NULL),(1926448852,10182013,2,1162699,1,1,1,'X',1,1,170,961344,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 7, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 7, \"small_tick_hit\": 171}}',41.0755,168292226,715122,NULL,'2017-08-09 05:37:31',1502257051,NULL),(1930282233,10182013,2,1046935,1,1,1,'X',1,1,95,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 95, \"small_tick_hit\": 161}}',41.9245,173343276,256418,NULL,'2018-03-31 11:59:53',1522497593,NULL),(1930246730,10182013,2,1087386,1,1,1,'S',1,0.987061,302,840776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 360, \"large_tick_hit\": 15, \"small_tick_hit\": 159, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 15, \"small_tick_hit\": 162}}',42.168,173156346,2342338,NULL,'2018-03-23 07:42:25',1521790945,NULL),(1928999041,10182013,2,1307524,0,1,1,'X',1,1,125,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 9, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 9, \"small_tick_hit\": 99}}',46.2984,171606031,388162,NULL,'2018-01-11 10:38:53',1515667133,NULL),(1937794031,10182013,2,767794,0,1,1,'S',1,0.993711,184,959582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 14, \"small_tick_hit\": 132, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 14, \"small_tick_hit\": 134}}',46.3032,183183073,792060,NULL,'2019-10-11 10:31:54',1570789914,NULL),(1930179074,10182013,2,293609,0,1,1,'S',1,0.998016,257,962282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 17, \"small_tick_hit\": 246, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 17, \"small_tick_hit\": 247}}',47.0789,173145813,1601104,NULL,'2018-03-22 18:07:59',1521742079,NULL),(1930316453,10182013,2,864002,0,1,1,'S',1,0.987288,191,760716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 339, \"large_tick_hit\": 30, \"small_tick_hit\": 97, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 30, \"small_tick_hit\": 100}}',47.3477,173327029,1268290,NULL,'2018-03-30 19:08:23',1522436903,NULL),(1926482278,10182013,2,927409,0,1,1,'S',1,0.997409,231,928286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 211, \"large_tick_hit\": 31, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 31, \"small_tick_hit\": 143}}',48.5426,168298838,1179966,NULL,'2017-08-09 13:02:41',1502283761,NULL),(1926488535,10182013,2,930675,0,1,1,'S',1,0.997512,282,960053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 52, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 52, \"small_tick_hit\": 120}}',49.3236,168298089,1576806,NULL,'2017-08-09 12:21:37',1502281297,NULL),(1937927221,10182013,2,851518,1,1,1,'A',1,0.97757,263,749310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 383, \"large_tick_hit\": 18, \"small_tick_hit\": 122, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 18, \"small_tick_hit\": 127}}',50.2943,183390459,1831100,NULL,'2019-10-25 20:04:06',1572033846,NULL),(1930316598,10182013,2,864030,1,1,1,'X',1,1,285,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 5, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 5, \"small_tick_hit\": 131}}',50.3136,173326981,2010026,NULL,'2018-03-30 19:06:26',1522436786,NULL),(1930308113,10182013,2,855079,1,1,1,'X',1,1,344,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 66, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 66, \"small_tick_hit\": 364}}',54.0085,173348803,2368888,NULL,'2018-03-31 16:19:26',1522513166,NULL),(1930510111,10182013,2,767792,0,1,1,'S',1,0.984076,182,798173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 226, \"large_tick_hit\": 3, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 3, \"small_tick_hit\": 80}}',55.226,173429483,855308,NULL,'2018-04-04 06:46:40',1522824400,NULL),(1930203072,10182013,2,1291409,0,1,1,'S',1,0.991453,122,957838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 2, \"small_tick_hit\": 110, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 2, \"small_tick_hit\": 112}}',55.9728,173156172,387628,NULL,'2018-03-23 07:19:58',1521789598,NULL),(1937777004,10182013,2,1257157,1,1,1,'X',1,1,305,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 55, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 55, \"small_tick_hit\": 156}}',56.3356,183198106,1862552,NULL,'2019-10-12 09:02:21',1570870941,NULL),(1937737746,10182013,2,1383647,0,1,1,'S',1,0.990136,512,855015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 549, \"large_tick_hit\": 64, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 64, \"small_tick_hit\": 191}}',57.9464,183173144,5962748,NULL,'2019-10-10 15:21:35',1570720895,NULL),(1930314842,10182013,2,301264,0,1,1,'S',1,0.983607,119,778465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 132, \"large_tick_hit\": 26, \"small_tick_hit\": 82, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 26, \"small_tick_hit\": 83}}',58.194,173343319,325932,NULL,'2018-03-31 12:02:19',1522497739,NULL),(1930203132,10182013,2,1291409,0,1,1,'X',1,1,122,961152,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 2, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 2, \"small_tick_hit\": 112}}',58.6787,173156187,387648,NULL,'2018-03-23 07:21:46',1521789706,NULL),(1930373202,10182013,2,472795,1,1,1,'S',1,0.996875,362,961648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 15, \"small_tick_hit\": 276, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 15, \"small_tick_hit\": 278}}',59.0026,173327931,3141372,NULL,'2018-03-30 19:45:44',1522439144,NULL),(1930293773,10182013,2,1060798,1,1,1,'S',1,0.997361,257,958983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 3, \"small_tick_hit\": 499, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 3, \"small_tick_hit\": 501}}',59.3269,173343112,1647442,NULL,'2018-03-31 11:52:15',1522497135,NULL),(1930148711,10182013,2,1429066,1,1,1,'S',1,0.995614,644,961355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 628, \"large_tick_hit\": 16, \"small_tick_hit\": 491, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 16, \"small_tick_hit\": 496}}',59.9693,173165720,9988766,NULL,'2018-03-23 17:27:57',1521826077,NULL),(1930146631,10182013,2,1349180,1,1,1,'S',1,0.996262,273,958564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"small_tick_hit\": 260, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 273, \"small_tick_hit\": 262}}',64.2183,173136672,1853588,NULL,'2018-03-22 07:24:29',1521703469,NULL),(1930250803,10182013,2,1092278,1,1,1,'S',1,0.987076,306,881290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 350, \"large_tick_hit\": 7, \"small_tick_hit\": 254, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 7, \"small_tick_hit\": 260}}',65.0825,173145847,2359736,NULL,'2018-03-22 18:09:55',1521742195,NULL),(1930256823,10182013,2,1104780,1,1,1,'S',1,0.985507,139,851226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 158, \"small_tick_hit\": 46, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 47}}',68.3754,173166088,514392,NULL,'2018-03-23 17:44:39',1521827079,NULL),(1930369505,10182013,2,1130397,1,1,1,'S',1,0.997191,315,958921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"small_tick_hit\": 395, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 397}}',68.5302,173327494,2457218,NULL,'2018-03-30 19:27:20',1522438040,NULL),(1937797695,10182013,2,772691,1,1,1,'S',1,0.998733,1254,977832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 963, \"large_tick_hit\": 291, \"small_tick_hit\": 322, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 963, \"large_tick_hit\": 291, \"small_tick_hit\": 324}}',69.4146,183198015,29593876,NULL,'2019-10-12 08:53:46',1570870426,NULL),(1930369591,10182013,2,1130397,1,1,1,'X',1,1,315,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 397}}',69.5987,173395775,2457238,NULL,'2018-04-02 14:11:47',1522678307,NULL),(1937933106,10182013,2,1214852,1,1,1,'S',1,0.997704,484,962763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"small_tick_hit\": 385, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 484, \"small_tick_hit\": 387}}',69.7715,183390316,5757294,NULL,'2019-10-25 19:55:43',1572033343,NULL),(1930393875,10182013,2,1133505,1,1,1,'S',1,0.998665,278,959487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"small_tick_hit\": 470, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 278, \"small_tick_hit\": 471}}',74.1675,173458978,1922948,NULL,'2018-04-05 18:29:42',1522952982,NULL),(1930599797,10182013,2,1415127,0,1,1,'S',1,0.99537,241,959194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 39, \"small_tick_hit\": 189, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 39, \"small_tick_hit\": 191}}',80.8495,173620879,1243854,NULL,'2018-04-13 11:19:07',1523618347,NULL),(1930218032,10182013,2,882638,0,1,1,'X',1,1,175,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 4, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 4, \"small_tick_hit\": 164}}',81.645,173136110,767276,NULL,'2018-03-22 06:25:25',1521699925,NULL),(1937776846,10182013,2,1257156,0,1,1,'S',1,0.995943,336,960029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 40, \"small_tick_hit\": 155, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 40, \"small_tick_hit\": 157}}',87.4911,183198150,2553738,NULL,'2019-10-12 09:05:53',1570871153,NULL),(1937785606,10182013,2,1263122,0,1,1,'S',1,0.990601,356,907573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 370, \"large_tick_hit\": 30, \"small_tick_hit\": 127, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 30, \"small_tick_hit\": 131}}',92.8906,183198173,3750550,NULL,'2019-10-12 09:07:20',1570871240,NULL),(1930400233,10182013,2,1037151,0,1,1,'X',1,1,396,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 36, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 36, \"small_tick_hit\": 144}}',111.755,173429519,3510536,NULL,'2018-04-04 06:50:20',1522824620,NULL),(1926078657,10188234,2,1282844,1,1,1,'C',1,0.87395,40,421788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 485, \"large_tick_hit\": 39, \"small_tick_hit\": 1140, \"small_tick_miss\": 162}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 39, \"small_tick_hit\": 1302}}',0.101133,167784423,288344,NULL,'2017-07-18 15:15:21',1500390921,NULL),(1930890894,10188234,2,1284935,0,1,1,'D',1,0.825714,23,345140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 208, \"large_tick_hit\": 33, \"small_tick_hit\": 337, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 33, \"small_tick_hit\": 393}}',0.159872,174045456,144270,NULL,'2018-05-02 16:59:15',1525280355,NULL),(1948109236,10188234,2,2006716,0,1,1,'D',1,0.828025,30,349073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 281, \"large_tick_hit\": 42, \"small_tick_hit\": 327, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 42, \"small_tick_hit\": 391}}',0.169897,197015812,168846,NULL,'2021-04-16 14:26:12',1618583172,NULL),(1928497202,10188234,2,1281911,0,1,1,'D',1,0.821023,17,333404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 77, \"large_tick_hit\": 26, \"small_tick_hit\": 186, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 26, \"small_tick_hit\": 222}}',0.601046,171021569,47954,NULL,'2017-12-17 12:36:21',1513514181,NULL),(1948190734,10188234,2,1612940,0,1,1,'C',1,0.874214,52,394066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 340, \"large_tick_hit\": 13, \"small_tick_hit\": 342, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.707228,197006037,289168,NULL,'2021-04-16 06:24:48',1618554288,NULL),(1930781791,10188234,2,1390353,1,1,1,'B',1,0.922182,51,471504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 320, \"small_tick_hit\": 711, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 347, \"small_tick_hit\": 771}}',0.775495,174045521,240690,NULL,'2018-05-02 17:02:44',1525280564,NULL),(1930133476,10188234,2,1496790,1,1,1,'B',1,0.926092,51,448093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 392, \"large_tick_hit\": 10, \"small_tick_hit\": 425, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 10, \"small_tick_hit\": 460}}',0.928601,173004200,347618,NULL,'2018-03-16 06:47:13',1521182833,NULL),(1932223284,10188234,2,165748,0,1,1,'C',1,0.883534,45,490924,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 116, \"large_tick_hit\": 54, \"small_tick_hit\": 270, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 54, \"small_tick_hit\": 304}}',1.07668,175936951,101748,NULL,'2018-07-28 12:54:22',1532782462,NULL),(1928494815,10188234,2,1281911,0,1,1,'C',1,0.852273,29,354593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 86, \"large_tick_hit\": 26, \"small_tick_hit\": 188, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 26, \"small_tick_hit\": 222}}',1.31379,170965769,61312,NULL,'2017-12-15 05:55:12',1513317312,NULL),(1948187028,10188234,2,1863293,0,1,1,'A',1,0.947781,65,549379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 269, \"large_tick_hit\": 44, \"small_tick_hit\": 413, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 44, \"small_tick_hit\": 440}}',1.86,197015893,232206,NULL,'2021-04-16 14:28:50',1618583330,NULL),(1930097115,10188234,2,1473184,1,1,1,'B',1,0.936747,52,494693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 210, \"large_tick_hit\": 1, \"small_tick_hit\": 411, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 438}}',2.18219,173004219,195710,NULL,'2018-03-16 06:49:06',1521182946,NULL),(1926130477,10188234,2,760464,0,1,1,'A',1,0.956989,41,592203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 53, \"large_tick_hit\": 43, \"small_tick_hit\": 171, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 43, \"small_tick_hit\": 180}}',2.57047,167784464,60126,NULL,'2017-07-18 15:18:06',1500391086,NULL),(1948179370,10188234,2,2866420,1,1,1,'B',1,0.932598,110,545781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 281, \"large_tick_hit\": 60, \"small_tick_hit\": 420, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 60, \"small_tick_hit\": 450}}',3.87949,197006471,332316,NULL,'2021-04-16 06:53:55',1618556035,NULL),(1941010180,10188234,2,1961798,0,1,1,'A',1,0.974708,144,716637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 223, \"large_tick_hit\": 24, \"small_tick_hit\": 254, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 24, \"small_tick_hit\": 261}}',12.1823,187481460,497584,NULL,'2020-05-18 14:39:31',1589812771,NULL),(1935276834,10188234,2,1803430,1,1,1,'S',1,0.984848,254,848182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 330, \"large_tick_hit\": 11, \"small_tick_hit\": 309, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 11, \"small_tick_hit\": 317}}',15.3931,179931740,1670390,NULL,'2019-03-17 04:09:54',1552795794,NULL),(1924926063,10199216,2,557812,0,1,1,'D',1,0.457927,11,40738,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 557, \"great\": 356, \"large_tick_hit\": 74, \"small_tick_hit\": 321, \"small_tick_miss\": 332}, \"maximum_statistics\": {\"great\": 913, \"large_tick_hit\": 74, \"small_tick_hit\": 653}}',0,166300035,162438,NULL,'2017-05-17 17:51:46',1495043506,NULL),(1943068244,10229862,2,1337685,0,1,1,'A',1,0.953488,69,545166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 194, \"large_tick_hit\": 5, \"small_tick_hit\": 211, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 5, \"small_tick_hit\": 221}}',3.74696,190183798,235366,NULL,'2020-08-22 01:27:25',1598059645,NULL),(1925054890,10232065,2,358670,1,1,1,'X',1,1,602,979584,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 205, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 205, \"small_tick_hit\": 326}}',NULL,166414813,3098556,NULL,'2017-05-22 20:13:54',1495484034,NULL),(1926202064,10232065,2,1004197,0,1,1,'D',1,0.685892,24,407673,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 176, \"large_tick_hit\": 14, \"small_tick_hit\": 583, \"small_tick_miss\": 271}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 14, \"small_tick_hit\": 854}}',0.013748,167949189,92612,NULL,'2017-07-25 18:07:59',1501006079,NULL),(1926277861,10232065,2,558484,0,1,1,'D',1,0.836839,31,377374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 423, \"large_tick_hit\": 15, \"small_tick_hit\": 1034, \"small_tick_miss\": 205}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 15, \"small_tick_hit\": 1239}}',0.041968,167949082,242484,NULL,'2017-07-25 18:02:32',1501005752,NULL),(1931301222,10232065,2,1261939,0,1,1,'D',1,0.749621,28,306401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 242, \"large_tick_hit\": 3, \"small_tick_hit\": 249, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 3, \"small_tick_hit\": 331}}',0.0564,174674272,140918,NULL,'2018-06-01 00:20:00',1527812400,NULL),(1926175955,10232065,2,274767,0,1,1,'D',1,0.791091,15,314734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 136, \"large_tick_hit\": 23, \"small_tick_hit\": 356, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 23, \"small_tick_hit\": 449}}',0.099844,167949130,86032,NULL,'2017-07-25 18:04:48',1501005888,NULL),(1926296035,10232065,2,1220920,1,1,1,'D',1,0.842675,54,451356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 233, \"large_tick_hit\": 112, \"small_tick_hit\": 1369, \"small_tick_miss\": 269}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 112, \"small_tick_hit\": 1638}}',0.099987,168156902,138086,NULL,'2017-08-03 14:45:54',1501771554,NULL),(1926167613,10232065,2,1213880,1,1,1,'C',1,0.853821,25,366171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 149, \"large_tick_hit\": 45, \"small_tick_hit\": 320, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 45, \"small_tick_hit\": 367}}',0.227048,167972941,70232,NULL,'2017-07-26 18:13:40',1501092820,NULL),(1926290807,10232065,2,254475,0,1,1,'C',1,0.87212,24,411564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 146, \"large_tick_hit\": 109, \"small_tick_hit\": 502, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 109, \"small_tick_hit\": 582}}',0.259487,167949261,93132,NULL,'2017-07-25 18:11:49',1501006309,NULL),(1926467838,10232065,2,1004197,0,1,1,'C',1,0.872227,60,472183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 224, \"large_tick_hit\": 16, \"small_tick_hit\": 743, \"small_tick_miss\": 111}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 16, \"small_tick_hit\": 854}}',0.280924,168309458,164774,NULL,'2017-08-09 22:17:10',1502317030,NULL),(1931382958,10232065,2,974872,0,1,1,'C',1,0.881842,51,450263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 306, \"large_tick_hit\": 201, \"small_tick_hit\": 814, \"small_tick_miss\": 123}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 201, \"small_tick_hit\": 937}}',0.284855,174674225,192460,NULL,'2018-06-01 00:15:20',1527812120,NULL),(1929631193,10232065,2,1056750,1,1,1,'C',1,0.884545,50,447988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 298, \"small_tick_hit\": 675, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 332, \"small_tick_hit\": 768}}',0.338486,172453466,174490,NULL,'2018-02-17 22:51:43',1518907903,NULL),(1926502779,10232065,2,1109405,1,1,1,'B',1,0.906955,63,465507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 377, \"large_tick_hit\": 62, \"small_tick_hit\": 526, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 62, \"small_tick_hit\": 593}}',0.44073,168309590,299104,NULL,'2017-08-09 22:23:35',1502317415,NULL),(1926393350,10232065,2,1119384,0,1,1,'B',1,0.917861,64,400861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 515, \"large_tick_hit\": 25, \"small_tick_hit\": 421, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 576, \"large_tick_hit\": 25, \"small_tick_hit\": 446}}',0.710441,168100297,522830,NULL,'2017-08-01 02:55:17',1501556117,NULL),(1947776865,10232065,2,823869,0,1,1,'A',1,0.95216,42,444024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 335, \"large_tick_hit\": 7, \"small_tick_hit\": 275, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 7, \"small_tick_hit\": 283}}',2.3966,196575612,314622,NULL,'2021-04-03 02:45:55',1617417955,NULL),(1926173236,10232065,2,1066257,0,1,1,'B',1,0.915691,74,619189,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 242, \"large_tick_hit\": 56, \"small_tick_hit\": 484, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 56, \"small_tick_hit\": 528}}',2.60791,167930410,244691,NULL,'2017-07-24 20:52:08',1500929528,NULL),(1926502849,10232065,2,1109405,0,1,1,'A',1,0.957707,100,742258,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 390, \"large_tick_hit\": 68, \"small_tick_hit\": 561, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 68, \"small_tick_hit\": 593}}',4.13621,168309663,510134,NULL,'2017-08-09 22:27:50',1502317670,NULL),(1925055707,10232065,2,25910,0,1,1,'B',1,0.921409,51,489221,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 154, \"large_tick_hit\": 28, \"small_tick_hit\": 158, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 28, \"small_tick_hit\": 169}}',4.43911,166367103,151221,NULL,'2017-05-20 18:50:49',1495306249,NULL),(1947800836,10232065,2,1524388,0,1,1,'S',1,0.981079,195,678666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 622, \"large_tick_hit\": 45, \"small_tick_hit\": 733, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 45, \"small_tick_hit\": 748}}',4.87686,196576205,1506306,NULL,'2021-04-03 03:10:57',1617419457,NULL),(1926332649,10232065,2,25909,0,1,1,'A',1,0.950704,93,580922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 187, \"large_tick_hit\": 34, \"small_tick_hit\": 184, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 34, \"small_tick_hit\": 195}}',6.36683,168100405,314640,NULL,'2017-08-01 03:02:15',1501556535,NULL),(1925048553,10232065,2,453359,0,1,1,'S',1,0.982646,289,863798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 958, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',7.10592,166360486,1698724,NULL,'2017-05-20 14:09:44',1495289384,NULL),(1928516982,10232065,2,137310,0,1,1,'A',1,0.955975,117,788946,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 195, \"large_tick_hit\": 16, \"small_tick_hit\": 397, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 16, \"small_tick_hit\": 420}}',7.34205,170906013,371797,NULL,'2017-12-12 03:18:19',1513048699,NULL),(1925134589,10232065,2,671413,0,1,1,'S',1,0.986254,123,744943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 241, \"small_tick_hit\": 333, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 338}}',7.78355,166386720,475374,NULL,'2017-05-21 13:36:08',1495373768,NULL),(1926214469,10232065,2,743018,0,1,1,'S',1,0.994595,153,854174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 200, \"large_tick_hit\": 22, \"small_tick_hit\": 330, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 22, \"small_tick_hit\": 332}}',7.79972,167930262,367180,NULL,'2017-07-24 20:44:25',1500929065,NULL),(1925086864,10232065,2,1116976,0,1,1,'X',1,1,484,964608,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 183, \"small_tick_hit\": 972}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 183, \"small_tick_hit\": 972}}',8.62824,166399162,1936464,NULL,'2017-05-22 00:04:21',1495411461,NULL),(1926296941,10232065,2,97598,0,1,1,'X',1,1,203,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 53, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 53, \"small_tick_hit\": 250}}',9.74697,168100336,418208,NULL,'2017-08-01 02:57:29',1501556249,NULL),(1926168812,10232065,2,974873,0,1,1,'S',1,0.990887,293,758884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 551, \"large_tick_hit\": 141, \"small_tick_hit\": 939, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 141, \"small_tick_hit\": 946}}',9.92634,167947500,2018094,NULL,'2017-07-25 16:42:56',1501000976,NULL),(1926220186,10232065,2,660993,1,1,1,'S',1,0.999469,651,974149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 341, \"small_tick_hit\": 1232, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 341, \"small_tick_hit\": 1233}}',11.6843,167947399,2680960,NULL,'2017-07-25 16:37:40',1501000660,NULL),(1925137405,10232065,2,1262271,0,1,1,'X',1,1,227,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 33, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 33, \"small_tick_hit\": 329}}',12.3945,166399216,595738,NULL,'2017-05-22 00:08:23',1495411703,NULL),(1925055701,10232065,2,25910,0,1,1,'X',1,1,200,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 30, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 30, \"small_tick_hit\": 169}}',12.97,166366980,695162,NULL,'2017-05-20 18:43:33',1495305813,NULL),(1925116914,10232065,2,397536,0,1,1,'X',1,1,597,964224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}}',14.0772,166414522,4517006,NULL,'2017-05-22 19:56:23',1495482983,NULL),(1926315827,10232065,2,274767,0,1,1,'S',1,0.995392,175,1004688,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 168, \"large_tick_hit\": 33, \"small_tick_hit\": 447, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 33, \"small_tick_hit\": 449}}',14.9022,168100233,433400,NULL,'2017-08-01 02:51:09',1501555869,NULL),(1926070127,10232065,2,1214408,1,1,1,'S',1,0.99495,273,958037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 7, \"small_tick_hit\": 318, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 7, \"small_tick_hit\": 321}}',15.0186,167785902,1376620,NULL,'2017-07-18 16:38:06',1500395886,NULL),(1925134604,10232065,2,671413,0,1,1,'X',1,1,244,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 338}}',15.9188,166387033,1135088,NULL,'2017-05-21 13:49:52',1495374592,NULL),(1926646870,10232065,2,410473,0,1,1,'S',1,0.993893,272,958608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"small_tick_hit\": 379, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 272, \"small_tick_hit\": 383}}',16.5634,168377001,1407950,NULL,'2017-08-12 19:30:41',1502566241,NULL),(1925053315,10232065,2,1166979,1,1,1,'X',1,1,290,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 128, \"small_tick_hit\": 489}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 128, \"small_tick_hit\": 489}}',17.2037,166414623,629378,NULL,'2017-05-22 20:01:39',1495483299,NULL),(1931364114,10232065,2,1483942,0,1,1,'S',1,0.996101,264,958503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"small_tick_hit\": 247, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 264, \"small_tick_hit\": 249}}',17.9737,174673970,1735414,NULL,'2018-05-31 23:53:09',1527810789,NULL),(1925068048,10232065,2,181378,0,1,1,'X',1,1,305,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 141, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 141, \"small_tick_hit\": 206}}',19.8523,166399305,706800,NULL,'2017-05-22 00:15:49',1495412149,NULL),(1925018615,10232065,2,93556,0,1,1,'X',1,1,223,969600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 9, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 9, \"small_tick_hit\": 128}}',23.6797,166427583,985596,NULL,'2017-05-23 14:13:01',1495548781,NULL),(1925068091,10232065,2,181378,1,1,1,'XH',1,1,305,1082281,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 141, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 141, \"small_tick_hit\": 206}}',26.4415,166399439,780569,NULL,'2017-05-22 00:25:52',1495412752,NULL),(1953596449,10236620,2,1612939,0,1,1,'D',1,0.84292,27,327396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 416, \"small_tick_hit\": 346, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.174368,204350293,222312,NULL,'2022-01-04 08:13:08',1641283988,NULL),(1952007541,10250553,2,2036865,0,1,1,'B',1,0.91875,60,453734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 348, \"large_tick_hit\": 10, \"small_tick_hit\": 377, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.62753,202095044,362758,NULL,'2021-10-03 06:17:00',1633241820,NULL),(1960825239,10250553,2,2956772,1,1,1,'S',1,0.99389,210,961647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 7, \"small_tick_hit\": 278, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 7, \"small_tick_hit\": 281}}',24.4604,213611730,834084,NULL,'2023-07-30 07:41:11',1690702871,NULL),(1944118942,10262717,2,351190,0,1,1,'S',1,0.988201,300,753452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 508, \"large_tick_hit\": 213, \"small_tick_hit\": 954, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 213, \"small_tick_hit\": 965}}',5.35391,191782319,1790780,NULL,'2020-10-25 23:13:12',1603667592,NULL),(1954508797,10287019,2,27737,0,1,1,'A',1,0.948276,185,519253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1291, \"large_tick_hit\": 13, \"small_tick_hit\": 456, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 1336, \"large_tick_hit\": 13, \"small_tick_hit\": 507}}',NULL,205405956,4183340,NULL,'2022-02-21 03:14:33',1645413273,NULL),(1936428870,10287019,2,69129,1,1,1,'A',1,0.974699,394,841633,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 527, \"small_tick_hit\": 282, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 539, \"small_tick_hit\": 291}}',NULL,181389224,4146559,NULL,'2019-06-15 23:17:21',1560640641,NULL),(1929695819,10287019,2,77930,1,1,1,'A',1,0.979114,232,666025,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 741, \"large_tick_hit\": 58, \"small_tick_hit\": 373, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 58, \"small_tick_hit\": 380}}',NULL,172515025,2457380,NULL,'2018-02-20 17:57:25',1519149445,NULL),(1938953331,10287019,2,77930,1,1,1,'S',1,0.981621,275,668906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 745, \"large_tick_hit\": 58, \"small_tick_hit\": 372, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 58, \"small_tick_hit\": 380}}',NULL,184691522,3032044,NULL,'2020-01-16 01:35:42',1579138542,NULL),(1954693457,10287019,2,79638,1,1,1,'B',1,0.9375,144,409618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 868, \"small_tick_hit\": 62, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 926, \"small_tick_hit\": 66}}',NULL,205678446,1647208,NULL,'2022-03-07 02:07:28',1646618848,NULL),(1934122905,10287019,2,79638,1,1,1,'A',1,0.955645,147,478201,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 884, \"small_tick_hit\": 64, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 926, \"small_tick_hit\": 66}}',NULL,178369312,1589684,NULL,'2018-12-12 01:40:26',1544578826,NULL),(1931196553,10287019,2,80895,0,1,1,'XH',1,1,0,1152330,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {}, \"maximum_statistics\": {}}',NULL,174521342,728200,NULL,'2018-05-25 02:49:13',1527216553,NULL),(1932866345,10287019,2,80895,0,1,1,'XH',1,1,0,623483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {}, \"maximum_statistics\": {}}',NULL,176809057,627000,NULL,'2018-09-08 03:10:15',1536376215,NULL),(1932866353,10287019,2,80895,0,1,1,'X',1,1,0,539424,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {}, \"maximum_statistics\": {}}',NULL,176809296,680900,NULL,'2018-09-08 03:27:23',1536377243,NULL),(1933377781,10287019,2,80895,0,1,1,'XH',1,1,0,1258384,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {}, \"maximum_statistics\": {}}',NULL,177349861,683100,NULL,'2018-10-10 18:35:41',1539196541,NULL),(1933882058,10287019,2,80895,0,1,1,'X',1,1,0,1112390,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {}, \"maximum_statistics\": {}}',NULL,178144602,293700,NULL,'2018-11-28 18:42:45',1543430565,NULL),(1936688038,10287019,2,80895,0,1,1,'X',1,1,0,1084992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {}, \"maximum_statistics\": {}}',NULL,181757822,716100,NULL,'2019-07-09 02:57:16',1562641036,NULL),(1947510169,10287019,2,80895,1,1,1,'X',1,1,0,163094,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {}, \"maximum_statistics\": {}}',NULL,196197720,729300,NULL,'2021-03-22 23:26:18',1616455578,NULL),(1929932318,10287019,2,84739,1,1,1,'XH',1,1,268,1262683,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 30, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 30, \"small_tick_hit\": 237}}',NULL,172817786,1586035,NULL,'2018-03-06 19:09:30',1520363370,NULL),(1930593868,10287019,2,102922,1,1,1,'S',1,0.983766,323,665078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 996, \"large_tick_hit\": 77, \"small_tick_hit\": 139, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1011, \"large_tick_hit\": 77, \"small_tick_hit\": 144}}',NULL,173742036,4256366,NULL,'2018-04-18 21:25:51',1524086751,NULL),(1933279706,10287019,2,102923,1,1,1,'A',1,0.967068,207,548088,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 995, \"large_tick_hit\": 74, \"small_tick_hit\": 135, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1032, \"large_tick_hit\": 74, \"small_tick_hit\": 139}}',NULL,177156178,2564780,NULL,'2018-09-28 21:14:52',1538169292,NULL),(1938981123,10287019,2,102923,1,1,1,'S',1,0.983133,239,612506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1013, \"large_tick_hit\": 74, \"small_tick_hit\": 137, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1032, \"large_tick_hit\": 74, \"small_tick_hit\": 139}}',NULL,184820825,3873994,NULL,'2020-01-24 00:09:09',1579824549,NULL),(1933046769,10287019,2,112043,1,1,1,'A',1,0.973856,198,581599,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 745}, \"maximum_statistics\": {\"great\": 765}}',NULL,176980652,2253889,NULL,'2018-09-17 19:55:40',1537214140,NULL),(1930976807,10287019,2,112525,1,1,1,'A',1,0.960278,276,574495,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 803, \"large_tick_hit\": 45, \"small_tick_hit\": 119, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 841, \"large_tick_hit\": 45, \"small_tick_hit\": 121}}',NULL,174249434,3991365,NULL,'2018-05-11 22:46:38',1526078798,NULL),(1929751793,10287019,2,121339,1,1,1,'A',1,0.940464,84,226053,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 661, \"large_tick_hit\": 4, \"small_tick_hit\": 267, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 4, \"small_tick_hit\": 279}}',NULL,172513999,558048,NULL,'2018-02-20 16:59:34',1519145974,NULL),(1934963551,10287019,2,121339,1,1,1,'A',1,0.960646,105,539690,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 682, \"large_tick_hit\": 4, \"small_tick_hit\": 266, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 4, \"small_tick_hit\": 279}}',NULL,179357525,1275046,NULL,'2019-02-08 01:56:12',1549590972,NULL),(1929296651,10287019,2,147824,1,1,1,'XH',1,1,650,1140555,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 648, \"large_tick_hit\": 2, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 648, \"large_tick_hit\": 2, \"small_tick_hit\": 341}}',NULL,172063316,12172247,NULL,'2018-01-31 18:15:21',1517422521,NULL),(1928140579,10287019,2,149103,1,1,1,'SH',1,0.998724,342,1143177,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 30, \"small_tick_hit\": 441, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 30, \"small_tick_hit\": 442}}',NULL,170504721,2398957,NULL,'2017-11-22 02:53:51',1511319231,NULL),(1930789636,10287019,2,149103,1,1,1,'SH',1,0.998724,342,1257744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 30, \"small_tick_hit\": 441, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 30, \"small_tick_hit\": 442}}',NULL,174049023,2536750,NULL,'2018-05-02 20:26:27',1525292787,NULL),(1929316991,10287019,2,162826,1,1,1,'B',1,0.931354,79,217538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 924, \"small_tick_hit\": 80, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 994, \"small_tick_hit\": 84}}',NULL,172045269,913282,NULL,'2018-01-30 20:51:46',1517345506,NULL),(1938540716,10287019,2,162826,1,1,1,'SH',1,0.994434,693,1026871,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 991, \"small_tick_hit\": 81, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 994, \"small_tick_hit\": 84}}',NULL,184200500,19340031,NULL,'2019-12-18 00:40:33',1576629633,NULL),(1928937528,10287019,2,169271,1,1,1,'XH',1,1,788,1020990,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 786, \"large_tick_hit\": 2, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 786, \"large_tick_hit\": 2, \"small_tick_hit\": 237}}',NULL,171537846,15923102,NULL,'2018-01-07 22:46:22',1515365182,NULL),(1932875718,10287019,2,174836,1,1,1,'A',1,0.963563,179,520375,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1027, \"large_tick_hit\": 5, \"small_tick_hit\": 158, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1068, \"large_tick_hit\": 5, \"small_tick_hit\": 162}}',NULL,176772902,2407594,NULL,'2018-09-06 00:56:11',1536195371,NULL),(1945167810,10287019,2,174836,1,1,1,'A',1,0.974089,224,554290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1039, \"large_tick_hit\": 5, \"small_tick_hit\": 159, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1068, \"large_tick_hit\": 5, \"small_tick_hit\": 162}}',NULL,193094766,2787638,NULL,'2020-12-14 01:27:56',1607909276,NULL),(1944162625,10287019,2,177096,1,1,1,'B',1,0.901734,259,448821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 111, \"great\": 946, \"large_tick_hit\": 16, \"small_tick_hit\": 286, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1057, \"large_tick_hit\": 16, \"small_tick_hit\": 311}}',NULL,191808791,2224484,NULL,'2020-10-27 01:23:11',1603761791,NULL),(1939432798,10287019,2,177096,1,1,1,'B',1,0.903179,126,401296,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 115, \"great\": 942, \"large_tick_hit\": 16, \"small_tick_hit\": 292, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1057, \"large_tick_hit\": 16, \"small_tick_hit\": 311}}',NULL,185474153,1215006,NULL,'2020-03-02 01:43:15',1583113395,NULL),(1937184022,10287019,2,196977,1,1,1,'B',1,0.9275,140,515515,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 627, \"large_tick_hit\": 2, \"small_tick_hit\": 113, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 670, \"large_tick_hit\": 2, \"small_tick_hit\": 128}}',NULL,182480499,1531228,NULL,'2019-08-23 00:42:25',1566520945,NULL),(1944294185,10287019,2,199989,1,1,1,'S',1,0.985028,554,725755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1087, \"large_tick_hit\": 109, \"small_tick_hit\": 383, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1103, \"large_tick_hit\": 109, \"small_tick_hit\": 391}}',NULL,191941157,11153910,NULL,'2020-11-01 01:55:38',1604195738,NULL),(1943651636,10287019,2,199989,1,1,1,'SH',1,0.989395,400,831830,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1095, \"large_tick_hit\": 110, \"small_tick_hit\": 381, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1102, \"large_tick_hit\": 110, \"small_tick_hit\": 391}}',NULL,191003961,9252384,NULL,'2020-09-23 20:22:12',1600892532,NULL),(1949002975,10287019,2,209285,1,1,1,'SH',1,0.995628,848,899885,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1384, \"large_tick_hit\": 4, \"small_tick_hit\": 206, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1389, \"large_tick_hit\": 4, \"small_tick_hit\": 208}}',NULL,198318582,20929338,NULL,'2021-05-23 23:42:33',1621813353,NULL),(1936960800,10287019,2,237671,1,1,1,'SH',1,0.997457,777,909905,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1775, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 1780, \"small_tick_hit\": 186}}',NULL,182099728,29332624,NULL,'2019-07-29 23:42:11',1564443731,NULL),(1937084382,10287019,2,241869,1,1,1,'SH',1,0.998162,410,1024757,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"small_tick_hit\": 133, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 134}}',NULL,182243272,5473596,NULL,'2019-08-08 00:37:32',1565224652,NULL),(1927782343,10287019,2,357891,1,1,1,'SH',1,0.996012,483,1171709,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 50, \"small_tick_hit\": 516, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 50, \"small_tick_hit\": 520}}',NULL,170042984,4854787,NULL,'2017-10-30 03:53:50',1509335630,NULL),(1929652279,10287019,2,360925,1,1,1,'SH',1,0.999498,1579,1029261,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1579, \"small_tick_hit\": 412, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1579, \"small_tick_hit\": 413}}',NULL,172534962,63849555,NULL,'2018-02-21 17:50:38',1519235438,NULL),(1950077978,10287019,2,362272,1,1,1,'A',1,0.973328,334,557890,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 2282, \"large_tick_hit\": 23, \"small_tick_hit\": 213, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2349, \"large_tick_hit\": 23, \"small_tick_hit\": 215}}',NULL,199560047,8414856,NULL,'2021-07-02 23:31:45',1625268705,NULL),(1942853566,10287019,2,393617,1,1,1,'SH',1,0.984286,359,756646,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1103, \"small_tick_hit\": 275, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1114, \"small_tick_hit\": 286}}',NULL,190000994,8682369,NULL,'2020-08-14 22:15:07',1597443307,NULL),(1944882502,10287019,2,410858,1,1,1,'SH',1,0.982597,427,639932,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1916, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 1955, \"small_tick_hit\": 286}}',NULL,192756739,8414498,NULL,'2020-12-02 02:36:48',1606876608,NULL),(1927259004,10287019,2,427342,1,1,1,'SH',1,0.998758,497,1028032,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_tick_hit\": 12, \"small_tick_hit\": 307, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 12, \"small_tick_hit\": 308}}',NULL,169220446,6342674,NULL,'2017-09-19 14:13:20',1505830400,NULL),(1933219853,10287019,2,430947,1,1,1,'SH',1,0.981308,192,772142,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 594, \"large_tick_hit\": 119, \"small_tick_hit\": 337, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 119, \"small_tick_hit\": 344}}',NULL,177318698,3362825,NULL,'2018-10-08 15:22:35',1539012155,NULL),(1933219862,10287019,2,430947,1,1,1,'SH',1,0.999065,726,1023435,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 607, \"large_tick_hit\": 119, \"small_tick_hit\": 343, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 119, \"small_tick_hit\": 344}}',NULL,177319065,14393611,NULL,'2018-10-08 15:45:28',1539013528,NULL),(1936496606,10287019,2,434243,1,1,1,'XH',1,1,586,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"small_tick_hit\": 68}, \"maximum_statistics\": {\"great\": 586, \"small_tick_hit\": 68}}',NULL,181537656,11040398,NULL,'2019-06-25 01:32:35',1561426355,NULL),(1942270626,10287019,2,437139,1,1,1,'SH',1,0.982196,335,747152,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 612, \"large_tick_hit\": 2, \"small_tick_hit\": 48, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 2, \"small_tick_hit\": 50}}',NULL,189231677,5484145,NULL,'2020-07-17 01:31:24',1594949484,NULL),(1929612671,10287019,2,438315,1,1,1,'SH',1,0.996339,469,1064111,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 981, \"large_tick_hit\": 30, \"small_tick_hit\": 622, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 983, \"large_tick_hit\": 30, \"small_tick_hit\": 626}}',NULL,172407559,12324404,NULL,'2018-02-16 02:28:08',1518748088,NULL),(1929613482,10287019,2,441828,1,1,1,'SH',1,0.996241,165,1153022,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"small_tick_hit\": 100, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 165, \"small_tick_hit\": 101}}',NULL,172276466,884680,NULL,'2018-02-10 02:23:03',1518229383,NULL),(1930452575,10287019,2,442861,1,1,1,'SH',1,0.994885,180,840100,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 299, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 90}}',NULL,173514144,1129856,NULL,'2018-04-08 00:33:20',1523147600,NULL),(1933225430,10287019,2,444275,1,1,1,'SH',1,0.998729,440,1121200,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 10, \"small_tick_hit\": 346, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 10, \"small_tick_hit\": 347}}',NULL,177319262,5299756,NULL,'2018-10-08 15:56:16',1539014176,NULL),(1933227333,10287019,2,448864,1,1,1,'SH',1,0.995152,612,1123837,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533, \"large_tick_hit\": 79, \"small_tick_hit\": 209, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 79, \"small_tick_hit\": 213}}',NULL,177318812,9087427,NULL,'2018-10-08 15:30:00',1539012600,NULL),(1936097381,10287019,2,449274,1,1,1,'XH',1,1,304,1024493,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 1, \"small_tick_hit\": 61}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 1, \"small_tick_hit\": 61}}',NULL,180980140,2450621,NULL,'2019-05-21 21:39:36',1558474776,NULL),(1929476375,10287019,2,449297,1,1,1,'XH',1,1,109,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_tick_hit\": 66, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 66, \"small_tick_hit\": 264}}',NULL,172160181,54222,NULL,'2018-02-04 15:32:58',1517758378,NULL),(1934339509,10287019,2,451362,1,1,1,'A',1,0.978106,339,740497,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 2226, \"large_tick_hit\": 76, \"small_tick_hit\": 1004, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 2264, \"large_tick_hit\": 76, \"small_tick_hit\": 1040}}',NULL,178561719,11620367,NULL,'2018-12-22 21:34:59',1545514499,NULL),(1926790901,10287019,2,451362,1,1,1,'S',1,0.987574,523,684192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 2234, \"large_tick_hit\": 76, \"small_tick_hit\": 1028, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 2264, \"large_tick_hit\": 76, \"small_tick_hit\": 1040}}',NULL,168683250,16761720,NULL,'2017-08-25 20:56:47',1503694607,NULL),(1933228710,10287019,2,451362,1,1,1,'SH',1,0.988166,321,790264,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 2233, \"large_tick_hit\": 76, \"small_tick_hit\": 1031, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2264, \"large_tick_hit\": 76, \"small_tick_hit\": 1040}}',NULL,177307905,12070966,NULL,'2018-10-07 19:05:20',1538939120,NULL),(1928639410,10287019,2,451362,1,1,1,'SH',1,0.997041,1352,958535,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 2260, \"large_tick_hit\": 76, \"small_tick_hit\": 1034, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2264, \"large_tick_hit\": 76, \"small_tick_hit\": 1040}}',NULL,171134175,66638994,NULL,'2017-12-22 15:39:52',1513957192,NULL),(1929978903,10287019,2,451713,1,1,1,'XH',1,1,100,1272980,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_tick_hit\": 10, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 10, \"small_tick_hit\": 110}}',NULL,172817833,318619,NULL,'2018-03-06 19:11:44',1520363504,NULL),(1929498898,10287019,2,451714,1,1,1,'A',1,0.954098,78,601720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 201, \"small_tick_hit\": 90, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 212, \"small_tick_hit\": 93}}',NULL,172275041,373173,NULL,'2018-02-10 00:54:14',1518224054,NULL),(1929478834,10287019,2,451714,1,1,1,'S',1,0.990164,137,774931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 210, \"small_tick_hit\": 92, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 212, \"small_tick_hit\": 93}}',NULL,172136091,616020,NULL,'2018-02-03 19:08:57',1517684937,NULL),(1929729152,10287019,2,451714,1,1,1,'SH',1,0.993443,212,1027730,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"small_tick_hit\": 91, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 212, \"small_tick_hit\": 93}}',NULL,172514706,1260955,NULL,'2018-02-20 17:40:31',1519148431,NULL),(1929845270,10287019,2,451740,1,1,1,'SH',1,0.990937,154,878607,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 276, \"large_tick_hit\": 1, \"small_tick_hit\": 51, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 53}}',NULL,172636189,1322041,NULL,'2018-02-26 01:00:47',1519606847,NULL),(1942750405,10287019,2,454879,1,1,1,'SH',1,0.995863,338,851720,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 853, \"large_tick_hit\": 1, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 857, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',NULL,189916169,6433362,NULL,'2020-08-11 16:55:20',1597164920,NULL),(1937624857,10287019,2,456710,1,1,1,'SH',1,0.99424,1044,883602,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 2566, \"large_tick_hit\": 551, \"small_tick_hit\": 1026, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 2578, \"large_tick_hit\": 551, \"small_tick_hit\": 1038}}',NULL,182971487,63152085,NULL,'2019-09-26 00:33:04',1569457984,NULL),(1932377080,10287019,2,459293,1,1,1,'SH',1,0.992462,615,895510,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1457, \"large_tick_hit\": 16, \"small_tick_hit\": 502, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1462, \"large_tick_hit\": 16, \"small_tick_hit\": 512}}',NULL,176127841,20819714,NULL,'2018-08-06 02:33:22',1533522802,NULL),(1929880896,10287019,2,460459,1,1,1,'XH',1,1,135,1271226,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 61, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 61, \"small_tick_hit\": 91}}',NULL,172818102,315022,NULL,'2018-03-06 19:27:25',1520364445,NULL),(1935014099,10287019,2,461989,1,1,1,'SH',1,0.990654,318,875201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 852, \"small_tick_hit\": 314, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 859, \"small_tick_hit\": 318}}',NULL,179662513,7250089,NULL,'2019-02-27 20:50:03',1551300603,NULL),(1933852443,10287019,2,473588,1,1,1,'SH',1,0.98636,718,1096484,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 767, \"small_tick_hit\": 607, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 769, \"small_tick_hit\": 624}}',NULL,178106741,14953643,NULL,'2018-11-26 01:50:35',1543197035,NULL),(1930234534,10287019,2,479746,1,1,1,'SH',1,0.994386,433,880272,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 972, \"large_tick_hit\": 3, \"small_tick_hit\": 442, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 976, \"large_tick_hit\": 3, \"small_tick_hit\": 446}}',NULL,173226246,11771474,NULL,'2018-03-26 00:18:25',1522023505,NULL),(1927196561,10287019,2,482547,1,1,1,'A',1,0.954357,72,454561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 648, \"large_tick_hit\": 22, \"small_tick_hit\": 250, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 683, \"large_tick_hit\": 22, \"small_tick_hit\": 259}}',NULL,169220383,979700,NULL,'2017-09-19 14:09:01',1505830141,NULL),(1929763368,10287019,2,482547,1,1,1,'SH',1,0.989627,283,794196,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 677, \"large_tick_hit\": 22, \"small_tick_hit\": 255, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 683, \"large_tick_hit\": 22, \"small_tick_hit\": 259}}',NULL,172691557,4206987,NULL,'2018-02-28 21:23:54',1519853034,NULL),(1938474818,10287019,2,485109,1,1,1,'SH',1,0.989494,776,827401,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1279, \"small_tick_hit\": 228, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1291, \"small_tick_hit\": 232}}',NULL,184136651,21145941,NULL,'2019-12-13 21:29:56',1576272596,NULL),(1931621023,10287019,2,505566,1,1,1,'SH',1,0.998953,839,1017174,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 839, \"small_tick_hit\": 115, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 839, \"small_tick_hit\": 116}}',NULL,175097548,22557226,NULL,'2018-06-19 19:45:33',1529437533,NULL),(1931255388,10287019,2,506536,1,1,1,'SH',1,0.995446,627,941707,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 792, \"large_tick_hit\": 47, \"small_tick_hit\": 254, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 47, \"small_tick_hit\": 257}}',NULL,174541930,12808484,NULL,'2018-05-26 02:11:15',1527300675,NULL),(1930504758,10287019,2,506537,1,1,1,'X',1,1,684,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 642, \"large_tick_hit\": 42, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 42, \"small_tick_hit\": 153}}',NULL,173553855,10625322,NULL,'2018-04-09 19:15:46',1523301346,NULL),(1953444190,10287019,2,512000,1,1,1,'SH',1,0.995729,744,880116,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1885, \"large_tick_hit\": 1, \"small_tick_hit\": 212, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1892, \"large_tick_hit\": 1, \"small_tick_hit\": 214}}',NULL,203991378,24819665,NULL,'2021-12-19 22:00:44',1639951244,NULL),(1950626212,10287019,2,531559,1,1,1,'SH',1,0.996433,606,1032176,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 606, \"small_tick_hit\": 232, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 606, \"small_tick_hit\": 235}}',NULL,200339942,11891134,NULL,'2021-07-30 00:11:21',1627603881,NULL),(1936036115,10287019,2,541827,1,1,1,'A',1,0.96933,253,517521,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 107, \"great\": 3103, \"large_tick_hit\": 135, \"small_tick_hit\": 365, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 3210, \"large_tick_hit\": 135, \"small_tick_hit\": 372}}',NULL,181011869,8566274,NULL,'2019-05-24 02:27:09',1558664829,NULL),(1942683613,10287019,2,552201,1,1,1,'SH',1,0.987758,403,715594,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1248, \"large_tick_hit\": 9, \"small_tick_hit\": 34, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1263, \"large_tick_hit\": 9, \"small_tick_hit\": 35}}',NULL,189682787,8510870,NULL,'2020-08-02 19:00:17',1596394817,NULL),(1935793210,10287019,2,573861,1,1,1,'SH',1,0.998143,749,1016841,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 744, \"large_tick_hit\": 5, \"small_tick_hit\": 326, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 5, \"small_tick_hit\": 328}}',NULL,180550526,17800234,NULL,'2019-04-25 20:55:39',1556225739,NULL),(1932341898,10287019,2,581041,1,1,1,'SH',1,0.998424,926,1018473,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 837, \"large_tick_hit\": 89, \"small_tick_hit\": 341, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 837, \"large_tick_hit\": 89, \"small_tick_hit\": 343}}',NULL,175995319,24746937,NULL,'2018-07-31 01:21:05',1533000065,NULL),(1935795863,10287019,2,581401,1,1,1,'SH',1,0.998988,535,969426,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 754, \"large_tick_hit\": 6, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 755, \"large_tick_hit\": 6, \"small_tick_hit\": 227}}',NULL,180551762,8713385,NULL,'2019-04-25 22:45:37',1556232337,NULL),(1944305177,10287019,2,588523,1,1,1,'SH',1,0.989055,251,714317,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1307, \"large_tick_hit\": 3, \"small_tick_hit\": 407, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1323, \"large_tick_hit\": 3, \"small_tick_hit\": 410}}',NULL,191914895,5791117,NULL,'2020-10-31 01:57:12',1604109432,NULL),(1931294104,10287019,2,591347,1,1,1,'A',1,0.962171,136,245478,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 1544, \"large_tick_hit\": 39, \"small_tick_hit\": 172, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1606, \"large_tick_hit\": 39, \"small_tick_hit\": 179}}',NULL,174628632,2143507,NULL,'2018-05-29 21:09:52',1527628192,NULL),(1954621167,10287019,2,591347,1,1,1,'SH',1,0.993421,759,822048,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1596, \"large_tick_hit\": 38, \"small_tick_hit\": 178, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1607, \"large_tick_hit\": 38, \"small_tick_hit\": 179}}',NULL,205580973,21697113,NULL,'2022-03-02 01:47:06',1646185626,NULL),(1937815396,10287019,2,595409,1,1,1,'SH',1,0.993989,1464,844020,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 2816, \"large_tick_hit\": 2, \"small_tick_hit\": 324, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2833, \"large_tick_hit\": 2, \"small_tick_hit\": 326}}',NULL,183193936,84226434,NULL,'2019-10-12 01:37:20',1570844240,NULL),(1929527981,10287019,2,650745,1,1,1,'SH',1,0.997411,516,917687,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1045, \"small_tick_hit\": 496, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1048, \"small_tick_hit\": 497}}',NULL,172298558,10104816,NULL,'2018-02-10 22:51:28',1518303088,NULL),(1931584443,10287019,2,654687,1,1,1,'SH',1,0.98191,749,1014196,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 746, \"large_tick_hit\": 3, \"small_tick_hit\": 228, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 746, \"large_tick_hit\": 3, \"small_tick_hit\": 246}}',NULL,175097183,17939758,NULL,'2018-06-19 19:25:53',1529436353,NULL),(1954763139,10287019,2,654687,1,1,1,'SH',1,0.98392,663,1064464,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 743, \"large_tick_hit\": 3, \"small_tick_hit\": 233, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 746, \"large_tick_hit\": 3, \"small_tick_hit\": 246}}',NULL,205748836,15971669,NULL,'2022-03-11 01:14:09',1646961249,NULL),(1956042775,10287019,2,659870,1,1,1,'D',1,0.793272,100,465126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 517, \"large_tick_hit\": 63, \"small_tick_hit\": 882, \"small_tick_miss\": 339}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 63, \"small_tick_hit\": 1221}}',NULL,207380851,1084780,NULL,'2022-06-02 01:25:15',1654133115,NULL),(1933378033,10287019,2,659870,1,1,1,'D',1,0.795985,197,566134,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 516, \"large_tick_hit\": 64, \"small_tick_hit\": 887, \"small_tick_miss\": 334}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 64, \"small_tick_hit\": 1221}}',NULL,177321350,1679349,NULL,'2018-10-08 18:19:44',1539022784,NULL),(1943958866,10287019,2,660247,1,1,1,'A',1,0.978707,212,591155,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1148, \"large_tick_hit\": 18, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 1175, \"large_tick_hit\": 18, \"small_tick_hit\": 75}}',NULL,191344959,4489554,NULL,'2020-10-08 00:25:28',1602116728,NULL),(1942697338,10287019,2,660248,1,1,1,'A',1,0.963648,319,267186,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 1420, \"large_tick_hit\": 6, \"small_tick_hit\": 32}, \"maximum_statistics\": {\"great\": 1475, \"large_tick_hit\": 6, \"small_tick_hit\": 32}}',NULL,189766060,3671544,NULL,'2020-08-05 23:43:18',1596670998,NULL),(1944323995,10287019,2,660248,1,1,1,'SH',1,0.984798,457,680573,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1452, \"large_tick_hit\": 6, \"small_tick_hit\": 32}, \"maximum_statistics\": {\"great\": 1475, \"large_tick_hit\": 6, \"small_tick_hit\": 32}}',NULL,191836067,8819760,NULL,'2020-10-28 02:53:11',1603853591,NULL),(1933957861,10287019,2,675261,1,1,1,'SH',1,0.996729,783,1149744,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 773, \"large_tick_hit\": 10, \"small_tick_hit\": 436, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 773, \"large_tick_hit\": 10, \"small_tick_hit\": 440}}',NULL,178106677,17381753,NULL,'2018-11-26 01:44:11',1543196651,NULL),(1928717478,10287019,2,676807,1,1,1,'B',1,0.911127,138,178157,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 1159, \"small_tick_hit\": 102, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1262, \"small_tick_hit\": 122}}',NULL,171073414,1451670,NULL,'2017-12-19 19:57:01',1513713421,NULL),(1933727803,10287019,2,676807,1,1,1,'A',1,0.962428,273,279777,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1221, \"small_tick_hit\": 111, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1262, \"small_tick_hit\": 122}}',NULL,177872981,3683002,NULL,'2018-11-11 19:52:03',1541965923,NULL),(1944453063,10287019,2,676807,1,1,1,'A',1,0.968931,464,621227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1233, \"small_tick_hit\": 108, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1262, \"small_tick_hit\": 122}}',NULL,192117571,8711940,NULL,'2020-11-08 00:59:17',1604797157,NULL),(1957341900,10287019,2,676807,1,1,1,'SH',1,0.991329,524,791672,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1252, \"small_tick_hit\": 120, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1262, \"small_tick_hit\": 122}}',NULL,209135821,11838043,NULL,'2022-09-03 02:05:46',1662170746,NULL),(1938552311,10287019,2,680689,1,1,1,'B',1,0.937535,348,242183,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 1454, \"large_tick_hit\": 17, \"small_tick_hit\": 225, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1559, \"large_tick_hit\": 17, \"small_tick_hit\": 233}}',NULL,184170475,3296797,NULL,'2019-12-15 21:11:52',1576444312,NULL),(1930254462,10287019,2,682868,1,1,1,'A',1,0.952203,143,255658,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1053, \"large_tick_hit\": 2, \"small_tick_hit\": 220, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1096, \"large_tick_hit\": 2, \"small_tick_hit\": 241}}',NULL,173248135,1684811,NULL,'2018-03-27 02:27:13',1522117633,NULL),(1939398095,10287019,2,683409,1,1,1,'SH',1,0.985102,328,666605,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1825, \"large_tick_hit\": 28, \"small_tick_hit\": 263, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1853, \"large_tick_hit\": 28, \"small_tick_hit\": 267}}',NULL,185414442,9614215,NULL,'2020-02-28 01:13:06',1582852386,NULL),(1954642374,10287019,2,683598,1,1,1,'D',1,0.840834,73,153664,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 139, \"great\": 655, \"large_tick_hit\": 1, \"small_tick_hit\": 110, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 1, \"small_tick_hit\": 116}}',NULL,205598945,509400,NULL,'2022-03-03 01:27:28',1646270848,NULL),(1929571757,10287019,2,683969,1,1,1,'SH',1,0.993766,810,995011,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1152, \"large_tick_hit\": 13, \"small_tick_hit\": 748, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1160, \"large_tick_hit\": 13, \"small_tick_hit\": 752}}',NULL,172359127,19945994,NULL,'2018-02-13 17:56:55',1518544615,NULL),(1929571326,10287019,2,683969,1,1,1,'SH',1,0.999481,1173,1040280,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1160, \"large_tick_hit\": 13, \"small_tick_hit\": 751, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1160, \"large_tick_hit\": 13, \"small_tick_hit\": 752}}',NULL,172346360,35374615,NULL,'2018-02-13 01:28:08',1518485288,NULL),(1944458640,10287019,2,683970,1,1,1,'A',1,0.949762,187,437586,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 1678, \"large_tick_hit\": 10, \"small_tick_hit\": 108, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1772, \"large_tick_hit\": 10, \"small_tick_hit\": 109}}',NULL,192145235,4122371,NULL,'2020-11-09 01:47:42',1604886462,NULL),(1933990523,10287019,2,686421,1,1,1,'SH',1,0.983402,405,732972,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 888, \"large_tick_hit\": 6, \"small_tick_hit\": 291, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 904, \"large_tick_hit\": 6, \"small_tick_hit\": 295}}',NULL,178280085,7354558,NULL,'2018-12-06 20:32:55',1544128375,NULL),(1929687610,10287019,2,689351,1,1,1,'SH',1,0.984542,347,805392,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 537, \"large_tick_hit\": 14, \"small_tick_hit\": 277, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 14, \"small_tick_hit\": 281}}',NULL,172450073,4837891,NULL,'2018-02-17 20:06:13',1518897973,NULL),(1935850018,10287019,2,691025,1,1,1,'SH',1,0.985327,450,674797,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 2360, \"large_tick_hit\": 9, \"small_tick_hit\": 250, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2394, \"large_tick_hit\": 9, \"small_tick_hit\": 255}}',NULL,180631458,21059305,NULL,'2019-04-30 18:44:37',1556649877,NULL),(1932777910,10287019,2,696565,1,1,1,'SH',1,0.989571,327,1200393,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 296, \"large_tick_hit\": 50, \"small_tick_hit\": 508, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 50, \"small_tick_hit\": 514}}',NULL,176611946,2133524,NULL,'2018-08-28 21:01:45',1535490105,NULL),(1933274007,10287019,2,696565,1,1,1,'SH',1,0.991889,349,1125087,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 50, \"small_tick_hit\": 507, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 50, \"small_tick_hit\": 514}}',NULL,177285140,2214706,NULL,'2018-10-06 16:45:40',1538844340,NULL),(1929327213,10287019,2,696565,1,1,1,'SH',1,0.995365,191,1000230,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 296, \"large_tick_hit\": 50, \"small_tick_hit\": 513, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 50, \"small_tick_hit\": 514}}',NULL,172025666,990758,NULL,'2018-01-29 21:42:10',1517262130,NULL),(1933074555,10287019,2,696568,1,1,1,'A',1,0.976165,188,841489,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 429, \"large_tick_hit\": 14, \"small_tick_hit\": 458, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 14, \"small_tick_hit\": 464}}',NULL,176905467,1594126,NULL,'2018-09-13 18:31:34',1536863494,NULL),(1936239631,10287019,2,696568,1,1,1,'X',1,1,459,1084620,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 14, \"small_tick_hit\": 464}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 14, \"small_tick_hit\": 464}}',NULL,181063513,5636141,NULL,'2019-05-26 23:49:51',1558914591,NULL),(1950811616,10287019,2,698097,1,1,1,'A',1,0.962048,291,569735,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1005, \"large_tick_hit\": 4, \"small_tick_hit\": 81, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1041, \"large_tick_hit\": 4, \"small_tick_hit\": 88}}',NULL,200613196,3874016,NULL,'2021-08-08 00:20:22',1628382022,NULL),(1937504638,10287019,2,710613,1,1,1,'SH',1,0.990829,1076,801344,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 2312, \"large_tick_hit\": 141, \"small_tick_hit\": 356, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2332, \"large_tick_hit\": 141, \"small_tick_hit\": 362}}',NULL,182852190,55313121,NULL,'2019-09-17 01:01:58',1568682118,NULL),(1938779862,10287019,2,723610,1,1,1,'SH',1,0.998192,1384,1027543,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1384, \"small_tick_hit\": 272, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1384, \"small_tick_hit\": 275}}',NULL,184591877,61255198,NULL,'2020-01-10 00:40:08',1578616808,NULL),(1932934436,10287019,2,742306,1,1,1,'SH',1,0.995465,897,984916,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 904, \"large_tick_hit\": 101, \"small_tick_hit\": 312, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 905, \"large_tick_hit\": 101, \"small_tick_hit\": 317}}',NULL,176696720,23651284,NULL,'2018-09-01 19:59:50',1535831990,NULL),(1956070936,10287019,2,745360,1,1,1,'SH',1,0.994867,365,842758,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1036, \"large_tick_hit\": 13, \"small_tick_hit\": 114, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1041, \"large_tick_hit\": 13, \"small_tick_hit\": 115}}',NULL,207381231,9857794,NULL,'2022-06-02 02:02:01',1654135321,NULL),(1932092026,10287019,2,761779,1,1,1,'SH',1,0.993548,387,805765,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 919, \"small_tick_hit\": 5}, \"maximum_statistics\": {\"great\": 925, \"small_tick_hit\": 5}}',NULL,175767024,5940953,NULL,'2018-07-21 00:34:47',1532133287,NULL),(1937790303,10287019,2,761779,1,1,1,'XH',1,1,925,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 925, \"small_tick_hit\": 5}, \"maximum_statistics\": {\"great\": 925, \"small_tick_hit\": 5}}',NULL,183164364,24577223,NULL,'2019-10-09 20:11:58',1570651918,NULL),(1938483161,10287019,2,763795,1,1,1,'XH',1,1,925,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 925, \"small_tick_hit\": 5}, \"maximum_statistics\": {\"great\": 925, \"small_tick_hit\": 5}}',NULL,184262653,24577223,NULL,'2019-12-21 23:09:23',1576969763,NULL),(1937435859,10287019,2,764082,1,1,1,'SH',1,0.984311,331,691513,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 2414, \"large_tick_hit\": 23, \"small_tick_hit\": 951, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 2448, \"large_tick_hit\": 23, \"small_tick_hit\": 971}}',NULL,182656074,12745421,NULL,'2019-09-02 23:15:05',1567466105,NULL),(1950834494,10287019,2,770354,1,1,1,'SH',1,0.995942,391,846623,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 990, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 995, \"small_tick_hit\": 237}}',NULL,200547111,9087825,NULL,'2021-08-05 23:07:53',1628204873,NULL),(1940508555,10287019,2,773495,1,1,1,'SH',1,0.993243,706,836758,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1490, \"large_tick_hit\": 15, \"small_tick_hit\": 259, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1499, \"large_tick_hit\": 15, \"small_tick_hit\": 262}}',NULL,186676683,19827785,NULL,'2020-04-21 01:43:19',1587433399,NULL),(1942650318,10287019,2,783860,1,1,1,'SH',1,0.995417,551,868260,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 884, \"large_tick_hit\": 23, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 889, \"large_tick_hit\": 23, \"small_tick_hit\": 179}}',NULL,189682697,10861329,NULL,'2020-08-02 18:56:19',1596394579,NULL),(1933924567,10287019,2,784839,1,1,1,'C',1,0.883318,235,195473,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 217, \"great\": 1568, \"large_tick_hit\": 16, \"small_tick_hit\": 301, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1785, \"large_tick_hit\": 16, \"small_tick_hit\": 333}}',NULL,178046467,2597323,NULL,'2018-11-22 22:34:30',1542926070,NULL),(1938812712,10287019,2,785892,1,1,1,'SH',1,0.997453,1003,1019910,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 963, \"large_tick_hit\": 40, \"small_tick_hit\": 172, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 963, \"large_tick_hit\": 40, \"small_tick_hit\": 175}}',NULL,184575755,30995737,NULL,'2020-01-08 23:05:14',1578524714,NULL),(1945013944,10287019,2,786636,1,1,1,'SH',1,0.990538,576,781892,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1621, \"large_tick_hit\": 3, \"small_tick_hit\": 365, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1635, \"large_tick_hit\": 3, \"small_tick_hit\": 370}}',NULL,192953940,13294154,NULL,'2020-12-09 00:00:27',1607472027,NULL),(1935694781,10287019,2,792972,1,1,1,'SH',1,0.985442,358,726676,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 801, \"large_tick_hit\": 27, \"small_tick_hit\": 52, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 27, \"small_tick_hit\": 53}}',NULL,180457424,6332666,NULL,'2019-04-20 02:37:54',1555727874,NULL),(1935926464,10287019,2,795621,1,1,1,'SH',1,0.997093,644,1131189,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 639, \"large_tick_hit\": 5, \"small_tick_hit\": 385, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 5, \"small_tick_hit\": 388}}',NULL,180821735,11372458,NULL,'2019-05-12 00:44:55',1557621895,NULL),(1928466811,10287019,2,796012,1,1,1,'XH',1,1,154,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"small_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 65}}',NULL,170777849,638409,NULL,'2017-12-06 02:40:16',1512528016,NULL),(1936185927,10287019,2,796311,1,1,1,'SH',1,0.991803,303,763309,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1075, \"large_tick_hit\": 18, \"small_tick_hit\": 117, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1084, \"large_tick_hit\": 18, \"small_tick_hit\": 118}}',NULL,181211496,7088834,NULL,'2019-06-05 00:10:29',1559693429,NULL),(1937555386,10287019,2,797321,1,1,1,'SH',1,0.983471,186,611058,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1753, \"large_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 1785, \"large_tick_hit\": 151}}',NULL,182852609,7155644,NULL,'2019-09-17 01:56:01',1568685361,NULL),(1938383619,10287019,2,799333,1,1,1,'SH',1,0.99784,363,1263283,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 48, \"small_tick_hit\": 561, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 48, \"small_tick_hit\": 563}}',NULL,184032712,1876791,NULL,'2019-12-06 20:24:30',1575663870,NULL),(1957739594,10287019,2,805840,1,1,1,'XH',1,1,1200,1020575,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1051, \"large_tick_hit\": 149, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 1051, \"large_tick_hit\": 149, \"small_tick_hit\": 230}}',NULL,209638247,41237081,NULL,'2022-10-06 02:44:23',1665024263,NULL),(1942155498,10287019,2,806325,1,1,1,'SH',1,0.992491,1407,770784,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 6791, \"large_tick_hit\": 46, \"small_tick_hit\": 433, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 6843, \"large_tick_hit\": 46, \"small_tick_hit\": 436}}',NULL,188986928,118813077,NULL,'2020-07-08 01:17:54',1594171074,NULL),(1935816177,10287019,2,820596,1,1,1,'B',1,0.937311,141,230773,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 1134, \"large_tick_hit\": 19, \"small_tick_hit\": 88, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1212, \"large_tick_hit\": 19, \"small_tick_hit\": 93}}',NULL,180567994,1651432,NULL,'2019-04-27 00:33:17',1556325197,NULL),(1935113496,10287019,2,820596,1,1,1,'A',1,0.966012,649,347763,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1169, \"large_tick_hit\": 19, \"small_tick_hit\": 91, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1212, \"large_tick_hit\": 19, \"small_tick_hit\": 93}}',NULL,179678961,6470648,NULL,'2019-03-01 00:51:43',1551401503,NULL),(1938395864,10287019,2,820596,1,1,1,'SH',1,0.983384,346,804234,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1199, \"large_tick_hit\": 18, \"small_tick_hit\": 85, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1213, \"large_tick_hit\": 18, \"small_tick_hit\": 93}}',NULL,184007628,7085963,NULL,'2019-12-05 00:35:27',1575506127,NULL),(1942296180,10287019,2,820596,1,1,1,'SH',1,0.999245,1211,1007639,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1211, \"large_tick_hit\": 19, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 1212, \"large_tick_hit\": 19, \"small_tick_hit\": 93}}',NULL,189122223,37144008,NULL,'2020-07-12 23:59:21',1594598361,NULL),(1959543360,10287019,2,821200,1,1,1,'SH',1,0.992991,1772,920857,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 2182, \"small_tick_hit\": 368, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2194, \"small_tick_hit\": 374}}',NULL,211874867,102736809,NULL,'2023-03-17 02:16:29',1679019389,NULL),(1944398480,10287019,2,824825,1,1,1,'SH',1,0.992405,1227,860630,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1949, \"large_tick_hit\": 289, \"small_tick_hit\": 898, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1963, \"large_tick_hit\": 289, \"small_tick_hit\": 908}}',NULL,192086841,59405600,NULL,'2020-11-06 23:34:50',1604705690,NULL),(1936208996,10287019,2,827200,1,1,1,'SH',1,0.999196,900,1142177,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 740, \"large_tick_hit\": 160, \"small_tick_hit\": 343, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 160, \"small_tick_hit\": 344}}',NULL,181211379,19708484,NULL,'2019-06-05 00:00:01',1559692801,NULL),(1942681575,10287019,2,828243,1,1,1,'SH',1,0.986562,288,718120,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 772, \"large_tick_hit\": 11, \"small_tick_hit\": 98, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 783, \"large_tick_hit\": 11, \"small_tick_hit\": 99}}',NULL,189682634,3245237,NULL,'2020-08-02 18:53:44',1596394424,NULL),(1942411375,10287019,2,833432,1,1,1,'SH',1,0.991843,601,856881,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1412, \"large_tick_hit\": 9, \"small_tick_hit\": 403, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1419, \"large_tick_hit\": 9, \"small_tick_hit\": 411}}',NULL,189398046,14607403,NULL,'2020-07-23 02:53:06',1595472786,NULL),(1940783545,10287019,2,839947,1,1,1,'SH',1,0.984382,438,659762,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1845, \"large_tick_hit\": 30, \"small_tick_hit\": 205, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1877, \"large_tick_hit\": 30, \"small_tick_hit\": 206}}',NULL,187218575,13509652,NULL,'2020-05-10 00:41:12',1589071272,NULL),(1957520162,10287019,2,841565,1,1,1,'A',1,0.958333,110,279465,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 539, \"small_tick_hit\": 82, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 563, \"small_tick_hit\": 85}}',NULL,209219614,834701,NULL,'2022-09-08 04:44:26',1662612266,NULL),(1940151460,10287019,2,841565,1,1,1,'XH',1,1,563,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 563, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 563, \"small_tick_hit\": 85}}',NULL,186417317,10195493,NULL,'2020-04-12 00:05:39',1586649939,NULL),(1937088558,10287019,2,844103,1,1,1,'SH',1,0.988308,385,703203,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1420, \"small_tick_hit\": 17}, \"maximum_statistics\": {\"great\": 1437, \"small_tick_hit\": 17}}',NULL,182325572,9642593,NULL,'2019-08-12 23:10:19',1565651419,NULL),(1939988691,10287019,2,846872,1,1,1,'A',1,0.979346,490,702528,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1033, \"large_tick_hit\": 6, \"small_tick_hit\": 99, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1056, \"large_tick_hit\": 6, \"small_tick_hit\": 100}}',NULL,186061623,9506245,NULL,'2020-03-29 22:30:31',1585521031,NULL),(1941927287,10287019,2,849199,1,1,1,'SH',1,0.990232,757,734841,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 6545, \"large_tick_hit\": 62, \"small_tick_hit\": 2111, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 6613, \"large_tick_hit\": 62, \"small_tick_hit\": 2129}}',NULL,188897486,69091105,NULL,'2020-07-04 19:03:14',1593889394,NULL),(1938542050,10287019,2,853694,1,1,1,'SH',1,0.995146,305,821796,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1032, \"large_tick_hit\": 5, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 1038, \"large_tick_hit\": 5, \"small_tick_hit\": 193}}',NULL,184262065,6397906,NULL,'2019-12-21 22:23:03',1576966983,NULL),(2410000856,10287019,2,861028,1,1,1,'SH',1,0.990358,505,392714,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1132, \"large_tick_hit\": 113, \"small_tick_hit\": 193, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1143, \"large_tick_hit\": 113, \"small_tick_hit\": 196}}',NULL,216015244,7241223,NULL,'2024-02-26 01:06:11',1708909571,NULL),(1937478737,10287019,2,862088,1,1,1,'A',1,0.946738,887,271672,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 177, \"great\": 2848, \"large_tick_hit\": 8, \"small_tick_hit\": 308, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 3025, \"large_tick_hit\": 8, \"small_tick_hit\": 309}}',NULL,182781435,16223204,NULL,'2019-09-12 03:23:43',1568258623,NULL),(1942808413,10287019,2,863177,1,1,1,'A',1,0.969654,221,558389,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1288, \"large_tick_hit\": 10, \"small_tick_hit\": 76, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1325, \"large_tick_hit\": 10, \"small_tick_hit\": 82}}',NULL,189920785,4542185,NULL,'2020-08-11 20:30:36',1597177836,NULL),(1935749315,10287019,2,867706,1,1,1,'XH',1,1,997,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 918, \"large_tick_hit\": 79, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 918, \"large_tick_hit\": 79, \"small_tick_hit\": 172}}',NULL,180509732,23183531,NULL,'2019-04-23 01:21:47',1555982507,NULL),(1937626319,10287019,2,869285,1,1,1,'SH',1,0.985915,337,692405,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1013, \"large_tick_hit\": 4, \"small_tick_hit\": 33}, \"maximum_statistics\": {\"great\": 1028, \"large_tick_hit\": 4, \"small_tick_hit\": 33}}',NULL,182921297,5732734,NULL,'2019-09-22 02:44:59',1569120299,NULL),(1939625588,10287019,2,870707,1,1,1,'SH',1,0.990733,338,786066,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 907, \"large_tick_hit\": 79, \"small_tick_hit\": 190, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 915, \"large_tick_hit\": 79, \"small_tick_hit\": 193}}',NULL,185697583,4540273,NULL,'2020-03-14 23:44:19',1584229459,NULL),(1933439030,10287019,2,871297,1,1,1,'A',1,0.940449,183,259960,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 1130, \"large_tick_hit\": 21, \"small_tick_hit\": 523, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 1190, \"large_tick_hit\": 21, \"small_tick_hit\": 569}}',NULL,177370180,2170392,NULL,'2018-10-12 03:20:40',1539314440,NULL),(1957760845,10287019,2,871297,1,1,1,'SH',1,0.986517,990,983783,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1188, \"large_tick_hit\": 22, \"small_tick_hit\": 546, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1189, \"large_tick_hit\": 22, \"small_tick_hit\": 569}}',NULL,209547000,32384008,NULL,'2022-09-29 19:30:18',1664479818,NULL),(1954561820,10287019,2,874790,1,1,1,'SH',1,0.997372,547,1052871,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 661, \"large_tick_hit\": 10, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 10, \"small_tick_hit\": 88}}',NULL,205502262,8826884,NULL,'2022-02-26 01:37:42',1645839462,NULL),(1937110686,10287019,2,880434,1,1,1,'SH',1,0.998534,752,1081213,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1045, \"large_tick_hit\": 6, \"small_tick_hit\": 311, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1046, \"large_tick_hit\": 6, \"small_tick_hit\": 312}}',NULL,182276471,17896628,NULL,'2019-08-10 00:15:45',1565396145,NULL),(1929871317,10287019,2,881324,1,1,1,'SH',1,0.999149,712,1126962,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 703, \"large_tick_hit\": 9, \"small_tick_hit\": 462, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 9, \"small_tick_hit\": 463}}',NULL,172646693,13844414,NULL,'2018-02-26 16:08:05',1519661285,NULL),(1929651857,10287019,2,881329,1,1,1,'SH',1,0.995122,487,866843,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1132, \"large_tick_hit\": 2, \"small_tick_hit\": 294, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1137, \"large_tick_hit\": 2, \"small_tick_hit\": 296}}',NULL,172522291,13863617,NULL,'2018-02-21 01:39:22',1519177162,NULL),(1935627238,10287019,2,881330,1,1,1,'SH',1,0.988715,341,746484,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1232, \"large_tick_hit\": 10, \"small_tick_hit\": 335, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1245, \"large_tick_hit\": 10, \"small_tick_hit\": 340}}',NULL,180279250,7180989,NULL,'2019-04-09 01:38:40',1554773920,NULL),(1937635310,10287019,2,883355,1,1,1,'A',1,0.974382,363,616425,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1103}, \"maximum_statistics\": {\"great\": 1132}}',NULL,182971356,5897701,NULL,'2019-09-26 00:17:06',1569457026,NULL),(1926045937,10287019,2,884085,0,1,1,'D',1,0.415813,28,4072,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1564, \"great\": 994, \"large_tick_hit\": 61, \"small_tick_hit\": 81, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 2558, \"large_tick_hit\": 61, \"small_tick_hit\": 113}}',NULL,167722325,397978,NULL,'2017-07-15 21:19:18',1500153558,NULL),(1928579990,10287019,2,884085,0,1,1,'D',1,0.695095,232,158751,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 803, \"great\": 1721, \"large_tick_hit\": 95, \"small_tick_hit\": 83, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 2524, \"large_tick_hit\": 95, \"small_tick_hit\": 113}}',NULL,171052047,2250621,NULL,'2017-12-18 19:50:48',1513626648,NULL),(1945217218,10287019,2,884085,1,1,1,'C',1,0.867862,757,221546,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 344, \"great\": 2173, \"large_tick_hit\": 102, \"small_tick_hit\": 96, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 2517, \"large_tick_hit\": 102, \"small_tick_hit\": 113}}',NULL,193038021,8739156,NULL,'2020-12-12 02:25:40',1607739940,NULL),(1937115284,10287019,2,884085,1,1,1,'B',1,0.936676,1115,301808,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 166, \"great\": 2336, \"large_tick_hit\": 117, \"small_tick_hit\": 106, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2502, \"large_tick_hit\": 117, \"small_tick_hit\": 113}}',NULL,182337753,23763896,NULL,'2019-08-13 19:14:56',1565723696,NULL),(1944927589,10287019,2,884418,1,1,1,'SH',1,0.980416,243,679593,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 710, \"small_tick_hit\": 91, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 722, \"small_tick_hit\": 95}}',NULL,192755624,3204932,NULL,'2020-12-02 01:31:14',1606872674,NULL),(1946042039,10287019,2,887338,1,1,1,'SH',1,0.994276,1193,937181,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1499, \"large_tick_hit\": 26, \"small_tick_hit\": 733, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1504, \"large_tick_hit\": 26, \"small_tick_hit\": 741}}',NULL,194299002,45145466,NULL,'2021-01-24 19:27:50',1611516470,NULL),(1935396705,10287019,2,888975,1,1,1,'SH',1,0.9956,532,881902,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1337, \"small_tick_hit\": 247, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1342, \"small_tick_hit\": 249}}',NULL,180034396,15287579,NULL,'2019-03-23 22:02:33',1553378553,NULL),(1939890886,10287019,2,889632,1,1,1,'SH',1,0.98458,406,686258,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1207, \"large_tick_hit\": 1, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 1227, \"large_tick_hit\": 1, \"small_tick_hit\": 69}}',NULL,186116291,7136428,NULL,'2020-04-01 00:46:46',1585702006,NULL),(1930474430,10287019,2,897135,1,1,1,'A',1,0.943652,225,252335,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 940, \"large_tick_hit\": 61, \"small_tick_hit\": 389, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1013, \"large_tick_hit\": 61, \"small_tick_hit\": 399}}',NULL,173575800,1599529,NULL,'2018-04-10 23:32:45',1523403165,NULL),(1954851905,10287019,2,897135,1,1,1,'SH',1,0.986422,236,687417,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 996, \"large_tick_hit\": 61, \"small_tick_hit\": 396, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1013, \"large_tick_hit\": 61, \"small_tick_hit\": 399}}',NULL,205732180,5112130,NULL,'2022-03-10 03:21:42',1646882502,NULL),(1927391172,10287019,2,897517,1,1,1,'SH',1,0.997576,327,1266357,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 73, \"small_tick_hit\": 496, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 73, \"small_tick_hit\": 498}}',NULL,169488549,1950297,NULL,'2017-10-02 15:05:24',1506956724,NULL),(1929674987,10287019,2,901194,1,1,1,'XH',1,1,575,1029150,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 572, \"large_tick_hit\": 3, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 3, \"small_tick_hit\": 246}}',NULL,172430456,8538366,NULL,'2018-02-17 02:13:14',1518833594,NULL),(1932972198,10287019,2,905745,1,1,1,'A',1,0.960417,97,454874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 724, \"large_tick_hit\": 14, \"small_tick_hit\": 184, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 14, \"small_tick_hit\": 186}}',NULL,176847645,1190184,NULL,'2018-09-09 20:28:00',1536524880,NULL),(1937645887,10287019,2,905745,1,1,1,'SH',1,0.986458,279,705564,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 747, \"large_tick_hit\": 14, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 14, \"small_tick_hit\": 186}}',NULL,183079647,3572669,NULL,'2019-10-03 19:37:19',1570131439,NULL),(1927404079,10287019,2,909309,1,1,1,'SH',1,0.998598,246,1261629,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 94, \"small_tick_hit\": 466, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 94, \"small_tick_hit\": 467}}',NULL,169487981,671957,NULL,'2017-10-02 14:33:55',1506954835,NULL),(1927404085,10287019,2,909309,1,1,1,'XH',1,1,246,1260686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 94, \"small_tick_hit\": 467}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 94, \"small_tick_hit\": 467}}',NULL,169488076,664267,NULL,'2017-10-02 14:38:49',1506955129,NULL),(1927404092,10287019,2,909309,1,1,1,'XH',1,1,246,1261940,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 94, \"small_tick_hit\": 467}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 94, \"small_tick_hit\": 467}}',NULL,169488260,669767,NULL,'2017-10-02 14:48:53',1506955733,NULL),(1953452995,10287019,2,909750,1,1,1,'SH',1,0.99793,860,1026450,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 849, \"large_tick_hit\": 11, \"small_tick_hit\": 104, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 849, \"large_tick_hit\": 11, \"small_tick_hit\": 106}}',NULL,204016741,23549631,NULL,'2021-12-21 01:31:38',1640050298,NULL),(1938338814,10287019,2,914220,1,1,1,'B',1,0.934591,92,388774,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 1342, \"large_tick_hit\": 4, \"small_tick_hit\": 140, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1444, \"large_tick_hit\": 4, \"small_tick_hit\": 142}}',NULL,184008301,1702795,NULL,'2019-12-05 02:05:05',1575511505,NULL),(1936010466,10287019,2,914932,1,1,1,'SH',1,0.994466,777,831752,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 2443, \"large_tick_hit\": 62, \"small_tick_hit\": 550, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2457, \"large_tick_hit\": 62, \"small_tick_hit\": 553}}',NULL,180723529,43903965,NULL,'2019-05-05 23:24:12',1557098652,NULL),(1935065426,10287019,2,915669,1,1,1,'SH',1,0.99603,882,920629,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 2784, \"large_tick_hit\": 8, \"small_tick_hit\": 219, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2791, \"large_tick_hit\": 8, \"small_tick_hit\": 224}}',NULL,179677729,59502755,NULL,'2019-02-28 22:39:33',1551393573,NULL),(1927526441,10287019,2,919757,1,1,1,'SH',1,0.996513,437,872895,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 786, \"large_tick_hit\": 32, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 790, \"large_tick_hit\": 32, \"small_tick_hit\": 325}}',NULL,169588639,6681435,NULL,'2017-10-07 16:46:16',1507394776,NULL),(1937768997,10287019,2,919912,1,1,1,'A',1,0.975526,950,313997,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 3892, \"large_tick_hit\": 323, \"small_tick_hit\": 927, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 3997, \"large_tick_hit\": 323, \"small_tick_hit\": 951}}',NULL,183211637,27262240,NULL,'2019-10-13 01:01:01',1570928461,NULL),(1954865110,10287019,2,919912,1,1,1,'SH',1,0.990704,1519,807640,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 3967, \"large_tick_hit\": 322, \"small_tick_hit\": 933, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 3998, \"large_tick_hit\": 322, \"small_tick_hit\": 951}}',NULL,206026390,95673110,NULL,'2022-03-25 00:23:01',1648167781,NULL),(1961609365,10287019,2,923470,1,1,1,'SH',1,0.997914,1238,1016703,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1161, \"large_tick_hit\": 77, \"small_tick_hit\": 197, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1161, \"large_tick_hit\": 77, \"small_tick_hit\": 200}}',NULL,214518844,46109819,NULL,'2023-10-16 21:00:55',1697490055,NULL),(1954741763,10287019,2,924029,1,1,1,'SH',1,0.997781,742,983152,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 880, \"large_tick_hit\": 182, \"small_tick_hit\": 287, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 881, \"large_tick_hit\": 182, \"small_tick_hit\": 289}}',NULL,205712224,19232939,NULL,'2022-03-08 23:47:25',1646783245,NULL),(1932621054,10287019,2,924141,1,1,1,'A',1,0.955211,182,253018,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 955, \"large_tick_hit\": 39, \"small_tick_hit\": 115, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 999, \"large_tick_hit\": 39, \"small_tick_hit\": 123}}',NULL,176355975,1858958,NULL,'2018-08-16 20:02:35',1534449755,NULL),(1934047804,10287019,2,924141,1,1,1,'SH',1,0.981051,362,686037,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 975, \"large_tick_hit\": 45, \"small_tick_hit\": 119, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 993, \"large_tick_hit\": 45, \"small_tick_hit\": 123}}',NULL,178194891,8699933,NULL,'2018-12-01 17:18:12',1543684692,NULL),(1926096641,10287019,2,924759,1,1,1,'D',1,0.581606,68,175060,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1363, \"great\": 1747, \"large_tick_hit\": 6, \"small_tick_hit\": 239, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 3110, \"large_tick_hit\": 6, \"small_tick_hit\": 309}}',NULL,167796983,765530,NULL,'2017-07-19 03:50:18',1500436218,NULL),(1937514845,10287019,2,924759,1,1,1,'A',1,0.953577,559,249628,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 157, \"great\": 2951, \"large_tick_hit\": 8, \"small_tick_hit\": 307, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 3108, \"large_tick_hit\": 8, \"small_tick_hit\": 309}}',NULL,182822532,11393658,NULL,'2019-09-14 23:54:36',1568505276,NULL),(1958655559,10287019,2,925161,1,1,1,'SH',1,0.985726,286,671183,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1942, \"large_tick_hit\": 170, \"small_tick_hit\": 374, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1972, \"large_tick_hit\": 170, \"small_tick_hit\": 380}}',NULL,210865574,9738020,NULL,'2022-12-30 00:43:25',1672361005,NULL),(1938466139,10287019,2,926176,1,1,1,'XH',1,1,777,1160830,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 776, \"large_tick_hit\": 1, \"small_tick_hit\": 604}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 1, \"small_tick_hit\": 604}}',NULL,184184131,17467529,NULL,'2019-12-16 21:30:56',1576531856,NULL),(1937774088,10287019,2,926177,1,1,1,'XH',1,1,916,1133818,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 915, \"large_tick_hit\": 1, \"small_tick_hit\": 546}, \"maximum_statistics\": {\"great\": 915, \"large_tick_hit\": 1, \"small_tick_hit\": 546}}',NULL,183249555,22893718,NULL,'2019-10-15 18:25:41',1571163941,NULL),(1954869118,10287019,2,928570,1,1,1,'SH',1,0.991387,916,943936,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 985, \"large_tick_hit\": 47, \"small_tick_hit\": 119, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 991, \"large_tick_hit\": 47, \"small_tick_hit\": 123}}',NULL,206025927,26001632,NULL,'2022-03-24 23:42:48',1648165368,NULL),(1944334681,10287019,2,928570,1,1,1,'SH',1,0.993109,628,489175,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 990, \"large_tick_hit\": 47, \"small_tick_hit\": 116, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 991, \"large_tick_hit\": 47, \"small_tick_hit\": 123}}',NULL,191941802,8728971,NULL,'2020-11-01 02:35:12',1604198112,NULL),(1954578661,10287019,2,929193,1,1,1,'SH',1,0.994253,1045,1016381,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 925, \"large_tick_hit\": 120, \"small_tick_hit\": 339, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 925, \"large_tick_hit\": 120, \"small_tick_hit\": 347}}',NULL,205376737,31367482,NULL,'2022-02-19 21:36:51',1645306611,NULL),(1938469607,10287019,2,929999,1,1,1,'A',1,0.951238,212,548001,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 867, \"large_tick_hit\": 3, \"small_tick_hit\": 359, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 914, \"large_tick_hit\": 3, \"small_tick_hit\": 375}}',NULL,184184383,2635611,NULL,'2019-12-16 21:49:26',1576532966,NULL),(1962136644,10287019,2,934113,1,1,1,'SH',1,0.989116,694,891635,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 520, \"large_tick_hit\": 457, \"small_tick_hit\": 477, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 457, \"small_tick_hit\": 486}}',NULL,215219816,11066263,NULL,'2023-12-18 22:20:55',1702938055,NULL),(1942236424,10287019,2,934660,1,1,1,'B',1,0.928092,653,264510,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 143, \"great\": 1765, \"large_tick_hit\": 86, \"small_tick_hit\": 85, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1908, \"large_tick_hit\": 86, \"small_tick_hit\": 92}}',NULL,189122828,9490631,NULL,'2020-07-13 00:33:58',1594600438,NULL),(1933702270,10287019,2,940092,1,1,1,'A',1,0.963653,191,543844,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 880, \"large_tick_hit\": 7, \"small_tick_hit\": 147, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 914, \"large_tick_hit\": 7, \"small_tick_hit\": 152}}',NULL,177663938,1998194,NULL,'2018-10-29 21:38:33',1540849113,NULL),(1937785542,10287019,2,940092,1,1,1,'XH',1,1,921,1140984,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 914, \"large_tick_hit\": 7, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 914, \"large_tick_hit\": 7, \"small_tick_hit\": 152}}',NULL,183193349,24182488,NULL,'2019-10-12 00:49:27',1570841367,NULL),(1935202548,10287019,2,945157,1,1,1,'A',1,0.971523,256,586362,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1144, \"large_tick_hit\": 23, \"small_tick_hit\": 300, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1181, \"large_tick_hit\": 23, \"small_tick_hit\": 306}}',NULL,179760362,3891042,NULL,'2019-03-06 01:38:26',1551836306,NULL),(1935553756,10287019,2,948177,1,1,1,'B',1,0.938225,378,242856,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 143, \"great\": 1780, \"large_tick_hit\": 226, \"small_tick_hit\": 500, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1923, \"large_tick_hit\": 226, \"small_tick_hit\": 522}}',NULL,180331702,5768331,NULL,'2019-04-12 19:33:32',1555097612,NULL),(1938666189,10287019,2,952291,1,1,1,'SH',1,0.991407,568,911585,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 2363, \"large_tick_hit\": 217, \"small_tick_hit\": 766, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 2379, \"large_tick_hit\": 217, \"small_tick_hit\": 779}}',NULL,184424171,32691797,NULL,'2019-12-31 02:26:14',1577759174,NULL),(1928867428,10287019,2,952291,1,1,1,'SH',1,0.992593,1072,428699,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 2365, \"large_tick_hit\": 218, \"small_tick_hit\": 767, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 2378, \"large_tick_hit\": 218, \"small_tick_hit\": 779}}',NULL,171459865,29123687,NULL,'2018-01-04 23:10:00',1515107400,NULL),(1958814398,10287019,2,952291,1,1,1,'SH',1,0.999111,2596,1036367,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2378, \"large_tick_hit\": 218, \"small_tick_hit\": 776, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2378, \"large_tick_hit\": 218, \"small_tick_hit\": 779}}',NULL,210990780,192731530,NULL,'2023-01-08 01:39:02',1673141942,NULL),(1938223779,10287019,2,955340,1,1,1,'SH',1,0.998014,862,1023824,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 831, \"large_tick_hit\": 31, \"small_tick_hit\": 143, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 31, \"small_tick_hit\": 145}}',NULL,183828222,23085158,NULL,'2019-11-23 01:24:19',1574472259,NULL),(1956159614,10287019,2,955341,1,1,1,'XH',1,1,638,1126914,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 572, \"large_tick_hit\": 66, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 66, \"small_tick_hit\": 205}}',NULL,207535370,10121801,NULL,'2022-06-09 20:08:02',1654805282,NULL),(1937679142,10287019,2,955342,1,1,1,'A',1,0.973001,142,661796,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 725, \"large_tick_hit\": 38, \"small_tick_hit\": 174, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 38, \"small_tick_hit\": 182}}',NULL,182983676,2327389,NULL,'2019-09-27 00:35:39',1569544539,NULL),(1931623020,10287019,2,955342,1,1,1,'SH',1,0.998962,781,1024429,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 741, \"large_tick_hit\": 40, \"small_tick_hit\": 181, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 741, \"large_tick_hit\": 40, \"small_tick_hit\": 182}}',NULL,175081445,18717138,NULL,'2018-06-19 00:22:26',1529367746,NULL),(1944462026,10287019,2,955648,1,1,1,'SH',1,0.996266,994,1015925,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 870, \"large_tick_hit\": 124, \"small_tick_hit\": 340, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 124, \"small_tick_hit\": 345}}',NULL,192059136,27749170,NULL,'2020-11-05 21:50:23',1604613023,NULL),(1933836262,10287019,2,957597,1,1,1,'A',1,0.956969,522,266722,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 2353, \"large_tick_hit\": 95, \"small_tick_hit\": 154, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 2454, \"large_tick_hit\": 95, \"small_tick_hit\": 170}}',NULL,177871475,8373245,NULL,'2018-11-11 18:27:18',1541960838,NULL),(1957788100,10287019,2,957597,1,1,1,'SH',1,0.993748,1661,885815,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 2438, \"large_tick_hit\": 99, \"small_tick_hit\": 165, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2450, \"large_tick_hit\": 99, \"small_tick_hit\": 170}}',NULL,209582633,89037608,NULL,'2022-10-02 00:58:21',1664672301,NULL),(1939425109,10287019,2,958098,1,1,1,'SH',1,0.998228,2222,944358,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 6193, \"large_tick_hit\": 36, \"small_tick_hit\": 532}, \"maximum_statistics\": {\"great\": 6205, \"large_tick_hit\": 36, \"small_tick_hit\": 532}}',NULL,185308767,196005199,NULL,'2020-02-22 02:33:34',1582338814,NULL),(1947096394,10287019,2,962274,1,1,1,'SH',1,0.98524,516,959317,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 463, \"large_tick_hit\": 92, \"small_tick_hit\": 246, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 92, \"small_tick_hit\": 253}}',NULL,195681266,7230654,NULL,'2021-03-07 00:56:58',1615078618,NULL),(1944966102,10287019,2,963946,1,1,1,'SH',1,0.996503,1262,943856,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1932, \"large_tick_hit\": 139, \"small_tick_hit\": 209, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1936, \"large_tick_hit\": 139, \"small_tick_hit\": 213}}',NULL,192677318,53093473,NULL,'2020-11-29 00:32:51',1606609971,NULL),(1929527103,10287019,2,968029,1,1,1,'XH',1,1,484,1157669,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_tick_hit\": 1, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 1, \"small_tick_hit\": 250}}',NULL,172276821,6864831,NULL,'2018-02-10 02:46:24',1518230784,NULL),(1931001848,10287019,2,968031,1,1,1,'SH',1,0.988662,255,810957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 604, \"large_tick_hit\": 53, \"small_tick_hit\": 215, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 53, \"small_tick_hit\": 216}}',NULL,174125344,3489894,NULL,'2018-05-06 02:08:05',1525572485,NULL),(1929527307,10287019,2,968031,1,1,1,'SH',1,0.996599,666,1030924,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 613, \"large_tick_hit\": 53, \"small_tick_hit\": 213, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 53, \"small_tick_hit\": 216}}',NULL,172407094,10679706,NULL,'2018-02-16 01:56:32',1518746192,NULL),(1930893271,10287019,2,968032,1,1,1,'SH',1,0.99521,657,1030517,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 604, \"large_tick_hit\": 53, \"small_tick_hit\": 174, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 53, \"small_tick_hit\": 178}}',NULL,174092597,10302019,NULL,'2018-05-04 23:16:10',1525475770,NULL),(1942255558,10287019,2,968033,1,1,1,'A',1,0.974312,292,722066,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 867, \"large_tick_hit\": 52, \"small_tick_hit\": 143, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 888, \"large_tick_hit\": 52, \"small_tick_hit\": 150}}',NULL,189232641,6470438,NULL,'2020-07-17 02:30:50',1594953050,NULL),(1939677981,10287019,2,968033,1,1,1,'SH',1,0.999083,940,1030165,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 888, \"large_tick_hit\": 52, \"small_tick_hit\": 149, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 888, \"large_tick_hit\": 52, \"small_tick_hit\": 150}}',NULL,185674719,27000119,NULL,'2020-03-14 00:57:48',1584147468,NULL),(1929381126,10287019,2,968034,1,1,1,'A',1,0.955789,177,301494,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 724, \"large_tick_hit\": 22, \"small_tick_hit\": 162, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 22, \"small_tick_hit\": 172}}',NULL,172192778,1021870,NULL,'2018-02-06 02:29:28',1517884168,NULL),(1929019555,10287019,2,968034,1,1,1,'A',1,0.975789,338,364035,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 744, \"large_tick_hit\": 22, \"small_tick_hit\": 161, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 22, \"small_tick_hit\": 172}}',NULL,171643920,2104201,NULL,'2018-01-13 02:38:11',1515811091,NULL),(1933029558,10287019,2,968034,1,1,1,'SH',1,0.993684,778,1018349,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 756, \"large_tick_hit\": 22, \"small_tick_hit\": 166, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 22, \"small_tick_hit\": 172}}',NULL,176851791,15373635,NULL,'2018-09-10 02:44:16',1536547456,NULL),(1954884097,10287019,2,968034,1,1,1,'SH',1,0.994737,778,1141042,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 756, \"large_tick_hit\": 22, \"small_tick_hit\": 167, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 22, \"small_tick_hit\": 172}}',NULL,206025165,17188590,NULL,'2022-03-24 22:50:09',1648162209,NULL),(1933972583,10287019,2,968035,1,1,1,'A',1,0.953922,164,299650,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 762, \"large_tick_hit\": 60, \"small_tick_hit\": 151, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 60, \"small_tick_hit\": 166}}',NULL,178140917,1126311,NULL,'2018-11-28 13:44:42',1543412682,NULL),(1942660731,10287019,2,968035,1,1,1,'SH',1,0.990196,357,956052,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 789, \"large_tick_hit\": 61, \"small_tick_hit\": 160, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 61, \"small_tick_hit\": 166}}',NULL,189683321,6527776,NULL,'2020-08-02 19:24:54',1596396294,NULL),(1959586299,10287019,2,968035,1,1,1,'SH',1,0.994118,827,998174,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 791, \"large_tick_hit\": 62, \"small_tick_hit\": 161, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 62, \"small_tick_hit\": 166}}',NULL,211942335,16308479,NULL,'2023-03-22 02:36:40',1679452600,NULL),(1958024479,10287019,2,971839,1,1,1,'SH',1,0.993226,587,852365,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1036, \"large_tick_hit\": 37, \"small_tick_hit\": 100, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1042, \"large_tick_hit\": 37, \"small_tick_hit\": 102}}',NULL,209934174,13775860,NULL,'2022-10-26 01:15:18',1666746918,NULL),(1957791908,10287019,2,974018,1,1,1,'SH',1,0.992064,1551,388477,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 6865, \"large_tick_hit\": 260, \"small_tick_hit\": 751, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 6919, \"large_tick_hit\": 260, \"small_tick_hit\": 760}}',NULL,209566004,103221118,NULL,'2022-10-01 00:45:33',1664585133,NULL),(1942124278,10287019,2,974571,1,1,1,'SH',1,0.993076,701,861604,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1563, \"large_tick_hit\": 28, \"small_tick_hit\": 130, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1570, \"large_tick_hit\": 28, \"small_tick_hit\": 135}}',NULL,189005409,18631969,NULL,'2020-07-08 18:13:48',1594232028,NULL),(1935942514,10287019,2,988072,1,1,1,'D',1,0.784344,171,165931,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 280, \"great\": 914, \"large_tick_hit\": 33, \"small_tick_hit\": 75, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1194, \"large_tick_hit\": 33, \"small_tick_hit\": 76}}',NULL,180739285,945569,NULL,'2019-05-07 02:10:58',1557195058,NULL),(1946459697,10287019,2,988072,1,1,1,'C',1,0.852648,190,168793,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 187, \"great\": 1007, \"large_tick_hit\": 33, \"small_tick_hit\": 71, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1194, \"large_tick_hit\": 33, \"small_tick_hit\": 76}}',NULL,194850991,1255530,NULL,'2021-02-10 01:30:06',1612920606,NULL),(1932796878,10287019,2,990955,1,1,1,'SH',1,0.998886,748,1025016,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 722, \"large_tick_hit\": 26, \"small_tick_hit\": 149, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 722, \"large_tick_hit\": 26, \"small_tick_hit\": 150}}',NULL,176487526,17346899,NULL,'2018-08-23 01:43:38',1534988618,NULL),(1927184681,10287019,2,991008,1,1,1,'SH',1,0.991364,239,886351,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 721, \"large_tick_hit\": 104, \"small_tick_hit\": 897, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 104, \"small_tick_hit\": 905}}',NULL,169171084,3273467,NULL,'2017-09-16 23:35:41',1505604941,NULL),(1927294267,10287019,2,991008,1,1,1,'XH',1,1,832,1041551,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 728, \"large_tick_hit\": 104, \"small_tick_hit\": 905}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 104, \"small_tick_hit\": 905}}',NULL,169372592,15602964,NULL,'2017-09-27 00:02:29',1506470549,NULL),(1937319556,10287019,2,991152,1,1,1,'A',1,0.976555,337,894382,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 703, \"large_tick_hit\": 71, \"small_tick_hit\": 184, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 709, \"large_tick_hit\": 71, \"small_tick_hit\": 201}}',NULL,182693338,7428370,NULL,'2019-09-05 22:54:26',1567724066,NULL),(1932920915,10287019,2,991152,1,1,1,'SH',1,0.992864,780,1024173,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 709, \"large_tick_hit\": 71, \"small_tick_hit\": 194, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 709, \"large_tick_hit\": 71, \"small_tick_hit\": 201}}',NULL,176787060,18263771,NULL,'2018-09-06 22:22:44',1536272564,NULL),(1940239483,10287019,2,1004491,1,1,1,'SH',1,0.98989,289,722579,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 903, \"large_tick_hit\": 79, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 915, \"large_tick_hit\": 79, \"small_tick_hit\": 193}}',NULL,186360584,5466556,NULL,'2020-04-10 03:02:03',1586487723,NULL),(1938252743,10287019,2,1010596,1,1,1,'SH',1,0.983146,322,660011,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1634, \"large_tick_hit\": 5, \"small_tick_hit\": 286, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1661, \"large_tick_hit\": 5, \"small_tick_hit\": 292}}',NULL,183865453,10505181,NULL,'2019-11-25 01:46:44',1574646404,NULL),(1927423168,10287019,2,1017042,1,1,1,'B',1,0.913491,172,184672,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 213, \"great\": 2055, \"large_tick_hit\": 119, \"small_tick_hit\": 223, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 2268, \"large_tick_hit\": 119, \"small_tick_hit\": 237}}',NULL,169495541,2614440,NULL,'2017-10-02 22:09:38',1506982178,NULL),(1961640410,10287019,2,1017042,1,1,1,'SH',1,0.991997,520,873114,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 2246, \"large_tick_hit\": 124, \"small_tick_hit\": 233, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2263, \"large_tick_hit\": 124, \"small_tick_hit\": 237}}',NULL,214610780,24871745,NULL,'2023-10-25 01:04:29',1698195869,NULL),(1935602278,10287019,2,1017042,1,1,1,'SH',1,0.999238,2387,1041118,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2263, \"large_tick_hit\": 124, \"small_tick_hit\": 235, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2263, \"large_tick_hit\": 124, \"small_tick_hit\": 237}}',NULL,180228856,171459881,NULL,'2019-04-06 00:23:56',1554510236,NULL),(1934811633,10287019,2,1037040,1,1,1,'D',1,0.802564,54,149730,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 294, \"large_tick_hit\": 9, \"small_tick_hit\": 10}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 9, \"small_tick_hit\": 10}}',NULL,179259527,224256,NULL,'2019-02-01 20:49:02',1549054142,NULL),(1931864920,10287019,2,1037040,1,1,1,'C',1,0.882051,82,361193,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 325, \"large_tick_hit\": 9, \"small_tick_hit\": 10}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 9, \"small_tick_hit\": 10}}',NULL,175330209,454712,NULL,'2018-06-30 21:06:10',1530392770,NULL),(1938941017,10287019,2,1037258,1,1,1,'SH',1,0.984181,352,780530,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 652, \"large_tick_hit\": 42, \"small_tick_hit\": 177, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 42, \"small_tick_hit\": 183}}',NULL,184691771,3937018,NULL,'2020-01-16 02:05:55',1579140355,NULL),(1954642389,10287019,2,1037258,1,1,1,'S',1,0.984181,352,761553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 654, \"large_tick_hit\": 42, \"small_tick_hit\": 175, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 42, \"small_tick_hit\": 183}}',NULL,205657708,3558550,NULL,'2022-03-06 02:23:21',1646533401,NULL),(1953365028,10287019,2,1038155,1,1,1,'S',1,0.994294,663,775593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1703, \"large_tick_hit\": 180, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1714, \"large_tick_hit\": 180, \"small_tick_hit\": 209}}',NULL,203992050,22244160,NULL,'2021-12-19 22:43:15',1639953795,NULL),(1935634805,10287019,2,1038155,1,1,1,'SH',1,0.998573,822,957607,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1711, \"large_tick_hit\": 180, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 1714, \"large_tick_hit\": 180, \"small_tick_hit\": 209}}',NULL,180279023,34917877,NULL,'2019-04-09 01:14:00',1554772440,NULL),(1953617398,10287019,2,1044929,1,1,1,'SH',1,0.993865,1118,1024894,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1111, \"large_tick_hit\": 7, \"small_tick_hit\": 340, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1111, \"large_tick_hit\": 7, \"small_tick_hit\": 349}}',NULL,204229250,39823809,NULL,'2021-12-30 01:08:07',1640826487,NULL),(1954910007,10287019,2,1050502,1,1,1,'A',1,0.941683,226,268091,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 738, \"large_tick_hit\": 3, \"small_tick_hit\": 244, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 774, \"large_tick_hit\": 3, \"small_tick_hit\": 269}}',NULL,205869030,1876670,NULL,'2022-03-17 01:44:56',1647481496,NULL),(1943645426,10287019,2,1050502,1,1,1,'A',1,0.956979,135,581882,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 753, \"large_tick_hit\": 3, \"small_tick_hit\": 245, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 774, \"large_tick_hit\": 3, \"small_tick_hit\": 269}}',NULL,191026986,2516737,NULL,'2020-09-24 20:07:08',1600978028,NULL),(1933002974,10287019,2,1054756,1,1,1,'A',1,0.944043,125,738609,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 210, \"large_tick_hit\": 39, \"small_tick_hit\": 274, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 39, \"small_tick_hit\": 293}}',NULL,176881358,383388,NULL,'2018-09-12 01:38:37',1536716317,NULL),(1930428188,10287019,2,1054756,1,1,1,'A',1,0.971119,254,927841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 218, \"large_tick_hit\": 39, \"small_tick_hit\": 281, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 39, \"small_tick_hit\": 293}}',NULL,173487363,1087454,NULL,'2018-04-07 00:35:18',1523061318,NULL),(1930525546,10287019,2,1054756,1,1,1,'SH',1,0.98556,254,994129,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 220, \"large_tick_hit\": 40, \"small_tick_hit\": 286, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 40, \"small_tick_hit\": 293}}',NULL,173762233,1149328,NULL,'2018-04-19 22:35:52',1524177352,NULL),(1935776013,10287019,2,1055518,1,1,1,'SH',1,0.993444,1933,1029040,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1737, \"large_tick_hit\": 196, \"small_tick_hit\": 1249, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1737, \"large_tick_hit\": 196, \"small_tick_hit\": 1270}}',NULL,180634589,105142312,NULL,'2019-04-30 22:58:54',1556665134,NULL),(1949418788,10287019,2,1071438,1,1,1,'SH',1,0.989256,539,777165,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1804, \"large_tick_hit\": 5, \"small_tick_hit\": 585, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1820, \"large_tick_hit\": 5, \"small_tick_hit\": 595}}',NULL,198773766,13431032,NULL,'2021-06-06 18:04:28',1623002668,NULL),(1934075708,10287019,2,1078494,1,1,1,'SH',1,0.992721,1047,430882,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1633, \"large_tick_hit\": 102, \"small_tick_hit\": 447, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1644, \"large_tick_hit\": 102, \"small_tick_hit\": 452}}',NULL,178283668,19950673,NULL,'2018-12-07 01:59:16',1544147956,NULL),(1937405153,10287019,2,1078494,1,1,1,'SH',1,0.99818,1746,1024021,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1644, \"large_tick_hit\": 102, \"small_tick_hit\": 448, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1644, \"large_tick_hit\": 102, \"small_tick_hit\": 452}}',NULL,182656680,93702762,NULL,'2019-09-03 00:21:04',1567470064,NULL),(1934578437,10287019,2,1082510,1,1,1,'A',1,0.972757,226,567506,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1261, \"large_tick_hit\": 4, \"small_tick_hit\": 199, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1299, \"large_tick_hit\": 4, \"small_tick_hit\": 202}}',NULL,178999249,4089301,NULL,'2019-01-17 00:28:25',1547684905,NULL),(1933840874,10287019,2,1082766,1,1,1,'B',1,0.92607,88,279753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 194, \"large_tick_hit\": 15, \"small_tick_hit\": 29, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 15, \"small_tick_hit\": 32}}',NULL,177902972,252651,NULL,'2018-11-13 22:35:00',1542148500,NULL),(1934578569,10287019,2,1082766,1,1,1,'SH',1,0.992218,115,775861,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 207, \"large_tick_hit\": 16, \"small_tick_hit\": 32}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 16, \"small_tick_hit\": 32}}',NULL,179013331,639259,NULL,'2019-01-17 22:51:46',1547765506,NULL),(1931376474,10287019,2,1084062,1,1,1,'A',1,0.971545,87,644833,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 211, \"large_tick_hit\": 10, \"small_tick_hit\": 18}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 10, \"small_tick_hit\": 18}}',NULL,174742335,580240,NULL,'2018-06-03 16:40:40',1528044040,NULL),(1931376535,10287019,2,1084062,1,1,1,'XH',1,1,228,1021247,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 10, \"small_tick_hit\": 18}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 10, \"small_tick_hit\": 18}}',NULL,174788567,1611803,NULL,'2018-06-05 18:53:26',1528224806,NULL),(1957621154,10287019,2,1087747,1,1,1,'A',1,0.966054,468,317936,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1051, \"large_tick_hit\": 102, \"small_tick_hit\": 213, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1096, \"large_tick_hit\": 102, \"small_tick_hit\": 216}}',NULL,209375098,4274177,NULL,'2022-09-18 01:54:44',1663466084,NULL),(1939379852,10287019,2,1106959,1,1,1,'SH',1,0.997426,1261,937979,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 2084, \"large_tick_hit\": 260, \"small_tick_hit\": 369, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2089, \"large_tick_hit\": 260, \"small_tick_hit\": 371}}',NULL,185362281,60318937,NULL,'2020-02-24 19:57:55',1582574275,NULL),(1954666321,10287019,2,1109058,1,1,1,'D',1,0.843301,136,154550,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 191, \"great\": 1015, \"small_tick_hit\": 99, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1206, \"small_tick_hit\": 115}}',NULL,205599092,1145280,NULL,'2022-03-03 01:42:47',1646271767,NULL),(1933854636,10287019,2,1109058,1,1,1,'C',1,0.859198,251,204208,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 177, \"great\": 1029, \"small_tick_hit\": 106, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1206, \"small_tick_hit\": 115}}',NULL,178046382,1719833,NULL,'2018-11-22 22:26:03',1542925563,NULL),(1927617155,10287019,2,1113287,0,1,1,'D',1,0.777331,43,120501,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 264, \"great\": 920, \"large_tick_hit\": 20, \"small_tick_hit\": 27, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1184, \"large_tick_hit\": 20, \"small_tick_hit\": 40}}',NULL,169847612,524450,NULL,'2017-10-20 18:52:41',1508525561,NULL),(1929333582,10287019,2,1113287,1,1,1,'C',1,0.885048,245,205620,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 135, \"great\": 1049, \"large_tick_hit\": 20, \"small_tick_hit\": 32, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1184, \"large_tick_hit\": 20, \"small_tick_hit\": 40}}',NULL,171998715,2339043,NULL,'2018-01-28 16:37:15',1517157435,NULL),(1954399984,10287019,2,1113287,1,1,1,'B',1,0.935691,323,276667,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 1105, \"large_tick_hit\": 22, \"small_tick_hit\": 37, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1182, \"large_tick_hit\": 22, \"small_tick_hit\": 40}}',NULL,205291864,3506737,NULL,'2022-02-15 21:45:10',1644961510,NULL),(1960013292,10287019,2,1113287,1,1,1,'SH',1,0.993569,621,996135,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1177, \"large_tick_hit\": 23, \"small_tick_hit\": 36, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1181, \"large_tick_hit\": 23, \"small_tick_hit\": 40}}',NULL,212656885,20042831,NULL,'2023-05-17 01:44:37',1684287877,NULL),(1944906043,10287019,2,1113287,1,1,1,'SH',1,0.996785,1202,1015577,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1180, \"large_tick_hit\": 23, \"small_tick_hit\": 37, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1181, \"large_tick_hit\": 23, \"small_tick_hit\": 40}}',NULL,192729652,45522894,NULL,'2020-12-01 00:52:03',1606783923,NULL),(1940812401,10287019,2,1113354,1,1,1,'A',1,0.953822,454,268815,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 1570, \"large_tick_hit\": 34, \"small_tick_hit\": 193, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1653, \"large_tick_hit\": 34, \"small_tick_hit\": 197}}',NULL,187214741,6715738,NULL,'2020-05-09 21:19:10',1589059150,NULL),(1933295503,10287019,2,1113356,1,1,1,'C',1,0.857731,268,239820,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 160, \"great\": 543, \"large_tick_hit\": 465, \"small_tick_hit\": 451, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 465, \"small_tick_hit\": 533}}',NULL,177174249,1058193,NULL,'2018-09-29 18:44:11',1538246651,NULL),(1944177849,10287019,2,1113356,1,1,1,'C',1,0.875367,223,221263,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 126, \"great\": 594, \"large_tick_hit\": 448, \"small_tick_hit\": 447, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 448, \"small_tick_hit\": 533}}',NULL,191680160,876330,NULL,'2020-10-22 02:58:17',1603335497,NULL),(1954667364,10287019,2,1113357,1,1,1,'C',1,0.898,152,166905,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 141, \"great\": 1186, \"large_tick_hit\": 73, \"small_tick_hit\": 88, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1327, \"large_tick_hit\": 73, \"small_tick_hit\": 100}}',NULL,205598998,1606970,NULL,'2022-03-03 01:32:23',1646271143,NULL),(1957941900,10287019,2,1113357,1,1,1,'B',1,0.908,323,224725,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 129, \"great\": 1195, \"large_tick_hit\": 76, \"small_tick_hit\": 91, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1324, \"large_tick_hit\": 76, \"small_tick_hit\": 100}}',NULL,210015480,3329185,NULL,'2022-10-31 03:24:25',1667186665,NULL),(1942805280,10287019,2,1113359,1,1,1,'A',1,0.968548,277,326283,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 802, \"large_tick_hit\": 90, \"small_tick_hit\": 155, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 821, \"large_tick_hit\": 90, \"small_tick_hit\": 170}}',NULL,189920033,2595323,NULL,'2020-08-11 19:58:50',1597175930,NULL),(1947025610,10287019,2,1113359,1,1,1,'SH',1,0.985199,388,764850,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 809, \"large_tick_hit\": 92, \"small_tick_hit\": 164, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 819, \"large_tick_hit\": 92, \"small_tick_hit\": 170}}',NULL,195462334,6409197,NULL,'2021-02-27 23:47:18',1614469638,NULL),(1935815030,10287019,2,1117355,1,1,1,'SH',1,0.997792,555,943870,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 684, \"large_tick_hit\": 1, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 1, \"small_tick_hit\": 219}}',NULL,180550859,8349082,NULL,'2019-04-25 21:26:10',1556227570,NULL),(1936588680,10287019,2,1117451,1,1,1,'SH',1,0.993311,317,818021,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1039, \"small_tick_hit\": 149, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1045, \"small_tick_hit\": 151}}',NULL,181615481,7613335,NULL,'2019-06-29 23:34:42',1561851282,NULL),(1933863429,10287019,2,1119645,1,1,1,'SH',1,0.987654,607,845616,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 2132, \"large_tick_hit\": 28, \"small_tick_hit\": 480, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 2153, \"large_tick_hit\": 28, \"small_tick_hit\": 492}}',NULL,178033303,27652040,NULL,'2018-11-22 01:51:05',1542851465,NULL),(1937056839,10287019,2,1119645,1,1,1,'SH',1,0.999626,2181,1029089,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2152, \"large_tick_hit\": 29, \"small_tick_hit\": 491, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2152, \"large_tick_hit\": 29, \"small_tick_hit\": 492}}',NULL,182338661,150626000,NULL,'2019-08-13 20:48:05',1565729285,NULL),(1957502085,10287019,2,1121287,1,1,1,'SH',1,0.997409,769,921310,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1104, \"large_tick_hit\": 24, \"small_tick_hit\": 27}, \"maximum_statistics\": {\"great\": 1107, \"large_tick_hit\": 24, \"small_tick_hit\": 27}}',NULL,209232995,20415329,NULL,'2022-09-09 02:12:42',1662689562,NULL),(1946140444,10287019,2,1126008,1,1,1,'SH',1,0.999327,1267,1028396,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1073, \"large_tick_hit\": 194, \"small_tick_hit\": 217, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1073, \"large_tick_hit\": 194, \"small_tick_hit\": 218}}',NULL,194300209,43287618,NULL,'2021-01-24 20:10:31',1611519031,NULL),(1926643853,10287019,2,1127341,1,1,1,'A',1,0.954689,529,580211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 1474, \"large_tick_hit\": 5, \"small_tick_hit\": 333, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1533, \"large_tick_hit\": 5, \"small_tick_hit\": 360}}',NULL,168410912,11749130,NULL,'2017-08-14 04:23:45',1502684625,NULL),(1928132643,10287019,2,1127341,1,1,1,'SH',1,0.985248,574,724562,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1510, \"large_tick_hit\": 5, \"small_tick_hit\": 355, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1533, \"large_tick_hit\": 5, \"small_tick_hit\": 360}}',NULL,170395347,18636088,NULL,'2017-11-16 23:44:59',1510875899,NULL),(1948534904,10287019,2,1131698,1,1,1,'SH',1,0.991833,658,1014242,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 647, \"large_tick_hit\": 11, \"small_tick_hit\": 435, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 647, \"large_tick_hit\": 11, \"small_tick_hit\": 444}}',NULL,197536407,11022129,NULL,'2021-05-01 20:50:14',1619902214,NULL),(1934120164,10287019,2,1132939,1,1,1,'XH',1,1,650,1019390,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"large_tick_hit\": 89, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 89, \"small_tick_hit\": 105}}',NULL,178369781,11690369,NULL,'2018-12-12 02:22:23',1544581343,NULL),(1935009929,10287019,2,1132940,1,1,1,'SH',1,0.990515,386,1116468,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 27, \"small_tick_hit\": 345, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 27, \"small_tick_hit\": 352}}',NULL,179605499,3838635,NULL,'2019-02-23 23:05:40',1550963140,NULL),(1936494949,10287019,2,1132941,1,1,1,'SH',1,0.998483,536,1018448,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 114, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 114, \"small_tick_hit\": 123}}',NULL,181389470,7323774,NULL,'2019-06-15 23:40:42',1560642042,NULL),(1934890313,10287019,2,1133219,1,1,1,'B',1,0.927701,214,224316,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 1023, \"large_tick_hit\": 17, \"small_tick_hit\": 102, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 17, \"small_tick_hit\": 113}}',NULL,179389193,2139439,NULL,'2019-02-10 00:14:46',1549757686,NULL),(1944915678,10287019,2,1133219,1,1,1,'A',1,0.955321,142,492808,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1058, \"large_tick_hit\": 17, \"small_tick_hit\": 101, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 17, \"small_tick_hit\": 113}}',NULL,192782189,2778159,NULL,'2020-12-03 00:52:12',1606956732,NULL),(1957376921,10287019,2,1134681,1,1,1,'SH',1,0.997135,327,911980,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1031, \"large_tick_hit\": 3, \"small_tick_hit\": 358, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1034, \"large_tick_hit\": 3, \"small_tick_hit\": 359}}',NULL,209069249,7533874,NULL,'2022-08-30 00:19:16',1661818756,NULL),(1943313711,10287019,2,1140187,1,1,1,'SH',1,0.994253,605,837814,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1120, \"large_tick_hit\": 8, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 1127, \"large_tick_hit\": 8, \"small_tick_hit\": 83}}',NULL,190562969,13436816,NULL,'2020-09-05 19:40:29',1599334829,NULL),(1926789802,10287019,2,1141084,1,1,1,'S',1,0.982719,248,623863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1283, \"large_tick_hit\": 8, \"small_tick_hit\": 415, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1306, \"large_tick_hit\": 8, \"small_tick_hit\": 422}}',NULL,168574323,4144794,NULL,'2017-08-21 02:29:14',1503282554,NULL),(1929508932,10287019,2,1141084,1,1,1,'XH',1,1,1314,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1306, \"large_tick_hit\": 8, \"small_tick_hit\": 422}, \"maximum_statistics\": {\"great\": 1306, \"large_tick_hit\": 8, \"small_tick_hit\": 422}}',NULL,172297716,44134117,NULL,'2018-02-10 22:04:17',1518300257,NULL),(1947514733,10287019,2,1142669,1,1,1,'A',1,0.975732,395,656636,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1101, \"large_tick_hit\": 2, \"small_tick_hit\": 63, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1125, \"large_tick_hit\": 2, \"small_tick_hit\": 68}}',NULL,196128762,7821474,NULL,'2021-03-20 23:19:32',1616282372,NULL),(1945060066,10287019,2,1142884,1,1,1,'SH',1,0.985602,238,701399,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 661, \"large_tick_hit\": 10, \"small_tick_hit\": 82, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 10, \"small_tick_hit\": 83}}',NULL,192953135,3170235,NULL,'2020-12-08 23:06:55',1607468815,NULL),(1929960790,10287019,2,1144257,1,1,1,'SH',1,0.993827,781,828864,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1659, \"large_tick_hit\": 5, \"small_tick_hit\": 268, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1670, \"large_tick_hit\": 5, \"small_tick_hit\": 269}}',NULL,172798854,22418735,NULL,'2018-03-05 17:26:01',1520270761,NULL),(1933882976,10287019,2,1144582,1,1,1,'B',1,0.904204,363,177345,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 377, \"great\": 3677, \"large_tick_hit\": 4, \"small_tick_hit\": 104, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 4054, \"large_tick_hit\": 4, \"small_tick_hit\": 128}}',NULL,178046158,6256330,NULL,'2018-11-22 22:09:28',1542924568,NULL),(1954527127,10287019,2,1146298,1,1,1,'B',1,0.926308,304,205193,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 185, \"great\": 2397, \"large_tick_hit\": 4, \"small_tick_hit\": 113, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 2582, \"large_tick_hit\": 4, \"small_tick_hit\": 128}}',NULL,205379099,3807507,NULL,'2022-02-19 23:42:22',1645314142,NULL),(1938487217,10287019,2,1146298,1,1,1,'A',1,0.949521,477,495720,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 119, \"great\": 2463, \"large_tick_hit\": 4, \"small_tick_hit\": 110, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 2582, \"large_tick_hit\": 4, \"small_tick_hit\": 128}}',NULL,184215018,12165355,NULL,'2019-12-19 01:42:02',1576719722,NULL),(1932850962,10287019,2,1146299,1,1,1,'D',1,0.848608,294,194688,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 223, \"great\": 1250}, \"maximum_statistics\": {\"great\": 1473}}',NULL,176805584,2562240,NULL,'2018-09-07 23:15:52',1536362152,NULL),(1937203994,10287019,2,1147080,1,1,1,'XH',1,1,1486,1023778,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1478, \"large_tick_hit\": 8, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 1478, \"large_tick_hit\": 8, \"small_tick_hit\": 318}}',NULL,182559570,56146594,NULL,'2019-08-27 22:36:26',1566945386,NULL),(2329892231,10287019,2,1148238,1,1,1,'SH',1,0.991984,395,750304,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 2077, \"large_tick_hit\": 31, \"small_tick_hit\": 367, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2096, \"large_tick_hit\": 31, \"small_tick_hit\": 368}}',NULL,215855996,12473526,NULL,'2024-02-11 19:44:51',1707680691,NULL),(1937340007,10287019,2,1154100,1,1,1,'SH',1,0.989458,752,762123,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1726, \"large_tick_hit\": 5, \"small_tick_hit\": 240, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1746, \"large_tick_hit\": 5, \"small_tick_hit\": 241}}',NULL,182680336,18614778,NULL,'2019-09-04 21:58:54',1567634334,NULL),(1928688264,10287019,2,1155228,1,1,1,'XH',1,1,179,1124272,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 42, \"small_tick_hit\": 48}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 42, \"small_tick_hit\": 48}}',NULL,171115110,720558,NULL,'2017-12-21 19:13:05',1513883585,NULL),(1947165117,10287019,2,1156898,1,1,1,'A',1,0.966393,579,701090,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1071, \"large_tick_hit\": 5, \"small_tick_hit\": 103, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1106, \"large_tick_hit\": 5, \"small_tick_hit\": 109}}',NULL,195680752,7628968,NULL,'2021-03-07 00:28:28',1615076908,NULL),(1940835834,10287019,2,1157868,1,1,1,'A',1,0.979034,333,642323,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1600, \"large_tick_hit\": 4, \"small_tick_hit\": 544, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1635, \"large_tick_hit\": 4, \"small_tick_hit\": 555}}',NULL,187218433,9100135,NULL,'2020-05-10 00:33:17',1589070797,NULL),(1936237005,10287019,2,1162425,1,1,1,'SH',1,0.985181,398,719759,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1112, \"large_tick_hit\": 4, \"small_tick_hit\": 679, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1133, \"large_tick_hit\": 4, \"small_tick_hit\": 685}}',NULL,181046065,6225041,NULL,'2019-05-26 00:59:42',1558832382,NULL),(1936237041,10287019,2,1162427,1,1,1,'SH',1,0.984632,404,715935,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1111, \"large_tick_hit\": 4, \"small_tick_hit\": 679, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1133, \"large_tick_hit\": 4, \"small_tick_hit\": 685}}',NULL,181046102,5706021,NULL,'2019-05-26 01:03:34',1558832614,NULL),(1937461994,10287019,2,1163244,1,1,1,'SH',1,0.999453,3287,1030361,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3151, \"large_tick_hit\": 136, \"small_tick_hit\": 364, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 3151, \"large_tick_hit\": 136, \"small_tick_hit\": 366}}',NULL,182852235,331865990,NULL,'2019-09-17 01:08:24',1568682504,NULL),(1937346035,10287019,2,1163440,1,1,1,'SH',1,0.98441,334,668243,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1394, \"large_tick_hit\": 30, \"small_tick_hit\": 344, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1419, \"large_tick_hit\": 30, \"small_tick_hit\": 347}}',NULL,182591798,7300799,NULL,'2019-08-29 23:55:57',1567122957,NULL),(1945067370,10287019,2,1164254,1,1,1,'A',1,0.971859,364,591339,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 1792, \"large_tick_hit\": 19, \"small_tick_hit\": 641, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1852, \"large_tick_hit\": 19, \"small_tick_hit\": 652}}',NULL,192953852,7242878,NULL,'2020-12-08 23:55:47',1607471747,NULL),(1943956857,10287019,2,1165129,1,1,1,'A',1,0.941124,1026,248050,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 255, \"great\": 4039, \"large_tick_hit\": 1, \"small_tick_hit\": 196, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 4294, \"large_tick_hit\": 1, \"small_tick_hit\": 206}}',NULL,191391679,20105430,NULL,'2020-10-10 00:47:46',1602290866,NULL),(1932387127,10287019,2,1165130,0,1,1,'D',1,0.631783,20,343534,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 380, \"great\": 652}, \"maximum_statistics\": {\"great\": 1032}}',NULL,175974246,321221,NULL,'2018-07-30 01:47:30',1532915250,NULL),(1929294136,10287019,2,1165130,0,1,1,'D',1,0.646318,24,290245,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 365, \"great\": 667}, \"maximum_statistics\": {\"great\": 1032}}',NULL,171999263,336273,NULL,'2018-01-28 17:00:56',1517158856,NULL),(1931617967,10287019,2,1165130,1,1,1,'D',1,0.670543,88,316982,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 340, \"great\": 692}, \"maximum_statistics\": {\"great\": 1032}}',NULL,175117147,620312,NULL,'2018-06-20 19:13:56',1529522036,NULL),(1931131187,10287019,2,1165130,0,1,1,'D',1,0.732558,92,298922,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 276, \"great\": 756}, \"maximum_statistics\": {\"great\": 1032}}',NULL,174443442,837703,NULL,'2018-05-20 22:18:17',1526854697,NULL),(1933908889,10287019,2,1165130,0,1,1,'D',1,0.748062,180,236361,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 260, \"great\": 772}, \"maximum_statistics\": {\"great\": 1032}}',NULL,178045997,799991,NULL,'2018-11-22 21:57:03',1542923823,NULL),(1937347278,10287019,2,1165130,0,1,1,'C',1,0.871124,196,477674,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 133, \"great\": 899}, \"maximum_statistics\": {\"great\": 1032}}',NULL,182692659,2597461,NULL,'2019-09-05 21:49:19',1567720159,NULL),(1950998219,10287019,2,1167475,1,1,1,'A',1,0.975471,233,591359,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1455, \"large_tick_hit\": 16, \"small_tick_hit\": 239, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1491, \"large_tick_hit\": 16, \"small_tick_hit\": 246}}',NULL,200764416,4246248,NULL,'2021-08-13 01:25:01',1628817901,NULL),(1957518003,10287019,2,1171237,1,1,1,'SH',1,0.996882,1068,1018277,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1065, \"large_tick_hit\": 3, \"small_tick_hit\": 211, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1065, \"large_tick_hit\": 3, \"small_tick_hit\": 215}}',NULL,209327399,36414100,NULL,'2022-09-15 01:59:50',1663207190,NULL),(1961421281,10287019,2,1173889,1,1,1,'SH',1,0.985893,562,676968,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 2386, \"small_tick_hit\": 60, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2420, \"small_tick_hit\": 61}}',NULL,214359467,18982404,NULL,'2023-10-02 01:31:13',1696210273,NULL),(1945198145,10287019,2,1176048,1,1,1,'A',1,0.979651,423,682783,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 976, \"large_tick_hit\": 16, \"small_tick_hit\": 19}, \"maximum_statistics\": {\"great\": 997, \"large_tick_hit\": 16, \"small_tick_hit\": 19}}',NULL,193095365,8248449,NULL,'2020-12-14 02:02:43',1607911363,NULL),(1932881508,10287019,2,1179665,1,1,1,'SH',1,0.993049,1639,1010905,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1534, \"large_tick_hit\": 112, \"small_tick_hit\": 354, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1536, \"large_tick_hit\": 112, \"small_tick_hit\": 366}}',NULL,176695435,79393154,NULL,'2018-09-01 18:58:29',1535828309,NULL),(1939809299,10287019,2,1181749,1,1,1,'XH',1,1,861,1021390,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 861, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 861, \"small_tick_hit\": 297}}',NULL,185955901,19075303,NULL,'2020-03-25 16:40:31',1585154431,NULL),(1926642327,10287019,2,1192895,1,1,1,'D',1,0.793596,194,172871,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 342, \"great\": 1093, \"large_tick_hit\": 10, \"small_tick_hit\": 285, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1435, \"large_tick_hit\": 10, \"small_tick_hit\": 304}}',NULL,168498217,1013014,NULL,'2017-08-17 23:41:55',1503013315,NULL),(1929332171,10287019,2,1193693,1,1,1,'SH',1,0.991648,641,796811,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1576, \"large_tick_hit\": 80, \"small_tick_hit\": 956, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1592, \"large_tick_hit\": 80, \"small_tick_hit\": 962}}',NULL,172044510,14919337,NULL,'2018-01-30 20:12:09',1517343129,NULL),(1943708753,10287019,2,1194708,1,1,1,'SH',1,0.982043,442,715004,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 2918, \"large_tick_hit\": 82, \"small_tick_hit\": 500, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 2950, \"large_tick_hit\": 82, \"small_tick_hit\": 532}}',NULL,191026169,30284423,NULL,'2020-09-24 19:34:59',1600976099,NULL),(1929450394,10287019,2,1200757,1,1,1,'A',1,0.961567,252,491159,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 140, \"great\": 3010, \"large_tick_hit\": 24, \"small_tick_hit\": 794, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 3150, \"large_tick_hit\": 24, \"small_tick_hit\": 807}}',NULL,172194053,7482249,NULL,'2018-02-06 04:08:27',1517890107,NULL),(2386595041,10287019,2,1204985,1,1,1,'B',1,0.918728,143,453250,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 923, \"large_tick_hit\": 9, \"small_tick_hit\": 108, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1006, \"large_tick_hit\": 9, \"small_tick_hit\": 117}}',NULL,215968008,1730215,NULL,'2024-02-22 01:53:43',1708566823,NULL),(1957746869,10287019,2,1204985,1,1,1,'SH',1,0.998233,1015,1026755,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1006, \"large_tick_hit\": 9, \"small_tick_hit\": 115, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1006, \"large_tick_hit\": 9, \"small_tick_hit\": 117}}',NULL,209637539,19761132,NULL,'2022-10-06 01:21:27',1665019287,NULL),(1942631629,10287019,2,1217417,1,1,1,'SH',1,0.982639,338,670423,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1128, \"large_tick_hit\": 19, \"small_tick_hit\": 268, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1150, \"large_tick_hit\": 19, \"small_tick_hit\": 271}}',NULL,189635925,7436455,NULL,'2020-08-01 00:53:19',1596243199,NULL),(1951034741,10287019,2,1220839,1,1,1,'A',1,0.962264,171,548348,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1103, \"large_tick_hit\": 4, \"small_tick_hit\": 525, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1148, \"large_tick_hit\": 4, \"small_tick_hit\": 544}}',NULL,200982492,2860645,NULL,'2021-08-20 23:38:50',1629502730,NULL),(1961583102,10287019,2,1224549,1,1,1,'D',1,0.782824,349,158111,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 789, \"great\": 2371, \"large_tick_hit\": 224, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 3160, \"large_tick_hit\": 224, \"small_tick_hit\": 249}}',NULL,214549367,5131998,NULL,'2023-10-19 23:41:32',1697758892,NULL),(1939934240,10287019,2,1226524,1,1,1,'SH',1,0.981273,218,641345,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 831, \"large_tick_hit\": 14, \"small_tick_hit\": 203, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 849, \"large_tick_hit\": 14, \"small_tick_hit\": 205}}',NULL,186164151,3311173,NULL,'2020-04-02 21:11:01',1585861861,NULL),(1946808155,10287019,2,1245714,1,1,1,'SH',1,0.99115,560,852045,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1502, \"large_tick_hit\": 54, \"small_tick_hit\": 684, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1510, \"large_tick_hit\": 54, \"small_tick_hit\": 696}}',NULL,195364253,14136184,NULL,'2021-02-24 23:33:15',1614209595,NULL),(1937266461,10287019,2,1249831,1,1,1,'XH',1,1,891,1021607,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 861, \"large_tick_hit\": 30, \"small_tick_hit\": 53}, \"maximum_statistics\": {\"great\": 861, \"large_tick_hit\": 30, \"small_tick_hit\": 53}}',NULL,182479425,24367599,NULL,'2019-08-22 22:40:38',1566513638,NULL),(1930398387,10287019,2,1251844,1,1,1,'A',1,0.952247,151,501687,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 639, \"large_tick_hit\": 4, \"small_tick_hit\": 35, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 4, \"small_tick_hit\": 39}}',NULL,173534019,1485313,NULL,'2018-04-08 18:42:32',1523212952,NULL),(1933745331,10287019,2,1253351,1,1,1,'SH',1,0.982544,271,734897,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1213, \"large_tick_hit\": 46, \"small_tick_hit\": 317, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1236, \"large_tick_hit\": 46, \"small_tick_hit\": 322}}',NULL,177932581,5927384,NULL,'2018-11-16 03:01:40',1542337300,NULL),(1934245112,10287019,2,1253351,1,1,1,'S',1,0.988155,551,722796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1221, \"large_tick_hit\": 46, \"small_tick_hit\": 318, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1236, \"large_tick_hit\": 46, \"small_tick_hit\": 322}}',NULL,178544206,9076952,NULL,'2018-12-22 00:54:57',1545440097,NULL),(1933972640,10287019,2,1253456,1,1,1,'A',1,0.972643,268,765777,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1370, \"large_tick_hit\": 147, \"small_tick_hit\": 474, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 1392, \"large_tick_hit\": 147, \"small_tick_hit\": 508}}',NULL,178032218,7272287,NULL,'2018-11-21 23:55:35',1542844535,NULL),(1935592029,10287019,2,1253456,1,1,1,'SH',1,0.995603,1539,1019012,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1392, \"large_tick_hit\": 147, \"small_tick_hit\": 499, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1392, \"large_tick_hit\": 147, \"small_tick_hit\": 508}}',NULL,180222653,68947800,NULL,'2019-04-05 16:26:26',1554481586,NULL),(1943244675,10287019,2,1257404,1,1,1,'SH',1,0.989387,564,837400,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1140, \"large_tick_hit\": 4, \"small_tick_hit\": 534, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1148, \"large_tick_hit\": 4, \"small_tick_hit\": 544}}',NULL,190561970,10386837,NULL,'2020-09-05 18:53:17',1599331997,NULL),(1934224678,10287019,2,1260805,1,1,1,'SH',1,0.99775,619,945546,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 750, \"large_tick_hit\": 4, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 4, \"small_tick_hit\": 133}}',NULL,178490619,12762805,NULL,'2018-12-18 22:03:52',1545170632,NULL),(1951051673,10287019,2,1261626,1,1,1,'SH',1,0.998843,800,1157547,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 769, \"large_tick_hit\": 31, \"small_tick_hit\": 63, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 769, \"large_tick_hit\": 31, \"small_tick_hit\": 64}}',NULL,200928941,22105398,NULL,'2021-08-19 00:16:46',1629332206,NULL),(1933065119,10287019,2,1261626,1,1,1,'XH',1,1,800,1035249,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 769, \"large_tick_hit\": 31, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 769, \"large_tick_hit\": 31, \"small_tick_hit\": 64}}',NULL,176851550,19778267,NULL,'2018-09-10 02:16:17',1536545777,NULL),(1933869857,10287019,2,1265150,1,1,1,'A',1,0.947514,136,265269,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 863, \"large_tick_hit\": 33, \"small_tick_hit\": 133, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 908, \"large_tick_hit\": 33, \"small_tick_hit\": 145}}',NULL,178133446,1394182,NULL,'2018-11-27 23:07:36',1543360056,NULL),(1934108940,10287019,2,1265150,1,1,1,'SH',1,0.988029,340,777340,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 896, \"large_tick_hit\": 37, \"small_tick_hit\": 140, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 904, \"large_tick_hit\": 37, \"small_tick_hit\": 145}}',NULL,178439846,8007623,NULL,'2018-12-16 02:02:14',1544925734,NULL),(1937525866,10287019,2,1265150,1,1,1,'SH',1,0.998158,941,1138842,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 903, \"large_tick_hit\": 38, \"small_tick_hit\": 143, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 903, \"large_tick_hit\": 38, \"small_tick_hit\": 145}}',NULL,182852891,30188990,NULL,'2019-09-17 02:29:31',1568687371,NULL),(1929318033,10287019,2,1265925,1,1,1,'B',1,0.914323,170,210432,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 138, \"great\": 1416, \"large_tick_hit\": 243, \"small_tick_hit\": 454, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 1554, \"large_tick_hit\": 243, \"small_tick_hit\": 514}}',NULL,171999599,1791600,NULL,'2018-01-28 17:17:53',1517159873,NULL),(1937416282,10287019,2,1274497,1,1,1,'SH',1,0.991799,1135,428968,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1693, \"large_tick_hit\": 150, \"small_tick_hit\": 213, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1705, \"large_tick_hit\": 150, \"small_tick_hit\": 218}}',NULL,182603670,23352250,NULL,'2019-08-30 18:56:21',1567191381,NULL),(1954749600,10287019,2,1274497,1,1,1,'XH',1,1,1855,1023580,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1704, \"large_tick_hit\": 151, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 1704, \"large_tick_hit\": 151, \"small_tick_hit\": 218}}',NULL,205731509,100648310,NULL,'2022-03-10 02:25:12',1646879112,NULL),(1931859597,10287019,2,1274502,1,1,1,'A',1,0.959184,416,260851,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 2374, \"large_tick_hit\": 71, \"small_tick_hit\": 469, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 2482, \"large_tick_hit\": 71, \"small_tick_hit\": 485}}',NULL,175395527,8514859,NULL,'2018-07-04 00:25:01',1530663901,NULL),(1942158113,10287019,2,1274502,1,1,1,'SH',1,0.986175,613,712328,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 2451, \"large_tick_hit\": 70, \"small_tick_hit\": 475, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 2483, \"large_tick_hit\": 70, \"small_tick_hit\": 485}}',NULL,189006044,29587220,NULL,'2020-07-08 18:46:24',1594233984,NULL),(1950921824,10287019,2,1279993,1,1,1,'D',1,0.839557,169,150366,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 214, \"great\": 1147, \"large_tick_hit\": 35, \"small_tick_hit\": 32, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1361, \"large_tick_hit\": 35, \"small_tick_hit\": 50}}',NULL,200704045,1245280,NULL,'2021-08-11 00:10:23',1628640623,NULL),(1950922010,10287019,2,1279993,1,1,1,'C',1,0.897649,160,181950,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 132, \"great\": 1228, \"large_tick_hit\": 36, \"small_tick_hit\": 34, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1360, \"large_tick_hit\": 36, \"small_tick_hit\": 50}}',NULL,200704189,1225074,NULL,'2021-08-11 00:17:48',1628641068,NULL),(1942393949,10287019,2,1279993,1,1,1,'B',1,0.909405,206,225138,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 119, \"great\": 1242, \"large_tick_hit\": 35, \"small_tick_hit\": 38, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1361, \"large_tick_hit\": 35, \"small_tick_hit\": 50}}',NULL,189316198,1642360,NULL,'2020-07-20 03:29:08',1595215748,NULL),(1937425741,10287019,2,1285935,1,1,1,'SH',1,0.991133,976,848656,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1399, \"large_tick_hit\": 171, \"small_tick_hit\": 442, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1412, \"large_tick_hit\": 171, \"small_tick_hit\": 447}}',NULL,182608536,30590590,NULL,'2019-08-31 01:45:26',1567215926,NULL),(1957886505,10287019,2,1296317,1,1,1,'A',1,0.974729,498,324480,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 3238, \"large_tick_hit\": 87, \"small_tick_hit\": 185, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 3321, \"large_tick_hit\": 87, \"small_tick_hit\": 193}}',NULL,209818177,14701415,NULL,'2022-10-18 01:58:36',1666058316,NULL),(1959958291,10287019,2,1296317,1,1,1,'SH',1,0.99639,1802,916420,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 3311, \"large_tick_hit\": 88, \"small_tick_hit\": 189, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 3320, \"large_tick_hit\": 88, \"small_tick_hit\": 193}}',NULL,212520559,124894419,NULL,'2023-05-06 01:08:54',1683335334,NULL),(1961735808,10287019,2,1297260,1,1,1,'A',1,0.96613,278,564832,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 1231, \"large_tick_hit\": 2, \"small_tick_hit\": 507, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1285, \"large_tick_hit\": 2, \"small_tick_hit\": 514}}',NULL,214654517,4622204,NULL,'2023-10-28 19:50:18',1698522618,NULL),(1938582595,10287019,2,1297905,1,1,1,'SH',1,0.996285,1190,1143810,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1190, \"small_tick_hit\": 419, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1190, \"small_tick_hit\": 425}}',NULL,184185433,50697940,NULL,'2019-12-16 23:36:12',1576539372,NULL),(1938628644,10287019,2,1297907,1,1,1,'SH',1,0.994041,728,866474,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1423, \"large_tick_hit\": 43, \"small_tick_hit\": 369, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1430, \"large_tick_hit\": 43, \"small_tick_hit\": 373}}',NULL,184280610,30563784,NULL,'2019-12-23 00:19:02',1577060342,NULL),(1938584437,10287019,2,1297908,1,1,1,'SH',1,0.995833,1071,937857,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1397, \"small_tick_hit\": 515, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1401, \"small_tick_hit\": 519}}',NULL,184228363,40146026,NULL,'2019-12-19 22:19:34',1576793974,NULL),(1939975731,10287019,2,1299008,1,1,1,'SH',1,0.988272,480,741556,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1873, \"large_tick_hit\": 72, \"small_tick_hit\": 583, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1894, \"large_tick_hit\": 72, \"small_tick_hit\": 592}}',NULL,186066367,16922764,NULL,'2020-03-30 03:26:45',1585538805,NULL),(1931886324,10287019,2,1299872,1,1,1,'C',1,0.870167,129,203087,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 197, \"great\": 1382, \"large_tick_hit\": 30, \"small_tick_hit\": 411, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 1579, \"large_tick_hit\": 30, \"small_tick_hit\": 486}}',NULL,175325962,1372080,NULL,'2018-06-30 17:25:35',1530379535,NULL),(1959600167,10287019,2,1299872,1,1,1,'SH',1,0.998091,1393,978698,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1577, \"large_tick_hit\": 30, \"small_tick_hit\": 484, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1579, \"large_tick_hit\": 30, \"small_tick_hit\": 486}}',NULL,211942420,62635589,NULL,'2023-03-22 02:50:25',1679453425,NULL),(1944365552,10287019,2,1300167,1,1,1,'SH',1,0.986124,424,754855,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 742, \"large_tick_hit\": 152, \"small_tick_hit\": 172, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 755, \"large_tick_hit\": 152, \"small_tick_hit\": 174}}',NULL,192118645,6835081,NULL,'2020-11-08 01:55:44',1604800544,NULL),(1938585639,10287019,2,1302865,1,1,1,'SH',1,0.987929,457,910631,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1199, \"large_tick_hit\": 141, \"small_tick_hit\": 706, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1209, \"large_tick_hit\": 141, \"small_tick_hit\": 721}}',NULL,184136300,12445832,NULL,'2019-12-13 21:03:26',1576271006,NULL),(1932247706,10287019,2,1302865,1,1,1,'SH',1,0.99662,1350,1016122,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1207, \"large_tick_hit\": 143, \"small_tick_hit\": 714, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1207, \"large_tick_hit\": 143, \"small_tick_hit\": 721}}',NULL,175877534,50092754,NULL,'2018-07-25 21:12:06',1532553126,NULL),(1956132072,10287019,2,1303357,1,1,1,'SH',1,0.992939,838,980661,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 888, \"large_tick_hit\": 8, \"small_tick_hit\": 229, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 890, \"large_tick_hit\": 8, \"small_tick_hit\": 235}}',NULL,207442350,22461223,NULL,'2022-06-05 02:13:27',1654395207,NULL),(1928860010,10287019,2,1306388,1,1,1,'A',1,0.946562,322,230020,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 126, \"great\": 2196, \"large_tick_hit\": 74, \"small_tick_hit\": 139, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 2322, \"large_tick_hit\": 74, \"small_tick_hit\": 149}}',NULL,171439669,6050769,NULL,'2018-01-04 02:03:16',1515031396,NULL),(1939731478,10287019,2,1306388,1,1,1,'SH',1,0.999607,2396,1040463,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2319, \"large_tick_hit\": 77, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2319, \"large_tick_hit\": 77, \"small_tick_hit\": 149}}',NULL,185673525,176991431,NULL,'2020-03-13 23:28:10',1584142090,NULL),(1944368069,10287019,2,1309725,1,1,1,'SH',1,0.99558,524,985359,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 739, \"large_tick_hit\": 66, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 66, \"small_tick_hit\": 96}}',NULL,192118965,10456671,NULL,'2020-11-08 02:13:21',1604801601,NULL),(1942174488,10287019,2,1313635,1,1,1,'A',1,0.948169,184,455280,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 1356, \"large_tick_hit\": 50, \"small_tick_hit\": 277, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1446, \"large_tick_hit\": 50, \"small_tick_hit\": 279}}',NULL,188984915,3711328,NULL,'2020-07-07 23:21:09',1594164069,NULL),(1958554791,10287019,2,1315468,1,1,1,'SH',1,0.989301,342,783552,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 984, \"large_tick_hit\": 16, \"small_tick_hit\": 387, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 993, \"large_tick_hit\": 16, \"small_tick_hit\": 393}}',NULL,210641724,7393693,NULL,'2022-12-14 02:40:45',1670985645,NULL),(1954586364,10287019,2,1318382,1,1,1,'B',1,0.903,605,198968,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 441, \"great\": 4207, \"large_tick_hit\": 9, \"small_tick_hit\": 299, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 4648, \"large_tick_hit\": 9, \"small_tick_hit\": 343}}',NULL,205378934,17884170,NULL,'2022-02-19 23:33:28',1645313608,NULL),(1958657606,10287019,2,1320129,1,1,1,'SH',1,0.991529,632,770584,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 2327, \"large_tick_hit\": 1, \"small_tick_hit\": 247, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2346, \"large_tick_hit\": 1, \"small_tick_hit\": 250}}',NULL,210767449,17712304,NULL,'2022-12-23 01:44:02',1671759842,NULL),(1944266367,10287019,2,1329592,1,1,1,'SH',1,0.982365,218,641735,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 785, \"large_tick_hit\": 3, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 802, \"large_tick_hit\": 3, \"small_tick_hit\": 159}}',NULL,191835700,3361593,NULL,'2020-10-28 02:33:04',1603852384,NULL),(1939374700,10287019,2,1331610,1,1,1,'SH',1,0.987826,287,725653,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1045, \"small_tick_hit\": 91, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1056, \"small_tick_hit\": 94}}',NULL,185413480,5730547,NULL,'2020-02-27 23:40:30',1582846830,NULL),(1961616539,10287019,2,1343290,1,1,1,'A',1,0.977778,244,824392,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 422, \"large_tick_hit\": 2, \"small_tick_hit\": 16, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 2, \"small_tick_hit\": 18}}',NULL,214621980,3043970,NULL,'2023-10-26 00:19:51',1698279591,NULL),(1933393841,10287019,2,1343290,1,1,1,'SH',1,0.984444,300,826085,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 425, \"large_tick_hit\": 2, \"small_tick_hit\": 16, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 2, \"small_tick_hit\": 18}}',NULL,177404537,3189480,NULL,'2018-10-13 22:38:41',1539470321,NULL),(1944009507,10287019,2,1343334,1,1,1,'A',1,0.971154,325,310846,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1018, \"small_tick_hit\": 93, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1045, \"small_tick_hit\": 99}}',NULL,191559018,3290710,NULL,'2020-10-17 02:18:13',1602901093,NULL),(1940163253,10287019,2,1346404,1,1,1,'SH',1,0.9875,513,730382,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1545, \"small_tick_hit\": 114, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1563, \"small_tick_hit\": 117}}',NULL,186359940,11301164,NULL,'2020-04-10 02:23:44',1586485424,NULL),(1930839072,10287019,2,1347517,1,1,1,'C',1,0.891733,358,196475,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 241, \"great\": 1855, \"large_tick_hit\": 111, \"small_tick_hit\": 159, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 2096, \"large_tick_hit\": 111, \"small_tick_hit\": 176}}',NULL,174068746,4821869,NULL,'2018-05-03 21:09:49',1525381789,NULL),(1939383296,10287019,2,1350134,1,1,1,'SH',1,0.997798,715,941572,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1933, \"large_tick_hit\": 10, \"small_tick_hit\": 323, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1937, \"large_tick_hit\": 10, \"small_tick_hit\": 324}}',NULL,185451069,25705187,NULL,'2020-02-29 21:47:52',1583012872,NULL),(1942069854,10287019,2,1353936,1,1,1,'A',1,0.979988,680,672037,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 2672, \"large_tick_hit\": 23, \"small_tick_hit\": 684, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 2722, \"large_tick_hit\": 23, \"small_tick_hit\": 703}}',NULL,188985233,23398440,NULL,'2020-07-07 23:38:02',1594165082,NULL),(1928927834,10287019,2,1354990,1,1,1,'A',1,0.952593,227,486138,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 1514, \"large_tick_hit\": 9, \"small_tick_hit\": 185, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1589, \"large_tick_hit\": 9, \"small_tick_hit\": 195}}',NULL,171488088,4314074,NULL,'2018-01-06 02:04:10',1515204250,NULL),(1931099537,10287019,2,1365504,0,1,1,'D',1,0.276508,24,5603,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1716, \"great\": 531, \"large_tick_hit\": 108, \"small_tick_hit\": 99, \"small_tick_miss\": 215}, \"maximum_statistics\": {\"great\": 2247, \"large_tick_hit\": 108, \"small_tick_hit\": 314}}',NULL,174321716,183967,NULL,'2018-05-15 02:56:21',1526352981,NULL),(1951089658,10287019,2,1365504,1,1,1,'D',1,0.83402,464,200786,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 399, \"great\": 1618, \"large_tick_hit\": 338, \"small_tick_hit\": 270, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 2017, \"large_tick_hit\": 338, \"small_tick_hit\": 314}}',NULL,200957749,4738243,NULL,'2021-08-20 01:33:07',1629423187,NULL),(1934088687,10287019,2,1378019,1,1,1,'C',1,0.887277,98,193389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 693, \"large_tick_hit\": 30, \"small_tick_hit\": 72, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 787, \"large_tick_hit\": 30, \"small_tick_hit\": 79}}',NULL,178194093,562829,NULL,'2018-12-01 16:26:07',1543681567,NULL),(1938502845,10287019,2,1378019,1,1,1,'A',1,0.953125,199,573542,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 747, \"large_tick_hit\": 31, \"small_tick_hit\": 76, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 786, \"large_tick_hit\": 31, \"small_tick_hit\": 79}}',NULL,184170565,2111857,NULL,'2019-12-15 21:20:42',1576444842,NULL),(1954357144,10287019,2,1378019,1,1,1,'A',1,0.977679,393,702569,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 767, \"large_tick_hit\": 31, \"small_tick_hit\": 78, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 786, \"large_tick_hit\": 31, \"small_tick_hit\": 79}}',NULL,205292011,6093618,NULL,'2022-02-15 21:55:16',1644962116,NULL),(1953848827,10287019,2,1380717,1,1,1,'SH',1,0.996849,982,903761,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 2302, \"large_tick_hit\": 25, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2309, \"large_tick_hit\": 25, \"small_tick_hit\": 205}}',NULL,204613084,37030280,NULL,'2022-01-16 02:25:06',1642299906,NULL),(1935678629,10287019,2,1387764,1,1,1,'C',1,0.856031,513,549247,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 187, \"great\": 1201, \"small_tick_hit\": 119, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 1388, \"small_tick_hit\": 154}}',NULL,180389490,9256468,NULL,'2019-04-16 02:01:00',1555380060,NULL),(1940186689,10287019,2,1389948,1,1,1,'SH',1,0.998703,1388,1031802,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1388, \"small_tick_hit\": 152, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1388, \"small_tick_hit\": 154}}',NULL,186360340,49402952,NULL,'2020-04-10 02:47:59',1586486879,NULL),(1951103197,10287019,2,1395789,1,1,1,'SH',1,0.998921,1320,1028021,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1164, \"large_tick_hit\": 156, \"small_tick_hit\": 531, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1164, \"large_tick_hit\": 156, \"small_tick_hit\": 533}}',NULL,200900958,49829519,NULL,'2021-08-17 23:26:49',1629242809,NULL),(1959604016,10287019,2,1401772,1,1,1,'SH',1,0.996654,1690,1023728,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1523, \"large_tick_hit\": 167, \"small_tick_hit\": 395, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1523, \"large_tick_hit\": 167, \"small_tick_hit\": 402}}',NULL,211886771,82153856,NULL,'2023-03-17 23:40:51',1679096451,NULL),(1932138236,10287019,2,1406820,1,1,1,'XH',1,1,133,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"small_tick_hit\": 39}, \"maximum_statistics\": {\"great\": 133, \"small_tick_hit\": 39}}',NULL,175657045,590123,NULL,'2018-07-16 01:47:15',1531705635,NULL),(1961484783,10287019,2,1408904,1,1,1,'SH',1,0.988791,705,845796,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1224, \"large_tick_hit\": 15, \"small_tick_hit\": 437, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1233, \"large_tick_hit\": 15, \"small_tick_hit\": 447}}',NULL,214410592,17702785,NULL,'2023-10-07 01:51:43',1696643503,NULL),(1935124333,10287019,2,1410300,1,1,1,'A',1,0.974634,486,674945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 881, \"large_tick_hit\": 43, \"small_tick_hit\": 75, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 904, \"large_tick_hit\": 43, \"small_tick_hit\": 78}}',NULL,179651366,8270730,NULL,'2019-02-27 01:03:31',1551229411,NULL),(1939145196,10287019,2,1410300,1,1,1,'SH',1,0.987317,570,892514,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 890, \"large_tick_hit\": 44, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 903, \"large_tick_hit\": 44, \"small_tick_hit\": 78}}',NULL,184985181,13271631,NULL,'2020-02-02 23:03:39',1580684619,NULL),(1938405679,10287019,2,1410300,1,1,1,'SH',1,0.999024,554,976715,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 902, \"large_tick_hit\": 44, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 903, \"large_tick_hit\": 44, \"small_tick_hit\": 78}}',NULL,184006785,14046537,NULL,'2019-12-04 22:53:43',1575500023,NULL),(1955411779,10287019,2,1415526,1,1,1,'A',1,0.972234,397,666331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1554, \"large_tick_hit\": 1, \"small_tick_hit\": 651, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 1577, \"large_tick_hit\": 1, \"small_tick_hit\": 691}}',NULL,206636245,8359114,NULL,'2022-04-23 22:12:24',1650751944,NULL),(1955411912,10287019,2,1415526,1,1,1,'SH',1,0.983253,282,729216,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1559, \"large_tick_hit\": 1, \"small_tick_hit\": 671, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1577, \"large_tick_hit\": 1, \"small_tick_hit\": 691}}',NULL,206636332,7196387,NULL,'2022-04-23 22:17:30',1650752250,NULL),(1935705405,10287019,2,1424870,1,1,1,'SH',1,0.988977,1039,720102,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 3909, \"large_tick_hit\": 313, \"small_tick_hit\": 623, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 3960, \"large_tick_hit\": 313, \"small_tick_hit\": 626}}',NULL,180404290,67999146,NULL,'2019-04-16 23:07:41',1555456061,NULL),(1949934245,10287019,2,1438012,1,1,1,'A',1,0.969521,281,829560,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 427, \"small_tick_hit\": 241, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 432, \"small_tick_hit\": 257}}',NULL,199474335,2902293,NULL,'2021-06-30 01:43:19',1625017399,NULL),(1944214510,10287019,2,1444820,1,1,1,'SH',1,0.993617,244,841798,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 382, \"large_tick_hit\": 3, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 3, \"small_tick_hit\": 82}}',NULL,191703928,2377635,NULL,'2020-10-23 01:42:50',1603417370,NULL),(1938574088,10287019,2,1448014,1,1,1,'SH',1,0.98778,378,868323,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 498, \"large_tick_hit\": 27, \"small_tick_hit\": 445, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 27, \"small_tick_hit\": 451}}',NULL,184135876,3684329,NULL,'2019-12-13 20:33:18',1576269198,NULL),(1939302698,10287019,2,1448014,1,1,1,'SH',1,0.99389,531,1136848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_tick_hit\": 27, \"small_tick_hit\": 445, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 27, \"small_tick_hit\": 451}}',NULL,185133236,7832742,NULL,'2020-02-11 22:00:12',1581458412,NULL),(1947032399,10287019,2,1448121,1,1,1,'SH',1,0.980843,421,670683,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1298, \"large_tick_hit\": 71, \"small_tick_hit\": 167, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1323, \"large_tick_hit\": 71, \"small_tick_hit\": 172}}',NULL,195462281,9209793,NULL,'2021-02-27 23:44:52',1614469492,NULL),(1938292012,10287019,2,1477896,1,1,1,'SH',1,0.999267,1200,1039590,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1148, \"large_tick_hit\": 52, \"small_tick_hit\": 163, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1148, \"large_tick_hit\": 52, \"small_tick_hit\": 164}}',NULL,183844587,44124585,NULL,'2019-11-23 22:11:23',1574547083,NULL),(1939462402,10287019,2,1477910,1,1,1,'SH',1,0.991063,485,739385,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1751, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 1770, \"small_tick_hit\": 356}}',NULL,185349552,14091823,NULL,'2020-02-24 02:39:09',1582511949,NULL),(1953800808,10287019,2,1487209,1,1,1,'A',1,0.964346,116,586639,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 920, \"large_tick_hit\": 49, \"small_tick_hit\": 167, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 951, \"large_tick_hit\": 49, \"small_tick_hit\": 178}}',NULL,204368455,2577179,NULL,'2022-01-05 01:31:24',1641346284,NULL),(1949067096,10287019,2,1487209,1,1,1,'SH',1,0.998302,1000,1042041,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 950, \"large_tick_hit\": 50, \"small_tick_hit\": 176, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 950, \"large_tick_hit\": 50, \"small_tick_hit\": 178}}',NULL,198276580,30304199,NULL,'2021-05-22 19:23:22',1621711402,NULL),(1932649565,10287019,2,1516864,1,1,1,'XH',1,1,310,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 85, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 85, \"small_tick_hit\": 178}}',NULL,176458591,2051245,NULL,'2018-08-21 16:13:31',1534868011,NULL),(1951153504,10287019,2,1525066,1,1,1,'B',1,0.939042,163,432921,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 1143, \"large_tick_hit\": 63, \"small_tick_hit\": 88, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1222, \"large_tick_hit\": 63, \"small_tick_hit\": 93}}',NULL,201036502,1945909,NULL,'2021-08-22 22:40:08',1629672008,NULL),(1938517182,10287019,2,1527747,1,1,1,'SH',1,0.989218,234,721684,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 658, \"large_tick_hit\": 7, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 7, \"small_tick_hit\": 69}}',NULL,184196573,2827089,NULL,'2019-12-17 19:10:35',1576609835,NULL),(1944001083,10287019,2,1527960,1,1,1,'A',1,0.970426,296,282852,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 3534, \"large_tick_hit\": 31, \"small_tick_hit\": 471, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 3623, \"large_tick_hit\": 31, \"small_tick_hit\": 505}}',NULL,191559261,8293645,NULL,'2020-10-17 02:31:19',1602901879,NULL),(1960019424,10287019,2,1527960,1,1,1,'A',1,0.979082,764,655740,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 3559, \"large_tick_hit\": 31, \"small_tick_hit\": 482, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 3623, \"large_tick_hit\": 31, \"small_tick_hit\": 505}}',NULL,212607608,29734594,NULL,'2023-05-13 00:31:48',1683937908,NULL),(1961556705,10287019,2,1529756,1,1,1,'SH',1,0.992126,546,809525,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1039, \"large_tick_hit\": 2, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 1048, \"large_tick_hit\": 2, \"small_tick_hit\": 93}}',NULL,214558694,10726911,NULL,'2023-10-20 20:35:06',1697834106,NULL),(1939239035,10287019,2,1529757,1,1,1,'B',1,0.925043,373,629079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 941, \"large_tick_hit\": 1, \"small_tick_hit\": 144, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1011, \"large_tick_hit\": 1, \"small_tick_hit\": 162, \"legacy_combo_increase\": 4362}}',NULL,185250367,4892128,NULL,'2020-02-18 16:16:02',1582042562,NULL),(1939765558,10287019,2,1529757,1,1,1,'A',1,0.954855,460,753039,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 968, \"large_tick_hit\": 1, \"small_tick_hit\": 152, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1011, \"large_tick_hit\": 1, \"small_tick_hit\": 162, \"legacy_combo_increase\": 4362}}',NULL,185937394,7307151,NULL,'2020-03-24 21:24:57',1585085097,NULL),(1939765819,10287019,2,1529760,1,1,1,'D',1,0.745865,268,281458,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 228, \"great\": 966, \"large_tick_hit\": 1, \"small_tick_hit\": 386, \"small_tick_miss\": 233}, \"maximum_statistics\": {\"great\": 1194, \"large_tick_hit\": 1, \"small_tick_hit\": 619, \"legacy_combo_increase\": 9280}}',NULL,185937448,1731999,NULL,'2020-03-24 21:28:52',1585085332,NULL),(1937720437,10287019,2,1529761,1,1,1,'A',1,0.970681,352,628636,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1107, \"large_tick_hit\": 1, \"small_tick_hit\": 117, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1136, \"large_tick_hit\": 1, \"small_tick_hit\": 125}}',NULL,183154929,7493953,NULL,'2019-10-09 02:08:06',1570586886,NULL),(1938866953,10287019,2,1529763,1,1,1,'A',1,0.95935,376,690883,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1043, \"large_tick_hit\": 6, \"small_tick_hit\": 131, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 1060, \"large_tick_hit\": 6, \"small_tick_hit\": 164}}',NULL,184691837,6653757,NULL,'2020-01-16 02:13:52',1579140832,NULL),(1955467286,10287019,2,1530057,1,1,1,'SH',1,0.994943,296,826963,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 669, \"large_tick_hit\": 2, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 673, \"large_tick_hit\": 2, \"small_tick_hit\": 116}}',NULL,206636826,4352437,NULL,'2022-04-23 22:48:17',1650754097,NULL),(1959522371,10287019,2,1539157,1,1,1,'SH',1,0.998343,1537,1024699,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1400, \"large_tick_hit\": 137, \"small_tick_hit\": 271, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1400, \"large_tick_hit\": 137, \"small_tick_hit\": 274}}',NULL,211965314,70493895,NULL,'2023-03-23 23:29:09',1679614149,NULL),(1937485717,10287019,2,1544179,1,1,1,'A',1,0.94249,153,241298,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 133, \"great\": 2142, \"large_tick_hit\": 40, \"small_tick_hit\": 309, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 2275, \"large_tick_hit\": 40, \"small_tick_hit\": 328}}',NULL,182865131,3470467,NULL,'2019-09-18 03:38:34',1568777914,NULL),(1945030995,10287019,2,1544179,1,1,1,'SH',1,0.994325,908,887081,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 2266, \"large_tick_hit\": 41, \"small_tick_hit\": 321, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2274, \"large_tick_hit\": 41, \"small_tick_hit\": 328}}',NULL,192927215,52283260,NULL,'2020-12-08 00:50:02',1607388602,NULL),(1954549817,10287019,2,1551374,1,1,1,'SH',1,0.99701,958,983481,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 2039, \"large_tick_hit\": 60, \"small_tick_hit\": 902, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2041, \"large_tick_hit\": 60, \"small_tick_hit\": 909}}',NULL,205501052,55790222,NULL,'2022-02-26 00:03:56',1645833836,NULL),(1960027656,10287019,2,1553103,1,1,1,'SH',1,0.988969,471,834953,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1390, \"large_tick_hit\": 318, \"small_tick_hit\": 354, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1408, \"large_tick_hit\": 318, \"small_tick_hit\": 359}}',NULL,212680384,10492344,NULL,'2023-05-19 02:07:01',1684462021,NULL),(1947232938,10287019,2,1553103,1,1,1,'XH',1,1,1726,1032944,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1407, \"large_tick_hit\": 319, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 1407, \"large_tick_hit\": 319, \"small_tick_hit\": 359}}',NULL,195833159,62162663,NULL,'2021-03-12 00:14:16',1615508056,NULL),(1940173727,10287019,2,1557674,1,1,1,'A',1,0.966676,357,266619,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 2894, \"large_tick_hit\": 4, \"small_tick_hit\": 409, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 2995, \"large_tick_hit\": 4, \"small_tick_hit\": 422}}',NULL,186505525,9327575,NULL,'2020-04-15 01:55:57',1586915757,NULL),(1942206299,10287019,2,1557674,1,1,1,'SH',1,0.986846,700,701695,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 2956, \"large_tick_hit\": 4, \"small_tick_hit\": 416, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2995, \"large_tick_hit\": 4, \"small_tick_hit\": 422}}',NULL,189123064,35078561,NULL,'2020-07-13 00:47:48',1594601268,NULL),(1934678209,10287019,2,1559527,1,1,1,'SH',1,0.991277,1000,1023314,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 929, \"large_tick_hit\": 71, \"small_tick_hit\": 250, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 929, \"large_tick_hit\": 71, \"small_tick_hit\": 261}}',NULL,179015784,30306995,NULL,'2019-01-18 02:49:19',1547779759,NULL),(1939522790,10287019,2,1561332,1,1,1,'B',1,0.907319,235,228577,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 1552, \"large_tick_hit\": 164, \"small_tick_hit\": 379, \"small_tick_miss\": 105}, \"maximum_statistics\": {\"great\": 1661, \"large_tick_hit\": 164, \"small_tick_hit\": 484}}',NULL,185486683,2822834,NULL,'2020-03-02 21:59:13',1583186353,NULL),(1934797692,10287019,2,1562316,1,1,1,'A',1,0.970489,309,655297,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 818, \"large_tick_hit\": 120, \"small_tick_hit\": 213, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 120, \"small_tick_hit\": 226}}',NULL,179300135,5595128,NULL,'2019-02-04 00:59:39',1549241979,NULL),(1947449273,10287019,2,1566024,1,1,1,'SH',1,0.980506,442,588425,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 106, \"great\": 5357, \"small_tick_hit\": 25, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 5463, \"small_tick_hit\": 26}}',NULL,196127615,25021537,NULL,'2021-03-20 22:34:03',1616279643,NULL),(1938232137,10287019,2,1566475,1,1,1,'SH',1,0.990013,452,738195,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 2082, \"large_tick_hit\": 34, \"small_tick_hit\": 164, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2102, \"large_tick_hit\": 34, \"small_tick_hit\": 167}}',NULL,183865505,15681547,NULL,'2019-11-25 01:53:02',1574646782,NULL),(1944901480,10287019,2,1571448,1,1,1,'SH',1,0.990132,374,832013,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 554, \"small_tick_hit\": 48}, \"maximum_statistics\": {\"great\": 560, \"small_tick_hit\": 48}}',NULL,192755330,4076289,NULL,'2020-12-02 01:13:26',1606871606,NULL),(1938705621,10287019,2,1572944,1,1,1,'A',1,0.961632,1002,598543,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 139, \"great\": 2986, \"large_tick_hit\": 76, \"small_tick_hit\": 873, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 3125, \"large_tick_hit\": 76, \"small_tick_hit\": 891}}',NULL,184348369,37736510,NULL,'2019-12-26 23:50:06',1577404206,NULL),(1936068397,10287019,2,1576696,1,1,1,'A',1,0.97179,324,665976,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 768, \"large_tick_hit\": 65, \"small_tick_hit\": 166, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 65, \"small_tick_hit\": 174}}',NULL,180891283,5277118,NULL,'2019-05-16 15:31:27',1558020687,NULL),(1945044761,10287019,2,1582287,1,1,1,'SH',1,0.997473,746,926251,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 2483, \"large_tick_hit\": 19, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2489, \"large_tick_hit\": 19, \"small_tick_hit\": 262}}',NULL,192927426,51655642,NULL,'2020-12-08 01:04:44',1607389484,NULL),(1939707865,10287019,2,1594426,1,1,1,'A',1,0.95167,321,215363,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 365, \"great\": 6586, \"large_tick_hit\": 93, \"small_tick_hit\": 528, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 6951, \"large_tick_hit\": 93, \"small_tick_hit\": 529}}',NULL,185674037,11038862,NULL,'2020-03-14 00:07:04',1584144424,NULL),(1937191902,10287019,2,1603081,1,1,1,'A',1,0.971415,423,697603,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1421, \"large_tick_hit\": 42, \"small_tick_hit\": 508, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 1445, \"large_tick_hit\": 42, \"small_tick_hit\": 542}}',NULL,182512751,8169427,NULL,'2019-08-25 01:12:37',1566695557,NULL),(1942126182,10287019,2,1606182,1,1,1,'SH',1,0.989104,547,780872,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1951, \"large_tick_hit\": 108, \"small_tick_hit\": 392, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1967, \"large_tick_hit\": 108, \"small_tick_hit\": 403}}',NULL,189005217,21535282,NULL,'2020-07-08 18:05:02',1594231502,NULL),(1945213345,10287019,2,1623653,1,1,1,'A',1,0.955826,679,229846,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 389, \"great\": 8086, \"large_tick_hit\": 237, \"small_tick_hit\": 397, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 8475, \"large_tick_hit\": 237, \"small_tick_hit\": 411}}',NULL,193096289,29618029,NULL,'2020-12-14 02:55:02',1607914502,NULL),(1961675204,10287019,2,1641050,1,1,1,'SH',1,0.99001,1573,882525,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 2476, \"large_tick_hit\": 10, \"small_tick_hit\": 388, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 2488, \"large_tick_hit\": 10, \"small_tick_hit\": 405}}',NULL,214680997,91836643,NULL,'2023-10-30 23:43:59',1698709439,NULL),(1934163281,10287019,2,1643106,1,1,1,'A',1,0.94792,417,238704,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 137, \"great\": 2271, \"large_tick_hit\": 53, \"small_tick_hit\": 297, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2408, \"large_tick_hit\": 53, \"small_tick_hit\": 304}}',NULL,178384330,4889308,NULL,'2018-12-13 02:04:36',1544666676,NULL),(1953598872,10287019,2,1644300,1,1,1,'SH',1,0.990359,739,818201,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 2600, \"large_tick_hit\": 281, \"small_tick_hit\": 817, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 2618, \"large_tick_hit\": 281, \"small_tick_hit\": 835}}',NULL,204228777,42201761,NULL,'2021-12-30 00:39:10',1640824750,NULL),(1961546901,10287019,2,1644302,1,1,1,'SH',1,0.994361,757,814818,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 2966, \"large_tick_hit\": 213, \"small_tick_hit\": 524, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2985, \"large_tick_hit\": 213, \"small_tick_hit\": 526}}',NULL,214621782,46735292,NULL,'2023-10-25 23:48:57',1698277737,NULL),(1961414548,10287019,2,1662879,1,1,1,'A',1,0.968451,160,638291,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1484, \"large_tick_hit\": 161, \"small_tick_hit\": 381, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1529, \"large_tick_hit\": 161, \"small_tick_hit\": 402}}',NULL,214422595,4874707,NULL,'2023-10-08 01:52:21',1696729941,NULL),(1960029400,10287019,2,1662879,1,1,1,'SH',1,0.999522,1690,1025008,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1523, \"large_tick_hit\": 167, \"small_tick_hit\": 401, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1523, \"large_tick_hit\": 167, \"small_tick_hit\": 402}}',NULL,212621084,82153916,NULL,'2023-05-14 00:19:05',1684023545,NULL),(1958797236,10287019,2,1673729,1,1,1,'S',1,0.996399,623,887145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 774, \"small_tick_hit\": 56, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 776, \"small_tick_hit\": 57}}',NULL,210877937,10032296,NULL,'2022-12-30 20:28:35',1672432115,NULL),(1954487187,10287019,2,1681634,1,1,1,'A',1,0.940298,101,451351,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 476, \"small_tick_hit\": 28, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 504, \"small_tick_hit\": 32}}',NULL,205424023,827429,NULL,'2022-02-22 01:11:27',1645492287,NULL),(1961566568,10287019,2,1683752,1,1,1,'SH',1,0.998695,1250,1017056,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1213, \"large_tick_hit\": 37, \"small_tick_hit\": 281, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1213, \"large_tick_hit\": 37, \"small_tick_hit\": 283}}',NULL,214559773,49109784,NULL,'2023-10-20 22:34:14',1697841254,NULL),(1939969408,10287019,2,1686683,1,1,1,'SH',1,0.985981,234,669822,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1644, \"large_tick_hit\": 7, \"small_tick_hit\": 459, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1669, \"large_tick_hit\": 7, \"small_tick_hit\": 464}}',NULL,186066004,5982815,NULL,'2020-03-30 03:01:02',1585537262,NULL),(1953640454,10287019,2,1694787,1,1,1,'SH',1,0.989428,716,772790,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 2220, \"large_tick_hit\": 11, \"small_tick_hit\": 296, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2239, \"large_tick_hit\": 11, \"small_tick_hit\": 304}}',NULL,204298359,25937577,NULL,'2022-01-01 22:47:46',1641077266,NULL),(1937657218,10287019,2,1699423,1,1,1,'SH',1,0.984055,266,675279,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 788, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 802, \"small_tick_hit\": 76}}',NULL,182921445,3081029,NULL,'2019-09-22 03:00:17',1569121217,NULL),(1958805619,10287019,2,1700933,1,1,1,'A',1,0.97239,373,599798,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 2137, \"large_tick_hit\": 128, \"small_tick_hit\": 799, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 2202, \"large_tick_hit\": 128, \"small_tick_hit\": 821}}',NULL,210961838,9373422,NULL,'2023-01-06 02:12:35',1672971155,NULL),(1935649438,10287019,2,1701715,1,1,1,'A',1,0.959437,381,594783,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 1382, \"large_tick_hit\": 11, \"small_tick_hit\": 310, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1430, \"large_tick_hit\": 11, \"small_tick_hit\": 334}}',NULL,180372083,7363455,NULL,'2019-04-14 22:44:52',1555281892,NULL),(1942901501,10287019,2,1703937,1,1,1,'SH',1,0.995971,1217,912533,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1811, \"large_tick_hit\": 76, \"small_tick_hit\": 338, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1817, \"large_tick_hit\": 76, \"small_tick_hit\": 341}}',NULL,189979286,52658304,NULL,'2020-08-14 02:14:26',1597371266,NULL),(1939980318,10287019,2,1706210,1,1,1,'A',1,0.976778,623,631562,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 2302, \"large_tick_hit\": 29, \"small_tick_hit\": 319, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2358, \"large_tick_hit\": 29, \"small_tick_hit\": 326}}',NULL,186062377,19630859,NULL,'2020-03-29 23:16:59',1585523819,NULL),(1942906548,10287019,2,1711767,1,1,1,'A',1,0.978352,318,711007,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1205, \"large_tick_hit\": 35, \"small_tick_hit\": 161, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1232, \"large_tick_hit\": 35, \"small_tick_hit\": 165}}',NULL,190053799,7506532,NULL,'2020-08-16 21:43:08',1597614188,NULL),(1954648183,10287019,2,1711767,1,1,1,'SH',1,0.99581,758,874823,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1226, \"large_tick_hit\": 35, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 1232, \"large_tick_hit\": 35, \"small_tick_hit\": 165}}',NULL,205678295,16937873,NULL,'2022-03-07 01:56:13',1646618173,NULL),(1936812986,10287019,2,1713461,1,1,1,'SH',1,0.991679,433,763815,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1228, \"large_tick_hit\": 25, \"small_tick_hit\": 58}, \"maximum_statistics\": {\"great\": 1239, \"large_tick_hit\": 25, \"small_tick_hit\": 58}}',NULL,181896024,12242951,NULL,'2019-07-17 18:35:17',1563388517,NULL),(1944884412,10287019,2,1744621,1,1,1,'A',1,0.974624,342,627672,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1592, \"large_tick_hit\": 158, \"small_tick_hit\": 516, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1633, \"large_tick_hit\": 158, \"small_tick_hit\": 534}}',NULL,192839471,9276627,NULL,'2020-12-05 00:30:43',1607128243,NULL),(1954931195,10287019,2,1745904,1,1,1,'SH',1,0.992665,533,1053054,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 823, \"large_tick_hit\": 2, \"small_tick_hit\": 799, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 825, \"large_tick_hit\": 2, \"small_tick_hit\": 809}}',NULL,205868694,13294470,NULL,'2022-03-17 01:19:10',1647479950,NULL),(1942921612,10287019,2,1746902,1,1,1,'A',1,0.945112,139,445111,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 1360, \"large_tick_hit\": 17, \"small_tick_hit\": 276, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1447, \"large_tick_hit\": 17, \"small_tick_hit\": 285}}',NULL,189979621,3337449,NULL,'2020-08-14 02:33:18',1597372398,NULL),(1942683480,10287019,2,1746902,1,1,1,'A',1,0.946827,128,220406,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 1360, \"large_tick_hit\": 17, \"small_tick_hit\": 279, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1447, \"large_tick_hit\": 17, \"small_tick_hit\": 285}}',NULL,189683841,1876886,NULL,'2020-08-02 19:46:05',1596397565,NULL),(1953909775,10287019,2,1749471,1,1,1,'SH',1,0.996993,1029,1017715,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1028, \"large_tick_hit\": 1, \"small_tick_hit\": 629, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1028, \"large_tick_hit\": 1, \"small_tick_hit\": 634}}',NULL,204614280,33864847,NULL,'2022-01-16 03:35:20',1642304120,NULL),(1953534295,10287019,2,1749485,1,1,1,'SH',1,0.993902,1129,1017253,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1128, \"large_tick_hit\": 1, \"small_tick_hit\": 501, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1128, \"large_tick_hit\": 1, \"small_tick_hit\": 511}}',NULL,204037965,40747838,NULL,'2021-12-21 23:11:47',1640128307,NULL),(1936838085,10287019,2,1754329,1,1,1,'SH',1,0.989956,801,771287,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 2038, \"large_tick_hit\": 4, \"small_tick_hit\": 225, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2058, \"large_tick_hit\": 4, \"small_tick_hit\": 228}}',NULL,182017501,22716631,NULL,'2019-07-25 01:16:36',1564017396,NULL),(1936838780,10287019,2,1757416,1,1,1,'SH',1,0.986639,483,693677,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1967, \"large_tick_hit\": 5, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1996, \"large_tick_hit\": 5, \"small_tick_hit\": 394}}',NULL,181900935,14063434,NULL,'2019-07-18 01:00:45',1563411645,NULL),(1936683062,10287019,2,1765081,1,1,1,'A',1,0.975873,320,597192,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 2071, \"large_tick_hit\": 52, \"small_tick_hit\": 587, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 2127, \"large_tick_hit\": 52, \"small_tick_hit\": 598}}',NULL,181755257,8914078,NULL,'2019-07-08 22:06:45',1562623605,NULL),(1946345279,10287019,2,1765848,1,1,1,'SH',1,0.990423,403,780494,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1133, \"large_tick_hit\": 4, \"small_tick_hit\": 104, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1142, \"large_tick_hit\": 4, \"small_tick_hit\": 107}}',NULL,194675150,10089671,NULL,'2021-02-05 00:38:11',1612485491,NULL),(1945197318,10287019,2,1788806,1,1,1,'A',1,0.973256,608,307980,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 2388, \"large_tick_hit\": 416, \"small_tick_hit\": 544, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 2460, \"large_tick_hit\": 416, \"small_tick_hit\": 564}}',NULL,193095810,12212112,NULL,'2020-12-14 02:28:58',1607912938,NULL),(1940045054,10287019,2,1804553,1,1,1,'SH',1,0.998483,2498,956426,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 3706, \"large_tick_hit\": 54, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 3712, \"large_tick_hit\": 54, \"small_tick_hit\": 190}}',NULL,186325736,213532829,NULL,'2020-04-08 22:29:24',1586384964,NULL),(1958467785,10287019,2,1805910,1,1,1,'SH',1,0.993461,711,826555,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 2061, \"large_tick_hit\": 25, \"small_tick_hit\": 345, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2073, \"large_tick_hit\": 25, \"small_tick_hit\": 349}}',NULL,210641299,26252217,NULL,'2022-12-14 01:51:46',1670982706,NULL),(1954539427,10287019,2,1809151,1,1,1,'A',1,0.955732,191,273260,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 708, \"small_tick_hit\": 134, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 740, \"small_tick_hit\": 141}}',NULL,205424164,1242797,NULL,'2022-02-22 01:24:14',1645493054,NULL),(1942352812,10287019,2,1821081,1,1,1,'SH',1,0.996101,643,875742,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1660, \"large_tick_hit\": 30, \"small_tick_hit\": 609, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1667, \"large_tick_hit\": 30, \"small_tick_hit\": 611}}',NULL,189286444,17939377,NULL,'2020-07-19 01:57:53',1595123873,NULL),(1942846686,10287019,2,1821239,1,1,1,'B',1,0.906883,76,405041,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 224}, \"maximum_statistics\": {\"great\": 247}}',NULL,189979499,362411,NULL,'2020-08-14 02:26:48',1597372008,NULL),(2341791633,10287019,2,1839530,1,1,1,'SH',1,0.998392,1541,1031663,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1472, \"large_tick_hit\": 69, \"small_tick_hit\": 322, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1472, \"large_tick_hit\": 69, \"small_tick_hit\": 325}}',NULL,215878484,72920188,NULL,'2024-02-14 01:06:43',1707872803,NULL),(1958026822,10287019,2,1843086,1,1,1,'A',1,0.978098,999,343290,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 2577, \"large_tick_hit\": 83, \"small_tick_hit\": 734, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 2640, \"large_tick_hit\": 83, \"small_tick_hit\": 747}}',NULL,210029793,28415894,NULL,'2022-11-01 02:07:36',1667268456,NULL),(1937337116,10287019,2,1857870,1,1,1,'A',1,0.94785,282,297229,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 638, \"large_tick_hit\": 183, \"small_tick_hit\": 215, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 183, \"small_tick_hit\": 234}}',NULL,182692833,2296082,NULL,'2019-09-05 22:09:02',1567721342,NULL),(1954741437,10287019,2,1857870,1,1,1,'A',1,0.975297,314,424222,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 658, \"large_tick_hit\": 192, \"small_tick_hit\": 216, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 667, \"large_tick_hit\": 192, \"small_tick_hit\": 234}}',NULL,205792352,2985782,NULL,'2022-03-13 01:39:43',1647135583,NULL),(1937215845,10287019,2,1865075,1,1,1,'C',1,0.876136,128,213161,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 704, \"small_tick_hit\": 67, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 799, \"small_tick_hit\": 81}}',NULL,182547150,848382,NULL,'2019-08-27 03:22:49',1566876169,NULL),(1939988582,10287019,2,1865075,1,1,1,'A',1,0.95,124,234904,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 760, \"small_tick_hit\": 76, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 799, \"small_tick_hit\": 81}}',NULL,186089852,917222,NULL,'2020-03-31 00:47:40',1585615660,NULL),(1937111062,10287019,2,1874508,1,1,1,'SH',1,0.987965,290,717664,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 780, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 791, \"small_tick_hit\": 123}}',NULL,182379876,3560682,NULL,'2019-08-16 16:31:19',1565973079,NULL),(1943365020,10287019,2,1881584,1,1,1,'B',1,0.93248,103,426712,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 731, \"large_tick_hit\": 1, \"small_tick_hit\": 69, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 779, \"large_tick_hit\": 1, \"small_tick_hit\": 79}}',NULL,190657578,1505740,NULL,'2020-09-09 20:54:24',1599684864,NULL),(1958052087,10287019,2,1884953,1,1,1,'B',1,0.933107,141,243992,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 711, \"large_tick_hit\": 49, \"small_tick_hit\": 63, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 764, \"large_tick_hit\": 49, \"small_tick_hit\": 69}}',NULL,209962942,1080667,NULL,'2022-10-28 01:48:25',1666921705,NULL),(1958052089,10287019,2,1884953,1,1,1,'A',1,0.950113,113,451714,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 722, \"large_tick_hit\": 48, \"small_tick_hit\": 68, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 765, \"large_tick_hit\": 48, \"small_tick_hit\": 69}}',NULL,209962980,1635131,NULL,'2022-10-28 01:52:50',1666921970,NULL),(1935276279,10287019,2,1901200,1,1,1,'SH',1,0.985326,392,705224,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1241, \"large_tick_hit\": 5, \"small_tick_hit\": 97, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1258, \"large_tick_hit\": 5, \"small_tick_hit\": 100}}',NULL,180002101,6907251,NULL,'2019-03-22 00:07:50',1553213270,NULL),(1937538718,10287019,2,1936472,1,1,1,'A',1,0.973684,613,288301,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 2613, \"large_tick_hit\": 397, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 2697, \"large_tick_hit\": 397, \"small_tick_hit\": 98}}',NULL,182864509,11569248,NULL,'2019-09-18 02:01:36',1568772096,NULL),(1939304812,10287019,2,1936505,1,1,1,'A',1,0.951754,589,247227,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 154, \"great\": 2546, \"large_tick_hit\": 394, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 2700, \"large_tick_hit\": 394, \"small_tick_hit\": 98}}',NULL,185270836,10844435,NULL,'2020-02-19 21:48:32',1582148912,NULL),(1940720725,10287019,2,1964153,1,1,1,'SH',1,0.990042,455,734818,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1601, \"large_tick_hit\": 29, \"small_tick_hit\": 259, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1619, \"large_tick_hit\": 29, \"small_tick_hit\": 260}}',NULL,187107484,14653710,NULL,'2020-05-06 00:13:34',1588724014,NULL),(1958798454,10287019,2,1964474,1,1,1,'SH',1,0.988067,693,772610,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1782, \"large_tick_hit\": 221, \"small_tick_hit\": 481, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1801, \"large_tick_hit\": 221, \"small_tick_hit\": 492}}',NULL,210947057,34816273,NULL,'2023-01-04 23:24:48',1672874688,NULL),(1956203300,10287019,2,1981090,1,1,1,'D',1,0.84821,160,544600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 882, \"large_tick_hit\": 124, \"small_tick_hit\": 961, \"small_tick_miss\": 300}, \"maximum_statistics\": {\"great\": 934, \"large_tick_hit\": 124, \"small_tick_hit\": 1261, \"legacy_combo_increase\": 276}}',NULL,207623289,2270131,NULL,'2022-06-14 02:19:03',1655173143,NULL),(1958042620,10287019,2,1993172,1,1,1,'SH',1,0.986036,348,759867,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1031, \"large_tick_hit\": 16, \"small_tick_hit\": 224, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1041, \"large_tick_hit\": 16, \"small_tick_hit\": 232}}',NULL,209949259,5856179,NULL,'2022-10-27 02:51:16',1666839076,NULL),(1946108258,10287019,2,2026708,1,1,1,'SH',1,0.987009,833,719337,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 2208, \"large_tick_hit\": 184, \"small_tick_hit\": 799, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2248, \"large_tick_hit\": 184, \"small_tick_hit\": 801}}',NULL,194300886,32313971,NULL,'2021-01-24 20:34:21',1611520461,NULL),(1957506328,10287019,2,2039119,1,1,1,'SH',1,0.993514,362,817891,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1517, \"large_tick_hit\": 24, \"small_tick_hit\": 297, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1526, \"large_tick_hit\": 24, \"small_tick_hit\": 300}}',NULL,209204179,12144865,NULL,'2022-09-07 02:13:30',1662516810,NULL),(2331177078,10287019,2,2053124,1,1,1,'SH',1,0.993109,676,878957,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1118, \"large_tick_hit\": 12, \"small_tick_hit\": 167, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1123, \"large_tick_hit\": 12, \"small_tick_hit\": 171}}',NULL,215858479,20945319,NULL,'2024-02-12 01:15:07',1707700507,NULL),(1952737497,10287019,2,2078661,1,1,1,'SH',1,0.997626,1276,918343,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 2217, \"large_tick_hit\": 206, \"small_tick_hit\": 939, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2224, \"large_tick_hit\": 206, \"small_tick_hit\": 940}}',NULL,203130668,52767418,NULL,'2021-11-13 01:41:19',1636767679,NULL),(1943706814,10287019,2,2082006,1,1,1,'SH',1,0.984375,378,643897,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 2119, \"small_tick_hit\": 23}, \"maximum_statistics\": {\"great\": 2153, \"small_tick_hit\": 23}}',NULL,191003826,12223527,NULL,'2020-09-23 20:15:13',1600892113,NULL),(1957864698,10287019,2,2082009,1,1,1,'SH',1,0.985615,483,666899,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 2122, \"small_tick_hit\": 2}, \"maximum_statistics\": {\"great\": 2153, \"small_tick_hit\": 2}}',NULL,209805649,12191021,NULL,'2022-10-17 00:56:56',1665968216,NULL),(1942756403,10287019,2,2095312,1,1,1,'A',1,0.9506,351,499214,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 1829, \"large_tick_hit\": 7, \"small_tick_hit\": 223, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1927, \"large_tick_hit\": 7, \"small_tick_hit\": 232}}',NULL,189919980,5697241,NULL,'2020-08-11 19:56:40',1597175800,NULL),(1957382209,10287019,2,2108787,1,1,1,'SH',1,0.989362,525,776187,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1024, \"large_tick_hit\": 78, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1036, \"large_tick_hit\": 78, \"small_tick_hit\": 108}}',NULL,209135290,13187542,NULL,'2022-09-03 01:18:19',1662167899,NULL),(1960002154,10287019,2,2116180,1,1,1,'SH',1,0.995342,1061,929804,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1979, \"large_tick_hit\": 124, \"small_tick_hit\": 461, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1984, \"large_tick_hit\": 124, \"small_tick_hit\": 468}}',NULL,212645417,54880308,NULL,'2023-05-15 23:14:12',1684192452,NULL),(1957448421,10287019,2,2125349,1,1,1,'A',1,0.947746,685,234746,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 254, \"great\": 4295, \"large_tick_hit\": 82, \"small_tick_hit\": 375, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 4549, \"large_tick_hit\": 82, \"small_tick_hit\": 383}}',NULL,209327733,18674204,NULL,'2022-09-15 02:36:49',1663209409,NULL),(1958634598,10287019,2,2125714,1,1,1,'SH',1,0.994814,316,817837,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 691, \"large_tick_hit\": 57, \"small_tick_hit\": 403}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 57, \"small_tick_hit\": 403}}',NULL,210806398,3708495,NULL,'2022-12-25 19:12:45',1671995565,NULL),(1944918240,10287019,2,2125715,1,1,1,'SH',1,0.986981,365,757768,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 796, \"large_tick_hit\": 31, \"small_tick_hit\": 386, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 31, \"small_tick_hit\": 390}}',NULL,192755727,6973158,NULL,'2020-12-02 01:37:11',1606873031,NULL),(1961032209,10287019,2,2125716,1,1,1,'SH',1,0.984091,184,653201,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 997, \"large_tick_hit\": 2, \"small_tick_hit\": 300, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1015, \"large_tick_hit\": 2, \"small_tick_hit\": 303}}',NULL,213883716,3590404,NULL,'2023-08-22 01:17:18',1692667038,NULL),(1942685682,10287019,2,2125723,1,1,1,'SH',1,0.986572,247,676948,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 974, \"large_tick_hit\": 44, \"small_tick_hit\": 378, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 992, \"large_tick_hit\": 44, \"small_tick_hit\": 379}}',NULL,189683174,5068412,NULL,'2020-08-02 19:18:32',1596395912,NULL),(1942687996,10287019,2,2137556,1,1,1,'A',1,0.953618,328,239849,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 128, \"great\": 2634, \"large_tick_hit\": 20, \"small_tick_hit\": 245, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 2762, \"large_tick_hit\": 20, \"small_tick_hit\": 258}}',NULL,189663352,5512015,NULL,'2020-08-02 01:17:30',1596331050,NULL),(1938594805,10287019,2,2137556,1,1,1,'SH',1,0.986842,1004,730140,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 2726, \"large_tick_hit\": 20, \"small_tick_hit\": 254, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2762, \"large_tick_hit\": 20, \"small_tick_hit\": 258}}',NULL,184366582,35008067,NULL,'2019-12-28 00:48:16',1577494096,NULL),(1942840489,10287019,2,2183215,1,1,1,'A',1,0.960401,589,237154,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 287, \"great\": 6784, \"large_tick_hit\": 42, \"small_tick_hit\": 256, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 7071, \"large_tick_hit\": 42, \"small_tick_hit\": 261}}',NULL,189979140,17369905,NULL,'2020-08-14 02:06:45',1597370805,NULL),(1944172103,10287019,2,2200809,1,1,1,'A',1,0.954613,145,481560,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 1008, \"large_tick_hit\": 10, \"small_tick_hit\": 265, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1064, \"large_tick_hit\": 10, \"small_tick_hit\": 270}}',NULL,191808686,2356957,NULL,'2020-10-27 01:16:38',1603761398,NULL),(1939912317,10287019,2,2201718,1,1,1,'SH',1,0.99005,317,766932,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 849, \"small_tick_hit\": 146, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 857, \"small_tick_hit\": 148}}',NULL,186163396,4847670,NULL,'2020-04-02 20:34:08',1585859648,NULL),(1953655171,10287019,2,2203573,1,1,1,'SH',1,0.985937,323,674539,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1233, \"small_tick_hit\": 29}, \"maximum_statistics\": {\"great\": 1251, \"small_tick_hit\": 29}}',NULL,204228192,8902621,NULL,'2021-12-30 00:08:33',1640822913,NULL),(1942863178,10287019,2,2205106,1,1,1,'SH',1,0.98751,516,842783,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 972, \"large_tick_hit\": 8, \"small_tick_hit\": 206, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 978, \"large_tick_hit\": 8, \"small_tick_hit\": 215}}',NULL,189979395,12181247,NULL,'2020-08-14 02:21:01',1597371661,NULL),(1947213326,10287019,2,2226722,1,1,1,'A',1,0.964637,304,570885,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 1152, \"large_tick_hit\": 6, \"small_tick_hit\": 315, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1202, \"large_tick_hit\": 6, \"small_tick_hit\": 319}}',NULL,195835008,4255016,NULL,'2021-03-12 01:50:45',1615513845,NULL),(1954643862,10287019,2,2234627,1,1,1,'A',1,0.945028,397,241638,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 120, \"great\": 1996, \"large_tick_hit\": 146, \"small_tick_hit\": 196, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 2116, \"large_tick_hit\": 146, \"small_tick_hit\": 212}}',NULL,205696459,5912513,NULL,'2022-03-08 02:28:34',1646706514,NULL),(1942917686,10287019,2,2267564,1,1,1,'B',1,0.922245,172,196007,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 115, \"great\": 1327, \"large_tick_hit\": 2, \"small_tick_hit\": 35}, \"maximum_statistics\": {\"great\": 1442, \"large_tick_hit\": 2, \"small_tick_hit\": 35}}',NULL,189979779,1903783,NULL,'2020-08-14 02:42:35',1597372955,NULL),(1954660783,10287019,2,2269544,1,1,1,'A',1,0.951734,168,221611,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 1363, \"large_tick_hit\": 2, \"small_tick_hit\": 35}, \"maximum_statistics\": {\"great\": 1434, \"large_tick_hit\": 2, \"small_tick_hit\": 35}}',NULL,205597462,1764555,NULL,'2022-03-02 23:26:06',1646263566,NULL),(1948321743,10287019,2,2324435,1,1,1,'SH',1,0.993924,356,799557,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1048, \"large_tick_hit\": 12, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 1055, \"large_tick_hit\": 12, \"small_tick_hit\": 85}}',NULL,197162038,7203920,NULL,'2021-04-20 23:22:38',1618960958,NULL),(1959878261,10287019,2,2332430,1,1,1,'B',1,0.908728,185,188165,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 133, \"great\": 1296, \"large_tick_hit\": 19, \"small_tick_hit\": 49, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1429, \"large_tick_hit\": 19, \"small_tick_hit\": 53}}',NULL,212496782,2015289,NULL,'2023-05-04 01:44:04',1683164644,NULL),(1956215286,10287019,2,2443188,1,1,1,'SH',1,0.997283,599,910045,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1038, \"large_tick_hit\": 14, \"small_tick_hit\": 49}, \"maximum_statistics\": {\"great\": 1041, \"large_tick_hit\": 14, \"small_tick_hit\": 49}}',NULL,207623007,11806924,NULL,'2022-06-14 01:56:42',1655171802,NULL),(1953845795,10287019,2,2443189,1,1,1,'SH',1,0.990334,460,760392,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1070, \"large_tick_hit\": 16, \"small_tick_hit\": 41}, \"maximum_statistics\": {\"great\": 1081, \"large_tick_hit\": 16, \"small_tick_hit\": 41}}',NULL,204612866,8649898,NULL,'2022-01-16 02:12:41',1642299161,NULL),(2386544431,10287019,2,2443190,1,1,1,'SH',1,0.982654,316,668600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1078, \"large_tick_hit\": 14, \"small_tick_hit\": 41, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1096, \"large_tick_hit\": 14, \"small_tick_hit\": 43}}',NULL,215967902,5114544,NULL,'2024-02-22 01:36:31',1708565791,NULL),(1957990012,10287019,2,2450964,1,1,1,'A',1,0.971453,488,692590,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 799, \"large_tick_hit\": 161, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 832, \"large_tick_hit\": 161, \"small_tick_hit\": 163}}',NULL,209934152,7207945,NULL,'2022-10-26 01:12:51',1666746771,NULL),(1947173090,10287019,2,2610039,1,1,1,'SH',1,0.988643,1257,750901,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 3414, \"large_tick_hit\": 9, \"small_tick_hit\": 233, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 3451, \"large_tick_hit\": 9, \"small_tick_hit\": 238}}',NULL,195614731,53853966,NULL,'2021-03-05 00:24:55',1614903895,NULL),(1961427970,10287019,2,2655081,1,1,1,'SH',1,0.987434,352,802844,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1769, \"large_tick_hit\": 94, \"small_tick_hit\": 573, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1781, \"large_tick_hit\": 94, \"small_tick_hit\": 592}}',NULL,214422672,15669754,NULL,'2023-10-08 02:05:51',1696730751,NULL),(1960212899,10287019,2,2677045,1,1,1,'SH',1,0.981488,630,662526,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 2507, \"large_tick_hit\": 60, \"small_tick_hit\": 243, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2552, \"large_tick_hit\": 60, \"small_tick_hit\": 251}}',NULL,212692890,20112569,NULL,'2023-05-20 01:31:15',1684546275,NULL),(1961819916,10287019,2,2745332,1,1,1,'A',1,0.978055,1926,342445,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 113, \"great\": 4664, \"large_tick_hit\": 21, \"small_tick_hit\": 574, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 4777, \"large_tick_hit\": 21, \"small_tick_hit\": 579}}',NULL,214788756,75454997,NULL,'2023-11-09 23:37:08',1699573028,NULL),(1957420456,10287019,2,2796787,1,1,1,'C',1,0.879402,150,514304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 788, \"large_tick_hit\": 229, \"small_tick_hit\": 631, \"small_tick_miss\": 185}, \"maximum_statistics\": {\"great\": 829, \"large_tick_hit\": 229, \"small_tick_hit\": 816}}',NULL,209102831,1994618,NULL,'2022-09-01 01:02:34',1661994154,NULL),(1957420451,10287019,2,2796787,1,1,1,'B',1,0.906617,170,551633,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 798, \"large_tick_hit\": 214, \"small_tick_hit\": 687, \"small_tick_miss\": 129}, \"maximum_statistics\": {\"great\": 844, \"large_tick_hit\": 214, \"small_tick_hit\": 816}}',NULL,209101653,2628529,NULL,'2022-08-31 23:10:27',1661987427,NULL),(1957594672,10287019,2,2796787,1,1,1,'B',1,0.909285,170,690583,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 797, \"large_tick_hit\": 235, \"small_tick_hit\": 672, \"small_tick_miss\": 144}, \"maximum_statistics\": {\"great\": 823, \"large_tick_hit\": 235, \"small_tick_hit\": 816}}',NULL,209461032,3451421,NULL,'2022-09-24 03:05:27',1663988727,NULL),(1959520745,10287019,2,3060937,1,1,1,'SH',1,0.993381,1072,850561,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1609, \"large_tick_hit\": 146, \"small_tick_hit\": 196, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1621, \"large_tick_hit\": 146, \"small_tick_hit\": 197}}',NULL,211953354,35880272,NULL,'2023-03-23 00:24:47',1679531087,NULL),(1957445675,10287019,2,3081605,1,1,1,'B',1,0.934266,240,277065,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 598, \"small_tick_hit\": 70, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 641, \"small_tick_hit\": 74}}',NULL,209357428,1159314,NULL,'2022-09-17 03:35:42',1663385742,NULL),(1957984944,10287019,2,3721339,1,1,1,'C',1,0.886621,180,237111,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 681, \"large_tick_hit\": 44, \"small_tick_hit\": 57, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 769, \"large_tick_hit\": 44, \"small_tick_hit\": 69}}',NULL,209962869,893294,NULL,'2022-10-28 01:38:57',1666921137,NULL),(1957984948,10287019,2,3721339,1,1,1,'B',1,0.939909,254,263853,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 718, \"large_tick_hit\": 46, \"small_tick_hit\": 65, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 767, \"large_tick_hit\": 46, \"small_tick_hit\": 69}}',NULL,209962922,1477736,NULL,'2022-10-28 01:45:16',1666921516,NULL),(1957985111,10287019,2,3721340,1,1,1,'C',1,0.893182,186,239294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 681, \"large_tick_hit\": 47, \"small_tick_hit\": 58, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 47, \"small_tick_hit\": 67}}',NULL,209962849,1236561,NULL,'2022-10-28 01:35:50',1666920950,NULL),(1957504861,10287019,2,3721340,1,1,1,'B',1,0.903409,149,201958,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 688, \"large_tick_hit\": 46, \"small_tick_hit\": 61, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 767, \"large_tick_hit\": 46, \"small_tick_hit\": 67}}',NULL,209327903,925904,NULL,'2022-09-15 02:56:38',1663210598,NULL),(1961607098,10287019,2,3925055,1,1,1,'SH',1,0.997819,721,1140689,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 721, \"small_tick_hit\": 194, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 721, \"small_tick_hit\": 196}}',NULL,214520064,14977926,NULL,'2023-10-17 00:34:00',1697502840,NULL),(1961485834,10287019,2,3939974,1,1,1,'XH',1,1,901,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 885, \"large_tick_hit\": 16, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 885, \"large_tick_hit\": 16, \"small_tick_hit\": 182}}',NULL,214434236,25974474,NULL,'2023-10-09 00:52:29',1696812749,NULL),(1961514086,10287019,2,3988293,1,1,1,'XH',1,1,1026,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1024, \"large_tick_hit\": 2, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 1024, \"large_tick_hit\": 2, \"small_tick_hit\": 141}}',NULL,214434330,27000069,NULL,'2023-10-09 01:06:06',1696813566,NULL),(1961886162,10287019,2,4022948,1,1,1,'SH',1,0.990331,1354,503053,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1356, \"small_tick_hit\": 78, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1369, \"small_tick_hit\": 79}}',NULL,214813193,23675067,NULL,'2023-11-12 00:29:10',1699748950,NULL),(1961886178,10287019,2,4022948,1,1,1,'SH',1,0.993785,1355,1007135,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1360, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 1369, \"small_tick_hit\": 79}}',NULL,214813241,47013303,NULL,'2023-11-12 00:36:48',1699749408,NULL),(1961412182,10287019,2,4062606,1,1,1,'SH',1,0.999121,1077,1024689,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1067, \"large_tick_hit\": 10, \"small_tick_hit\": 60, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1067, \"large_tick_hit\": 10, \"small_tick_hit\": 61}}',NULL,214434352,37132949,NULL,'2023-10-09 01:08:33',1696813713,NULL),(1961684524,10287019,2,4062606,1,1,1,'XH',1,1,1077,1148036,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1067, \"large_tick_hit\": 10, \"small_tick_hit\": 61}, \"maximum_statistics\": {\"great\": 1067, \"large_tick_hit\": 10, \"small_tick_hit\": 61}}',NULL,214644028,41545375,NULL,'2023-10-27 23:48:42',1698450522,NULL),(2347211844,10287019,2,4080762,1,1,1,'SH',1,0.985115,642,730459,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1368, \"large_tick_hit\": 14, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 1390, \"large_tick_hit\": 14, \"small_tick_hit\": 74}}',NULL,215889641,18533419,NULL,'2024-02-15 01:39:20',1707961160,NULL),(1959986347,10287019,2,4085658,1,1,1,'A',1,0.962789,1054,729009,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 1744, \"small_tick_hit\": 300, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1819, \"small_tick_hit\": 304}}',NULL,212496902,15195102,NULL,'2023-05-04 02:02:30',1683165750,NULL),(1959986658,10287019,2,4085673,1,1,1,'SH',1,0.993421,566,920311,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 682, \"small_tick_hit\": 73, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 686, \"small_tick_hit\": 74}}',NULL,212507905,10771844,NULL,'2023-05-05 01:38:17',1683250697,NULL),(1960113615,10287019,2,4085692,1,1,1,'XH',1,1,669,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 547, \"large_tick_hit\": 122, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 122, \"small_tick_hit\": 223}}',NULL,212656779,12035834,NULL,'2023-05-17 01:25:10',1684286710,NULL),(1959986544,10287019,2,4085693,1,1,1,'SH',1,0.980653,854,677563,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 1553, \"large_tick_hit\": 1302, \"small_tick_hit\": 237, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1605, \"large_tick_hit\": 1302, \"small_tick_hit\": 246}}',NULL,212496938,17283850,NULL,'2023-05-04 02:07:22',1683166042,NULL),(1927093518,10287019,2,933017,0,1,1,'D',1,0.790233,134,165201,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 731, \"great\": 2075, \"large_tick_hit\": 263, \"small_tick_hit\": 785, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 2806, \"large_tick_hit\": 263, \"small_tick_hit\": 883}}',0,169206346,1454440,NULL,'2017-09-18 16:08:47',1505750927,NULL),(1926036964,10287019,2,555797,0,1,1,'D',1,0.808213,72,65364,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 392, \"great\": 1653, \"small_tick_hit\": 20, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2045, \"small_tick_hit\": 25}}',0.000033,167796592,696800,NULL,'2017-07-19 03:22:14',1500434534,NULL),(1927035039,10287019,2,686192,0,1,1,'C',1,0.861305,173,156250,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 423, \"great\": 2279, \"large_tick_hit\": 155, \"small_tick_hit\": 404, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 2702, \"large_tick_hit\": 155, \"small_tick_hit\": 438}}',0.000095,168928421,2545990,NULL,'2017-09-05 03:31:08',1504582268,NULL),(1926910035,10287019,2,1069541,0,1,1,'D',1,0.634615,29,144733,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 311, \"great\": 475, \"large_tick_hit\": 26, \"small_tick_hit\": 93, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 786, \"large_tick_hit\": 26, \"small_tick_hit\": 124}}',0.000289,168708292,210650,NULL,'2017-08-26 20:15:37',1503778537,NULL),(1931146418,10287019,2,959194,1,1,1,'C',1,0.880013,103,180108,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 332, \"great\": 2194, \"large_tick_hit\": 16, \"small_tick_hit\": 577, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 2526, \"large_tick_hit\": 16, \"small_tick_hit\": 625}}',0.000794,174376343,1613010,NULL,'2018-05-18 03:30:20',1526614220,NULL),(1926700705,10287019,2,907557,1,1,1,'D',1,0.79233,53,134396,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 297, \"great\": 1072, \"large_tick_hit\": 44, \"small_tick_hit\": 227, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 1369, \"large_tick_hit\": 44, \"small_tick_hit\": 282}}',0.000938,168591261,575280,NULL,'2017-08-21 20:49:04',1503348544,NULL),(1926638623,10287019,2,773257,0,1,1,'D',1,0.683726,52,139350,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 269, \"great\": 452, \"large_tick_hit\": 84, \"small_tick_hit\": 132, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 721, \"large_tick_hit\": 84, \"small_tick_hit\": 172}}',0.001648,168425186,261150,NULL,'2017-08-14 19:38:14',1502739494,NULL),(1926619246,10287019,2,131891,0,1,1,'D',1,0.790262,59,118432,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 280, \"great\": 1014, \"large_tick_hit\": 41}, \"maximum_statistics\": {\"great\": 1294, \"large_tick_hit\": 41}}',0.002218,168425515,513980,NULL,'2017-08-14 19:52:33',1502740353,NULL),(1926541374,10287019,2,1288429,1,1,1,'C',1,0.87037,64,164912,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 263, \"great\": 1739, \"large_tick_hit\": 24, \"small_tick_hit\": 728, \"small_tick_miss\": 108}, \"maximum_statistics\": {\"great\": 2002, \"large_tick_hit\": 24, \"small_tick_hit\": 836}}',0.002748,168350394,1048720,NULL,'2017-08-11 17:28:35',1502472515,NULL),(1926937157,10287019,2,997889,1,1,1,'C',1,0.882678,213,164195,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 285, \"great\": 2142, \"large_tick_hit\": 57, \"small_tick_hit\": 359, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 2427, \"large_tick_hit\": 57, \"small_tick_hit\": 414}}',0.005319,168963830,2777660,NULL,'2017-09-07 01:27:47',1504747667,NULL),(1927119987,10287019,2,1049037,1,1,1,'C',1,0.899107,152,170611,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 262, \"great\": 2215, \"large_tick_hit\": 114, \"small_tick_hit\": 389, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 2477, \"large_tick_hit\": 114, \"small_tick_hit\": 432}}',0.007359,169189001,2213000,NULL,'2017-09-17 16:50:48',1505667048,NULL),(1926714884,10287019,2,635701,1,1,1,'D',1,0.844807,133,158997,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 217, \"great\": 1074, \"large_tick_hit\": 80, \"small_tick_hit\": 245, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 1291, \"large_tick_hit\": 80, \"small_tick_hit\": 285}}',0.025634,168591188,829610,NULL,'2017-08-21 20:45:23',1503348323,NULL),(1926584882,10287019,2,114635,0,1,1,'D',1,0.814961,48,156789,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 180, \"great\": 845, \"large_tick_hit\": 1, \"small_tick_hit\": 189, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 1, \"small_tick_hit\": 244}}',0.026282,168398128,445376,NULL,'2017-08-13 16:24:46',1502641486,NULL),(1926726013,10287019,2,736215,0,1,1,'C',1,0.864976,54,155171,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 205, \"great\": 1129, \"small_tick_hit\": 338, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1334, \"small_tick_hit\": 362}}',0.026811,168591054,611616,NULL,'2017-08-21 20:37:22',1503347842,NULL),(1926681385,10287019,2,572707,0,1,1,'B',1,0.904017,86,175280,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 184, \"great\": 1702, \"large_tick_hit\": 40, \"small_tick_hit\": 396, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 1886, \"large_tick_hit\": 40, \"small_tick_hit\": 439}}',0.041405,168590988,1314430,NULL,'2017-08-21 20:34:00',1503347640,NULL),(1934180470,10287019,2,1787848,1,1,1,'B',1,0.937835,330,222389,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 234, \"great\": 3178, \"large_tick_hit\": 123, \"small_tick_hit\": 893, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 3412, \"large_tick_hit\": 123, \"small_tick_hit\": 937}}',0.054052,178340115,5565462,NULL,'2018-12-10 01:02:19',1544403739,NULL),(1927088797,10287019,2,118068,0,1,1,'B',1,0.915781,112,181002,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 192, \"great\": 1712, \"large_tick_hit\": 339, \"small_tick_hit\": 363, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1904, \"large_tick_hit\": 339, \"small_tick_hit\": 393}}',0.058459,169125054,1475082,NULL,'2017-09-14 22:57:39',1505429859,NULL),(1926731729,10287019,2,652234,1,1,1,'C',1,0.891164,58,163353,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 159, \"great\": 1106, \"large_tick_hit\": 11, \"small_tick_hit\": 406, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1265, \"large_tick_hit\": 11, \"small_tick_hit\": 433}}',0.107761,168591536,663070,NULL,'2017-08-21 21:03:13',1503349393,NULL),(1926630576,10287019,2,1118876,1,1,1,'D',1,0.759446,28,128196,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 135, \"great\": 409, \"large_tick_hit\": 12, \"small_tick_hit\": 182, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 12, \"small_tick_hit\": 238}}',0.140547,168498252,183560,NULL,'2017-08-17 23:44:02',1503013442,NULL),(1927487796,10287019,2,555797,0,1,1,'B',1,0.918357,108,170905,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 164, \"great\": 1881, \"small_tick_hit\": 20, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2045, \"small_tick_hit\": 25}}',0.14286,169711300,1753727,NULL,'2017-10-13 22:00:22',1507932022,NULL),(1950893955,10287019,2,474115,1,1,1,'D',1,0.81323,34,140652,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 135, \"great\": 524, \"small_tick_hit\": 103, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 659, \"small_tick_hit\": 112}}',0.181057,200764872,274163,NULL,'2021-08-13 01:52:11',1628819531,NULL),(1926482267,10287019,2,1093704,1,1,1,'B',1,0.922473,106,179590,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 143, \"great\": 1590, \"large_tick_hit\": 13, \"small_tick_hit\": 277, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1733, \"large_tick_hit\": 13, \"small_tick_hit\": 292}}',0.255215,168310401,1300610,NULL,'2017-08-09 23:05:54',1502319954,NULL),(1934988244,10287019,2,1787848,1,1,1,'A',1,0.945438,507,492561,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 195, \"great\": 3217, \"large_tick_hit\": 123, \"small_tick_hit\": 888, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 3412, \"large_tick_hit\": 123, \"small_tick_hit\": 937}}',0.290369,179432786,12730529,NULL,'2019-02-12 23:11:16',1550013076,NULL),(1927773195,10287019,2,582801,0,1,1,'B',1,0.937716,269,215782,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 171, \"great\": 2471, \"large_tick_hit\": 163, \"small_tick_hit\": 347, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 2642, \"large_tick_hit\": 163, \"small_tick_hit\": 374}}',0.295819,169957687,4497219,NULL,'2017-10-26 04:13:12',1508991192,NULL),(1926503041,10287019,2,822651,1,1,1,'C',1,0.861162,81,165087,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 131, \"great\": 686, \"large_tick_hit\": 7, \"small_tick_hit\": 256, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 817, \"large_tick_hit\": 7, \"small_tick_hit\": 278}}',0.29686,168349571,532020,NULL,'2017-08-11 16:36:31',1502469391,NULL),(2341321890,10287019,2,3550678,1,1,1,'A',1,0.944226,223,242360,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 173, \"great\": 3067, \"large_tick_hit\": 27, \"small_tick_hit\": 275, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 3240, \"large_tick_hit\": 27, \"small_tick_hit\": 301}}',0.335501,215877373,7174770,NULL,'2024-02-13 22:38:58',1707863938,NULL),(1926830004,10287019,2,917176,1,1,1,'A',1,0.940079,191,219131,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 142, \"great\": 1979, \"large_tick_hit\": 72, \"small_tick_hit\": 820, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 2121, \"large_tick_hit\": 72, \"small_tick_hit\": 861}}',0.40229,168728617,2270828,NULL,'2017-08-27 14:51:23',1503845483,NULL),(1926506161,10287019,2,824329,1,1,1,'C',1,0.876533,57,165149,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 112, \"great\": 778, \"large_tick_hit\": 6, \"small_tick_hit\": 288, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 890, \"large_tick_hit\": 6, \"small_tick_hit\": 327}}',0.462183,168310305,555040,NULL,'2017-08-09 23:01:14',1502319674,NULL),(1927113781,10287019,2,1209708,1,1,1,'B',1,0.938451,396,228378,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 149, \"great\": 2091, \"large_tick_hit\": 8, \"small_tick_hit\": 554, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 2240, \"large_tick_hit\": 8, \"small_tick_hit\": 579}}',0.518138,169125207,3850436,NULL,'2017-09-14 23:11:41',1505430701,NULL),(1935782175,10287019,2,1236299,0,1,1,'D',1,0.845351,64,173827,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 131, \"great\": 734, \"large_tick_hit\": 28, \"small_tick_hit\": 129, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 865, \"large_tick_hit\": 28, \"small_tick_hit\": 161}}',0.530638,180636148,537495,NULL,'2019-05-01 01:45:01',1556675101,NULL),(1926935078,10287019,2,906421,0,1,1,'A',1,0.94089,207,231834,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 143, \"great\": 2228, \"large_tick_hit\": 435, \"small_tick_hit\": 1014, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 2371, \"large_tick_hit\": 435, \"small_tick_hit\": 1102}}',0.561218,169030837,3305480,NULL,'2017-09-10 01:49:22',1505008162,NULL),(1926462971,10287019,2,736214,1,1,1,'B',1,0.90842,87,178921,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 119, \"great\": 1121, \"small_tick_hit\": 357, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1240, \"small_tick_hit\": 387}}',0.573162,168310137,762682,NULL,'2017-08-09 22:51:58',1502319118,NULL),(1926994082,10287019,2,481938,0,1,1,'C',1,0.876308,59,153131,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 756, \"large_tick_hit\": 79, \"small_tick_hit\": 86, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 865, \"large_tick_hit\": 79, \"small_tick_hit\": 107}}',0.597778,168963685,544980,NULL,'2017-09-07 01:17:47',1504747067,NULL),(1927329554,10287019,2,118068,0,1,1,'A',1,0.944234,132,217648,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 126, \"great\": 1780, \"large_tick_hit\": 337, \"small_tick_hit\": 372, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1906, \"large_tick_hit\": 337, \"small_tick_hit\": 393}}',0.662576,169533042,1868394,NULL,'2017-10-05 00:07:50',1507162070,NULL),(1926041840,10287019,2,446769,0,1,1,'C',1,0.862656,71,166093,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 479, \"large_tick_hit\": 71, \"small_tick_hit\": 210, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 71, \"small_tick_hit\": 232}}',0.665217,167828474,378650,NULL,'2017-07-20 14:10:44',1500559844,NULL),(1928541089,10287019,2,1382748,0,1,1,'D',1,0.739229,36,157998,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 258, \"large_tick_hit\": 5, \"small_tick_hit\": 63, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 5, \"small_tick_hit\": 88}}',0.673221,170899299,141081,NULL,'2017-12-11 19:44:29',1513021469,NULL),(1931061396,10287019,2,1498537,1,1,1,'C',1,0.880776,122,185251,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 121, \"great\": 828, \"large_tick_hit\": 1, \"small_tick_hit\": 124, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 949, \"large_tick_hit\": 1, \"small_tick_hit\": 132}}',0.687801,174376390,589967,NULL,'2018-05-18 03:33:39',1526614419,NULL),(1927753046,10287019,2,997889,1,1,1,'A',1,0.940994,190,219864,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 136, \"great\": 2288, \"large_tick_hit\": 60, \"small_tick_hit\": 379, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 2424, \"large_tick_hit\": 60, \"small_tick_hit\": 414}}',0.70696,169956326,4107634,NULL,'2017-10-26 01:51:16',1508982676,NULL),(1926497998,10287019,2,820619,1,1,1,'D',1,0.843116,82,180386,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 110, \"great\": 538, \"large_tick_hit\": 2, \"small_tick_hit\": 250, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 648, \"large_tick_hit\": 2, \"small_tick_hit\": 287}}',0.748574,168309935,402120,NULL,'2017-08-09 22:40:17',1502318417,NULL),(1926904665,10287019,2,789130,1,1,1,'B',1,0.92,156,195239,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 117, \"great\": 1286, \"large_tick_hit\": 4, \"small_tick_hit\": 343, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1403, \"large_tick_hit\": 4, \"small_tick_hit\": 368}}',0.788631,168728731,1309990,NULL,'2017-08-27 14:56:12',1503845772,NULL),(1927816634,10287019,2,1049037,0,1,1,'A',1,0.941118,341,237696,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 138, \"great\": 2339, \"large_tick_hit\": 114, \"small_tick_hit\": 392, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 2477, \"large_tick_hit\": 114, \"small_tick_hit\": 432}}',0.857743,169973969,4335029,NULL,'2017-10-27 02:59:17',1509073157,NULL),(1929091349,10287019,2,1208243,1,1,1,'A',1,0.953452,301,247179,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 133, \"great\": 3007, \"large_tick_hit\": 166, \"small_tick_hit\": 473, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 3140, \"large_tick_hit\": 166, \"small_tick_hit\": 518}}',0.951164,171612872,7515633,NULL,'2018-01-11 17:48:47',1515692927,NULL),(1957743411,10287019,2,3261247,1,1,1,'A',1,0.95406,344,237943,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 158, \"great\": 3458, \"large_tick_hit\": 15, \"small_tick_hit\": 369, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 3616, \"large_tick_hit\": 15, \"small_tick_hit\": 396}}',0.951864,209623114,7635636,NULL,'2022-10-04 21:34:16',1664919256,NULL),(1926535062,10287019,2,95583,0,1,1,'A',1,0.95206,195,216048,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 112, \"great\": 1814, \"large_tick_hit\": 269, \"small_tick_hit\": 320, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1926, \"large_tick_hit\": 269, \"small_tick_hit\": 329}}',0.963905,168350302,2314848,NULL,'2017-08-11 17:22:22',1502472142,NULL),(1929581593,10287019,2,1027894,1,1,1,'A',1,0.956792,462,254422,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 150, \"great\": 3241, \"large_tick_hit\": 169, \"small_tick_hit\": 598, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 3391, \"large_tick_hit\": 169, \"small_tick_hit\": 629}}',0.983016,172277496,9061817,NULL,'2018-02-10 03:26:27',1518233187,NULL),(1927134175,10287019,2,948425,1,1,1,'B',1,0.936799,290,243349,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 135, \"great\": 1473, \"large_tick_hit\": 353, \"small_tick_hit\": 679, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 1608, \"large_tick_hit\": 353, \"small_tick_hit\": 713}}',0.987306,169047511,2841205,NULL,'2017-09-10 16:44:50',1505061890,NULL),(1926929167,10287019,2,684970,1,1,1,'B',1,0.923958,227,207858,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 118, \"great\": 1395, \"large_tick_hit\": 2, \"small_tick_hit\": 377, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1513, \"large_tick_hit\": 2, \"small_tick_hit\": 405}}',1.08754,168728924,2255710,NULL,'2017-08-27 15:05:17',1503846317,NULL),(1926685979,10287019,2,985141,1,1,1,'A',1,0.960625,194,467635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 106, \"great\": 2214, \"large_tick_hit\": 61, \"small_tick_hit\": 677, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 2320, \"large_tick_hit\": 61, \"small_tick_hit\": 692}}',1.0952,168606037,4168330,NULL,'2017-08-22 14:08:46',1503410926,NULL),(1930188247,10287019,2,582801,0,1,1,'A',1,0.955646,248,225354,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 126, \"great\": 2519, \"large_tick_hit\": 160, \"small_tick_hit\": 359, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 2645, \"large_tick_hit\": 160, \"small_tick_hit\": 374}}',1.0988,173115085,4602390,NULL,'2018-03-21 03:51:21',1521604281,NULL),(1928469012,10287019,2,686374,1,1,1,'A',1,0.94876,188,237035,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 121, \"great\": 2041, \"large_tick_hit\": 284, \"small_tick_hit\": 582, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 2162, \"large_tick_hit\": 284, \"small_tick_hit\": 618}}',1.17134,170768220,3146804,NULL,'2017-12-05 15:43:23',1512488603,NULL),(1937199791,10287019,2,1314987,1,1,1,'A',1,0.956811,386,254740,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 148, \"great\": 2861, \"large_tick_hit\": 109, \"small_tick_hit\": 907, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 3009, \"large_tick_hit\": 109, \"small_tick_hit\": 934}}',1.21844,182530508,6947249,NULL,'2019-08-26 00:50:59',1566780659,NULL),(1926855819,10287019,2,393174,0,1,1,'C',1,0.888421,52,168222,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 628, \"small_tick_hit\": 216, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 704, \"small_tick_hit\": 246}}',1.3763,168728818,399790,NULL,'2017-08-27 15:00:14',1503846014,NULL),(1933422559,10287019,2,1569904,1,1,1,'A',1,0.948874,235,227021,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 127, \"great\": 2074, \"large_tick_hit\": 194, \"small_tick_hit\": 219, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2201, \"large_tick_hit\": 194, \"small_tick_hit\": 226}}',1.50679,177449855,3582738,NULL,'2018-10-16 22:37:30',1539729450,NULL),(1929269987,10287019,2,131564,0,1,1,'B',1,0.929861,127,215451,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 1129, \"large_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 1230, \"large_tick_hit\": 210}}',1.70316,172045212,1131365,NULL,'2018-01-30 20:49:14',1517345354,NULL),(1932639124,10287019,2,1291406,0,1,1,'B',1,0.910714,29,28739,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 72, \"large_tick_hit\": 23, \"small_tick_hit\": 109, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 23, \"small_tick_hit\": 120}}',1.86192,176447637,33531,NULL,'2018-08-21 02:43:36',1534819416,NULL),(1926708133,10287019,2,290370,1,1,1,'C',1,0.891434,52,183400,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 559, \"large_tick_hit\": 3, \"small_tick_hit\": 333, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 3, \"small_tick_hit\": 374}}',1.917,168616893,377494,NULL,'2017-08-23 00:22:22',1503447742,NULL),(1926037427,10287019,2,963412,1,1,1,'A',1,0.940401,183,447306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 1398, \"large_tick_hit\": 2, \"small_tick_hit\": 525, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 1485, \"large_tick_hit\": 2, \"small_tick_hit\": 560}}',1.98851,167863586,2659250,NULL,'2017-07-22 00:07:55',1500682075,NULL),(1957499139,10287019,2,2908348,1,1,1,'A',1,0.960093,486,254323,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 141, \"great\": 3242, \"large_tick_hit\": 238, \"small_tick_hit\": 249, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 3383, \"large_tick_hit\": 238, \"small_tick_hit\": 263}}',2.00483,209327826,9838204,NULL,'2022-09-15 02:47:08',1663210028,NULL),(1926141328,10287019,2,857602,0,1,1,'XH',1,1,26,594316,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',2.03617,167722941,38055,NULL,'2017-07-15 21:49:47',1500155387,NULL),(1933455424,10287019,2,252238,0,1,1,'A',1,0.96621,177,569444,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 2506, \"large_tick_hit\": 32, \"small_tick_hit\": 636, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 2607, \"large_tick_hit\": 32, \"small_tick_hit\": 646}}',2.51526,177420042,5591413,NULL,'2018-10-14 18:55:32',1539543332,NULL),(1926809782,10287019,2,1169038,1,1,1,'A',1,0.953624,118,462406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 1515, \"large_tick_hit\": 3, \"small_tick_hit\": 600, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1591, \"large_tick_hit\": 3, \"small_tick_hit\": 627}}',2.54394,168716040,2726200,NULL,'2017-08-27 02:29:27',1503800967,NULL),(1927233950,10287019,2,948425,0,1,1,'A',1,0.946148,385,251041,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 110, \"great\": 1494, \"large_tick_hit\": 357, \"small_tick_hit\": 679, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 1604, \"large_tick_hit\": 357, \"small_tick_hit\": 713}}',2.55808,169225061,3575440,NULL,'2017-09-19 19:06:06',1505847966,NULL),(1926485944,10287019,2,749189,1,1,1,'C',1,0.896552,87,180241,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 498, \"large_tick_hit\": 93, \"small_tick_hit\": 111, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 93, \"small_tick_hit\": 123}}',2.66166,168309856,401490,NULL,'2017-08-09 22:36:41',1502318201,NULL),(1929259823,10287019,2,1236299,0,1,1,'B',1,0.90797,88,215425,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 786, \"large_tick_hit\": 27, \"small_tick_hit\": 144, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 866, \"large_tick_hit\": 27, \"small_tick_hit\": 161}}',2.88344,172045504,719315,NULL,'2018-01-30 21:05:00',1517346300,NULL),(1933380176,10287019,2,1049037,0,1,1,'A',1,0.959312,314,284033,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 2371, \"large_tick_hit\": 115, \"small_tick_hit\": 414, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 2476, \"large_tick_hit\": 115, \"small_tick_hit\": 432}}',3.06605,177335012,6737789,NULL,'2018-10-09 18:12:22',1539108742,NULL),(1925325289,10287019,2,1097263,1,1,1,'B',1,0.919277,32,701653,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 151, \"large_tick_hit\": 24, \"small_tick_hit\": 588, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 24, \"small_tick_hit\": 647}}',3.08817,166838812,124852,NULL,'2017-06-10 02:38:26',1497062306,NULL),(1926570769,10287019,2,901137,1,1,1,'A',1,0.966015,139,496501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 1754, \"large_tick_hit\": 7, \"small_tick_hit\": 513, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1818, \"large_tick_hit\": 7, \"small_tick_hit\": 529}}',3.14971,168446828,3630066,NULL,'2017-08-15 18:15:51',1502820951,NULL),(1959503157,10287019,2,3609961,1,1,1,'SH',1,0.98509,413,654106,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 6013, \"large_tick_hit\": 131, \"small_tick_hit\": 1388, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 6108, \"large_tick_hit\": 131, \"small_tick_hit\": 1407}}',3.25711,211929126,35103218,NULL,'2023-03-21 00:15:27',1679357727,NULL),(1927606551,10287019,2,1287670,0,1,1,'A',1,0.966568,67,301562,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 343, \"large_tick_hit\": 32, \"small_tick_hit\": 608, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 32, \"small_tick_hit\": 616}}',3.35986,169835421,241844,NULL,'2017-10-20 03:16:59',1508469419,NULL),(1926141320,10287019,2,857602,0,1,1,'XH',1,1,26,1329147,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',3.36231,167722925,31720,NULL,'2017-07-15 21:48:58',1500155338,NULL),(1928173881,10287019,2,773257,0,1,1,'B',1,0.903787,99,195929,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 607, \"large_tick_hit\": 112, \"small_tick_hit\": 164, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 112, \"small_tick_hit\": 172}}',3.45811,170494530,665412,NULL,'2017-11-21 15:43:03',1511278983,NULL),(1926473091,10287019,2,741477,0,1,1,'XH',1,1,196,171572,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',3.56306,168359335,49330,NULL,'2017-08-12 01:55:36',1502502936,NULL),(1943177691,10287019,2,2459145,1,1,1,'A',1,0.977764,293,586016,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 3827, \"large_tick_hit\": 269, \"small_tick_hit\": 609, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 3919, \"large_tick_hit\": 269, \"small_tick_hit\": 624}}',3.73747,190313400,16424398,NULL,'2020-08-27 00:28:46',1598488126,NULL),(1938604986,10287019,2,1662436,1,1,1,'A',1,0.975763,388,583786,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 106, \"great\": 3689, \"large_tick_hit\": 48, \"small_tick_hit\": 1376, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 3795, \"large_tick_hit\": 48, \"small_tick_hit\": 1397}}',3.75174,184421243,19927615,NULL,'2019-12-30 22:15:49',1577744149,NULL),(1926659965,10287019,2,1056578,0,1,1,'A',1,0.947767,89,274744,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 734, \"large_tick_hit\": 2, \"small_tick_hit\": 389, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 2, \"small_tick_hit\": 409}}',3.78098,168398520,606180,NULL,'2017-08-13 16:43:09',1502642589,NULL),(1927005213,10287019,2,1358210,1,1,1,'A',1,0.968853,344,540717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 2371, \"large_tick_hit\": 30, \"small_tick_hit\": 834, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 2449, \"large_tick_hit\": 30, \"small_tick_hit\": 860}}',3.87941,169017947,8580656,NULL,'2017-09-09 15:44:08',1504971848,NULL),(1926996315,10287019,2,129891,0,1,1,'A',1,0.969685,242,491688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 2308, \"small_tick_hit\": 155, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2383, \"small_tick_hit\": 157}}',3.91025,168953835,5725266,NULL,'2017-09-06 14:38:42',1504708722,NULL),(1929315228,10287019,2,517720,0,1,1,'B',1,0.920043,81,206903,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 790, \"large_tick_hit\": 3, \"small_tick_hit\": 70, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 3, \"small_tick_hit\": 80}}',3.98715,172045383,819543,NULL,'2018-01-30 20:57:31',1517345851,NULL),(1926473077,10287019,2,741477,0,1,1,'SH',1,0.998665,196,1256319,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 552, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',3.99337,168359296,44920,NULL,'2017-08-12 01:53:19',1502502799,NULL),(1927511171,10287019,2,1331237,1,1,1,'A',1,0.956244,230,257865,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 1200, \"large_tick_hit\": 25, \"small_tick_hit\": 873, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1291, \"large_tick_hit\": 25, \"small_tick_hit\": 878}}',4.13723,169590439,2301427,NULL,'2017-10-07 18:02:18',1507399338,NULL),(1928181231,10287019,2,98229,0,1,1,'SH',1,0.980182,166,681894,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1111, \"large_tick_hit\": 555, \"small_tick_hit\": 708, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1145, \"large_tick_hit\": 555, \"small_tick_hit\": 722}}',4.16436,170560081,3051120,NULL,'2017-11-25 03:31:59',1511580719,NULL),(1926604412,10287019,2,1101218,1,1,1,'A',1,0.946257,128,442780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 1097, \"large_tick_hit\": 5, \"small_tick_hit\": 377, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1165, \"large_tick_hit\": 5, \"small_tick_hit\": 393}}',4.27536,168478658,1576306,NULL,'2017-08-17 02:29:23',1502936963,NULL),(1925585805,10287019,2,477088,0,1,1,'X',1,1,122,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 280}}',4.45837,167109633,227968,NULL,'2017-06-20 23:44:06',1498002246,NULL),(1930909635,10287019,2,1219623,0,1,1,'A',1,0.944828,7,327430,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 27, \"small_tick_hit\": 110, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 34, \"small_tick_hit\": 111}}',4.47723,174231760,38546,NULL,'2018-05-11 02:31:34',1526005894,NULL),(1927414011,10287019,2,1093704,1,1,1,'A',1,0.957802,249,248113,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 1652, \"large_tick_hit\": 13, \"small_tick_hit\": 287, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1733, \"large_tick_hit\": 13, \"small_tick_hit\": 292}}',4.52816,169532963,2914821,NULL,'2017-10-05 00:01:13',1507161673,NULL),(1929294755,10287019,2,1004779,0,1,1,'B',1,0.931346,87,222325,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 871, \"large_tick_hit\": 14, \"small_tick_hit\": 146, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 938, \"large_tick_hit\": 14, \"small_tick_hit\": 155}}',4.60728,172044968,955045,NULL,'2018-01-30 20:36:37',1517344597,NULL),(1938761730,10287019,2,690982,1,1,1,'SH',1,0.980357,284,586503,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 3693, \"large_tick_hit\": 179, \"small_tick_hit\": 470, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 3778, \"large_tick_hit\": 179, \"small_tick_hit\": 472}}',4.61448,184576250,16084877,NULL,'2020-01-08 23:53:07',1578527587,NULL),(1926667290,10287019,2,1214269,1,1,1,'A',1,0.96755,98,499957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 1448, \"large_tick_hit\": 13, \"small_tick_hit\": 656, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1503, \"large_tick_hit\": 13, \"small_tick_hit\": 672}}',4.6472,168478958,2819100,NULL,'2017-08-17 02:53:00',1502938380,NULL),(1929335732,10287019,2,933017,1,1,1,'A',1,0.969889,283,274408,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 2647, \"large_tick_hit\": 319, \"small_tick_hit\": 867, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 2750, \"large_tick_hit\": 319, \"small_tick_hit\": 883}}',4.65489,172048775,7441308,NULL,'2018-01-31 00:34:51',1517358891,NULL),(1929701498,10287019,2,815846,0,1,1,'A',1,0.97936,131,647180,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 1798, \"large_tick_hit\": 24, \"small_tick_hit\": 1025, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1854, \"large_tick_hit\": 24, \"small_tick_hit\": 1029}}',4.66359,172522066,4366169,NULL,'2018-02-21 01:19:46',1519175986,NULL),(1936785915,10287019,2,900134,0,1,1,'B',1,0.916402,61,411718,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 703, \"large_tick_hit\": 5, \"small_tick_hit\": 158, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 773, \"large_tick_hit\": 5, \"small_tick_hit\": 167}}',4.67923,181836232,855825,NULL,'2019-07-14 01:15:20',1563066920,NULL),(1925979585,10287019,2,1274824,1,1,1,'A',1,0.95969,60,176215,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 244, \"large_tick_hit\": 7, \"small_tick_hit\": 368, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 7, \"small_tick_hit\": 381}}',4.83651,167617530,158225,NULL,'2017-07-11 15:42:52',1499787772,NULL),(1926925383,10287019,2,1076846,0,1,1,'B',1,0.92976,122,209155,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 834, \"small_tick_hit\": 172, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 893, \"small_tick_hit\": 189}}',5.01249,168729032,845690,NULL,'2017-08-27 15:10:26',1503846626,NULL),(1926742679,10287019,2,662590,1,1,1,'A',1,0.961719,59,474010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 865, \"large_tick_hit\": 2, \"small_tick_hit\": 565, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 909, \"large_tick_hit\": 2, \"small_tick_hit\": 578}}',5.0126,168595664,1116410,NULL,'2017-08-22 01:30:51',1503365451,NULL),(1926858499,10287019,2,657917,0,1,1,'A',1,0.973705,214,525647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 2248, \"large_tick_hit\": 12, \"small_tick_hit\": 184, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2306, \"large_tick_hit\": 12, \"small_tick_hit\": 192}}',5.05098,168743654,8356580,NULL,'2017-08-28 04:46:26',1503895586,NULL),(1926624486,10287019,2,1113561,1,1,1,'A',1,0.954903,186,497838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 1349, \"large_tick_hit\": 6, \"small_tick_hit\": 953, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 1424, \"large_tick_hit\": 6, \"small_tick_hit\": 987}}',5.12372,168479077,2947690,NULL,'2017-08-17 03:03:59',1502939039,NULL),(1927762921,10287019,2,241732,0,1,1,'A',1,0.958084,82,542045,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 710, \"large_tick_hit\": 39, \"small_tick_hit\": 211, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 39, \"small_tick_hit\": 216}}',5.15147,169986032,1123534,NULL,'2017-10-27 18:36:30',1509129390,NULL),(1926898093,10287019,2,350314,0,1,1,'A',1,0.942404,109,425038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 889, \"small_tick_hit\": 240, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 947, \"small_tick_hit\": 251}}',5.18645,168809701,1404500,NULL,'2017-08-31 03:56:45',1504151805,NULL),(1961582002,10287019,2,3341088,1,1,1,'A',1,0.973678,443,279454,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 3676, \"large_tick_hit\": 230, \"small_tick_hit\": 348, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 3784, \"large_tick_hit\": 230, \"small_tick_hit\": 355}}',5.27891,214549495,12413420,NULL,'2023-10-20 00:01:50',1697760110,NULL),(1926473108,10287019,2,741477,0,1,1,'XH',1,1,196,1408057,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',5.287,168359404,44930,NULL,'2017-08-12 01:59:35',1502503175,NULL),(1925373404,10287019,2,1209849,1,1,1,'B',1,0.928218,65,696390,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 117, \"large_tick_hit\": 27, \"small_tick_hit\": 231, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 27, \"small_tick_hit\": 252}}',5.58591,166830829,140242,NULL,'2017-06-09 18:52:13',1497034333,NULL),(1927202114,10287019,2,927053,0,1,1,'A',1,0.947194,419,258319,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 2044, \"large_tick_hit\": 78, \"small_tick_hit\": 443, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 2127, \"large_tick_hit\": 78, \"small_tick_hit\": 503}}',5.60672,169210318,5379880,NULL,'2017-09-18 20:39:27',1505767167,NULL),(1929651188,10287019,2,663001,0,1,1,'B',1,0.915913,65,229398,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 690, \"large_tick_hit\": 84, \"small_tick_hit\": 239, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 84, \"small_tick_hit\": 270}}',5.74163,172495250,654714,NULL,'2018-02-19 17:58:40',1519063120,NULL),(1928096769,10287019,2,1105180,1,1,1,'SH',1,0.983294,166,681168,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1240, \"large_tick_hit\": 198, \"small_tick_hit\": 622, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1268, \"large_tick_hit\": 198, \"small_tick_hit\": 629}}',5.77815,170560187,3163710,NULL,'2017-11-25 03:38:52',1511581132,NULL),(1925458781,10287019,2,477088,0,1,1,'X',1,1,122,1077339,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 280}}',6.12261,166915197,241923,NULL,'2017-06-13 01:54:39',1497318879,NULL),(1927184262,10287019,2,364385,0,1,1,'A',1,0.963547,60,563787,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 451, \"large_tick_hit\": 55, \"small_tick_hit\": 472, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 55, \"small_tick_hit\": 476}}',6.1602,169122824,513294,NULL,'2017-09-14 20:13:32',1505420012,NULL),(1927068765,10287019,2,917176,1,1,1,'A',1,0.969548,283,283832,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 2050, \"large_tick_hit\": 72, \"small_tick_hit\": 839, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 2121, \"large_tick_hit\": 72, \"small_tick_hit\": 861}}',6.25829,169172037,3869884,NULL,'2017-09-17 00:26:38',1505607998,NULL),(1928306552,10287019,2,1076381,0,1,1,'B',1,0.906863,97,245276,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 497, \"large_tick_hit\": 40, \"small_tick_hit\": 203, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 40, \"small_tick_hit\": 224}}',6.40923,170656497,576359,NULL,'2017-11-30 01:14:40',1512004480,NULL),(1929906400,10287019,2,504460,0,1,1,'A',1,0.941558,137,262561,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 928, \"large_tick_hit\": 110, \"small_tick_hit\": 267, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 991, \"large_tick_hit\": 110, \"small_tick_hit\": 285}}',6.43102,172758919,1159486,NULL,'2018-03-03 20:50:05',1520110205,NULL),(1926696505,10287019,2,710863,0,1,1,'C',1,0.852321,36,122380,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 177, \"large_tick_hit\": 2, \"small_tick_hit\": 23, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 2, \"small_tick_hit\": 28}}',6.54908,168634958,115900,NULL,'2017-08-23 19:41:14',1503517274,NULL),(1931022341,10287019,2,1536964,0,1,1,'B',1,0.915174,183,249773,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 831, \"large_tick_hit\": 29, \"small_tick_hit\": 111, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 906, \"large_tick_hit\": 29, \"small_tick_hit\": 126}}',6.55015,174145976,1451764,NULL,'2018-05-06 19:35:00',1525635300,NULL),(1927138171,10287019,2,332921,0,1,1,'A',1,0.96383,69,682877,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 191, \"large_tick_hit\": 86, \"small_tick_hit\": 176, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 86, \"small_tick_hit\": 179}}',6.60899,169046980,297790,NULL,'2017-09-10 16:20:41',1505060441,NULL),(1937463836,10287019,2,1031991,1,1,1,'SH',1,0.981629,381,606281,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 3952, \"large_tick_hit\": 310, \"small_tick_hit\": 547, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 4037, \"large_tick_hit\": 310, \"small_tick_hit\": 552}}',6.92663,182781381,22786931,NULL,'2019-09-12 03:17:03',1568258223,NULL),(1925373392,10287019,2,1209849,1,1,1,'S',1,0.995049,95,813091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 124, \"large_tick_hit\": 27, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 27, \"small_tick_hit\": 252}}',6.92776,166830804,204066,NULL,'2017-06-09 18:51:05',1497034265,NULL),(1934978713,10287019,2,131891,0,1,1,'A',1,0.947566,144,216104,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 1224, \"large_tick_hit\": 41}, \"maximum_statistics\": {\"great\": 1294, \"large_tick_hit\": 41}}',7.10207,179478108,1446293,NULL,'2019-02-16 01:46:27',1550281587,NULL),(1926450284,10287019,2,1078157,1,1,1,'A',1,0.941738,133,459078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 812, \"small_tick_hit\": 174, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 853, \"small_tick_hit\": 194}}',7.15689,168309505,1438888,NULL,'2017-08-09 22:19:42',1502317182,NULL),(1938456123,10287019,2,1939410,1,1,1,'A',1,0.972038,426,274366,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 3275, \"large_tick_hit\": 69, \"small_tick_hit\": 167, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 3372, \"large_tick_hit\": 69, \"small_tick_hit\": 171}}',7.16391,183981503,14270200,NULL,'2019-12-03 00:25:03',1575332703,NULL),(1939813308,10287019,2,966920,1,1,1,'SH',1,0.990928,668,718293,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 8013, \"large_tick_hit\": 52, \"small_tick_hit\": 1219, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 8095, \"large_tick_hit\": 52, \"small_tick_hit\": 1222}}',7.16599,185957308,61216677,NULL,'2020-03-25 17:55:32',1585158932,NULL),(1926910327,10287019,2,884089,1,1,1,'A',1,0.963027,117,471142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 929, \"small_tick_hit\": 191, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 969, \"small_tick_hit\": 194}}',7.36835,168715611,1560086,NULL,'2017-08-27 02:07:05',1503799625,NULL),(1928956763,10287019,2,928624,1,1,1,'B',1,0.933262,95,485403,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 657, \"large_tick_hit\": 8, \"small_tick_hit\": 202, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 8, \"small_tick_hit\": 213}}',7.51969,171454619,889922,NULL,'2018-01-04 18:49:41',1515091781,NULL),(1926890615,10287019,2,1053330,1,1,1,'A',1,0.977851,185,548678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1484, \"large_tick_hit\": 122, \"small_tick_hit\": 469, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1528, \"large_tick_hit\": 122, \"small_tick_hit\": 472}}',7.58772,168840000,4516770,NULL,'2017-09-01 13:49:52',1504273792,NULL),(1961444125,10287019,2,1761160,1,1,1,'B',1,0.916667,129,191816,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 852, \"large_tick_hit\": 2, \"small_tick_hit\": 37, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 925, \"large_tick_hit\": 2, \"small_tick_hit\": 45}}',7.64474,214347763,1153559,NULL,'2023-10-01 02:00:48',1696125648,NULL),(1933444714,10287019,2,553131,0,1,1,'A',1,0.971624,142,621635,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1544, \"large_tick_hit\": 5, \"small_tick_hit\": 300, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1587, \"large_tick_hit\": 5, \"small_tick_hit\": 311}}',7.73341,177353433,3772150,NULL,'2018-10-10 23:19:40',1539213580,NULL),(1926812195,10287019,2,1084171,1,1,1,'A',1,0.970519,136,522438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1165, \"small_tick_hit\": 481, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1206, \"small_tick_hit\": 490}}',7.77439,168810000,3011050,NULL,'2017-08-31 04:22:03',1504153323,NULL),(1927314017,10287019,2,1236299,0,1,1,'A',1,0.941176,109,218399,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 818, \"large_tick_hit\": 29, \"small_tick_hit\": 145, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 864, \"large_tick_hit\": 29, \"small_tick_hit\": 161}}',7.88362,169356696,890790,NULL,'2017-09-26 01:37:36',1506389856,NULL),(1933400134,10287019,2,34211,0,1,1,'A',1,0.947319,142,553906,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 850, \"large_tick_hit\": 6, \"small_tick_hit\": 151, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 6, \"small_tick_hit\": 165}}',7.96505,177353378,1797387,NULL,'2018-10-10 23:14:46',1539213286,NULL),(1927846391,10287019,2,1087384,0,1,1,'B',1,0.933989,58,448103,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 459, \"large_tick_hit\": 92, \"small_tick_hit\": 114, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 92, \"small_tick_hit\": 119}}',7.9732,170076967,472267,NULL,'2017-11-01 02:30:24',1509503424,NULL),(1926854488,10287019,2,933022,1,1,1,'A',1,0.977945,129,569456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1483, \"large_tick_hit\": 1, \"small_tick_hit\": 467, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1516, \"large_tick_hit\": 1, \"small_tick_hit\": 478}}',8.30124,168840227,3331378,NULL,'2017-09-01 13:58:51',1504274331,NULL),(1925491087,10287019,2,1003857,1,1,1,'A',1,0.971689,87,839676,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 192, \"large_tick_hit\": 22, \"small_tick_hit\": 747, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 22, \"small_tick_hit\": 770}}',8.31681,166858628,244454,NULL,'2017-06-10 20:04:07',1497125047,NULL),(1928697963,10287019,2,1344437,0,1,1,'A',1,0.978697,152,675800,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 901, \"small_tick_hit\": 661, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 923, \"small_tick_hit\": 673}}',8.49093,171122454,2022620,NULL,'2017-12-22 02:28:09',1513909689,NULL),(1934211255,10287019,2,1841427,1,1,1,'C',1,0.894273,34,307473,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 385, \"large_tick_hit\": 8, \"small_tick_hit\": 13, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 8, \"small_tick_hit\": 14}}',8.52183,178492665,327957,NULL,'2018-12-19 00:59:21',1545181161,NULL),(1936007151,10287019,2,1816113,1,1,1,'SH',1,0.981075,426,602914,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 3890, \"large_tick_hit\": 99, \"small_tick_hit\": 521, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 3973, \"large_tick_hit\": 99, \"small_tick_hit\": 525}}',8.59039,180724415,18207586,NULL,'2019-05-06 01:00:15',1557104415,NULL),(1925425565,10287019,2,1187416,1,1,1,'S',1,0.983673,92,869329,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 222, \"large_tick_hit\": 63, \"small_tick_hit\": 438, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 63, \"small_tick_hit\": 446}}',8.60139,166859473,323655,NULL,'2017-06-10 20:41:56',1497127316,NULL),(1926985489,10287019,2,846620,0,1,1,'A',1,0.94263,130,231729,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 770, \"large_tick_hit\": 14, \"small_tick_hit\": 284, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 814, \"large_tick_hit\": 14, \"small_tick_hit\": 305}}',8.65798,168941212,753584,NULL,'2017-09-05 20:11:35',1504642295,NULL),(1929683234,10287019,2,1099819,0,1,1,'B',1,0.911406,139,244909,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 637, \"large_tick_hit\": 42, \"small_tick_hit\": 144, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 42, \"small_tick_hit\": 158}}',8.74757,172495124,1031826,NULL,'2018-02-19 17:52:42',1519062762,NULL),(1931845479,10287019,2,900956,0,1,1,'B',1,0.919584,118,233980,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 827, \"large_tick_hit\": 20, \"small_tick_hit\": 125, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 890, \"large_tick_hit\": 20, \"small_tick_hit\": 147}}',8.77959,175326044,984097,NULL,'2018-06-30 17:29:18',1530379758,NULL),(1928150678,10287019,2,1417256,0,1,1,'SH',1,0.995582,130,931605,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 333, \"large_tick_hit\": 78, \"small_tick_hit\": 941, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 78, \"small_tick_hit\": 942}}',8.86948,170559354,660708,NULL,'2017-11-25 02:47:20',1511578040,NULL),(1926063055,10287019,2,593441,0,1,1,'A',1,0.969262,110,543510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 731, \"large_tick_hit\": 3, \"small_tick_hit\": 212, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 751, \"large_tick_hit\": 3, \"small_tick_hit\": 222}}',8.87478,167862506,1253760,NULL,'2017-07-21 22:55:55',1500677755,NULL),(1925478288,10287019,2,1229733,1,1,1,'SH',1,0.989418,64,790975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 149, \"large_tick_hit\": 59, \"small_tick_hit\": 353, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 59, \"small_tick_hit\": 355}}',8.98491,166924039,164979,NULL,'2017-06-13 13:17:01',1497359821,NULL),(1926871948,10287019,2,1124630,1,1,1,'A',1,0.94969,163,465436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 944, \"large_tick_hit\": 7, \"small_tick_hit\": 276, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1000, \"large_tick_hit\": 7, \"small_tick_hit\": 285}}',8.99282,168704495,2090300,NULL,'2017-08-26 17:31:34',1503768694,NULL),(1929281212,10287019,2,470966,0,1,1,'A',1,0.947323,128,257022,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 854, \"large_tick_hit\": 67, \"small_tick_hit\": 176, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 67, \"small_tick_hit\": 184}}',9.06896,172045145,866344,NULL,'2018-01-30 20:45:37',1517345137,NULL),(1934827875,10287019,2,582801,0,1,1,'A',1,0.97106,320,313668,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 2567, \"large_tick_hit\": 161, \"small_tick_hit\": 359, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 2644, \"large_tick_hit\": 161, \"small_tick_hit\": 374}}',9.08966,179282023,7335427,NULL,'2019-02-03 01:33:11',1549157591,NULL),(1944777238,10287019,2,34211,0,1,1,'A',1,0.964252,153,576805,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 864, \"large_tick_hit\": 5, \"small_tick_hit\": 156, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 893, \"large_tick_hit\": 5, \"small_tick_hit\": 165}}',9.19834,192521217,1938935,NULL,'2020-11-23 04:11:54',1606104714,NULL),(1936781991,10287019,2,1040826,1,1,1,'XH',1,1,56,1408894,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_tick_hit\": 9, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 47, \"large_tick_hit\": 9, \"small_tick_hit\": 182}}',9.23983,181770226,77849,NULL,'2019-07-09 21:24:35',1562707475,NULL),(1928131579,10287019,2,25580,0,1,1,'A',1,0.95057,184,547099,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 794, \"large_tick_hit\": 182, \"small_tick_hit\": 274, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 832, \"large_tick_hit\": 182, \"small_tick_hit\": 301}}',9.26394,170397724,2456767,NULL,'2017-11-17 02:59:54',1510887594,NULL),(1929888551,10287019,2,771879,0,1,1,'A',1,0.948093,72,211387,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 851, \"large_tick_hit\": 1, \"small_tick_hit\": 43, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 895, \"large_tick_hit\": 1, \"small_tick_hit\": 48}}',9.27141,172802792,859414,NULL,'2018-03-05 21:23:36',1520285016,NULL),(1925886160,10287019,2,1003857,1,1,1,'X',1,1,219,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 22, \"small_tick_hit\": 770}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 22, \"small_tick_hit\": 770}}',9.29022,167527179,580752,NULL,'2017-07-08 00:23:18',1499473398,NULL),(1926109891,10287019,2,391998,1,1,1,'XH',1,1,185,1221309,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 37, \"small_tick_hit\": 511}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 37, \"small_tick_hit\": 511}}',9.5422,167723040,333715,NULL,'2017-07-15 21:54:01',1500155641,NULL),(1926924794,10287019,2,669285,0,1,1,'SH',1,0.980593,202,788321,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 745, \"large_tick_hit\": 218, \"small_tick_hit\": 856, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 762, \"large_tick_hit\": 218, \"small_tick_hit\": 875}}',9.61841,168766236,2744875,NULL,'2017-08-29 03:53:34',1503978814,NULL),(1925840005,10287019,2,477088,1,1,1,'S',1,0.992537,121,1172666,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 117, \"large_tick_hit\": 4, \"small_tick_hit\": 278, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 280}}',9.63373,167453576,247524,NULL,'2017-07-04 23:27:32',1499210852,NULL),(1927612370,10287019,2,229179,0,1,1,'SH',1,0.981395,112,664959,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 486, \"large_tick_hit\": 12, \"small_tick_hit\": 346, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 12, \"small_tick_hit\": 349}}',9.83822,169835331,1280021,NULL,'2017-10-20 03:10:04',1508469004,NULL),(1926595106,10287019,2,1093661,1,1,1,'A',1,0.975506,236,541410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1652, \"large_tick_hit\": 5, \"small_tick_hit\": 175, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1695, \"large_tick_hit\": 5, \"small_tick_hit\": 178}}',9.87603,168410839,4785890,NULL,'2017-08-14 04:18:58',1502684338,NULL),(1927013352,10287019,2,772889,0,1,1,'A',1,0.945578,23,343174,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 96, \"small_tick_hit\": 43}, \"maximum_statistics\": {\"great\": 104, \"small_tick_hit\": 43}}',10.0301,168972502,102219,NULL,'2017-09-07 14:35:28',1504794928,NULL),(1944755828,10287019,2,19043,0,1,1,'B',1,0.903114,103,543958,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 226, \"small_tick_hit\": 35, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 249, \"small_tick_hit\": 40}}',10.0614,192521286,459118,NULL,'2020-11-23 04:17:29',1606105049,NULL),(1926771086,10287019,2,148029,0,1,1,'A',1,0.946667,71,426219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 576, \"small_tick_hit\": 63, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 603, \"small_tick_hit\": 72}}',10.0683,168643094,867970,NULL,'2017-08-24 04:13:46',1503548026,NULL),(1926672316,10287019,2,881417,1,1,1,'A',1,0.94683,124,428724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 808, \"large_tick_hit\": 7, \"small_tick_hit\": 111, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 856, \"large_tick_hit\": 7, \"small_tick_hit\": 115}}',10.097,168471703,1450930,NULL,'2017-08-16 19:34:38',1502912078,NULL),(1925458843,10287019,2,477088,1,1,1,'S',1,0.995025,122,1182454,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 278, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 280}}',10.1359,166915207,252343,NULL,'2017-06-13 01:56:13',1497318973,NULL),(1925547775,10287019,2,1183575,1,1,1,'X',1,1,161,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 31, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 31, \"small_tick_hit\": 255}}',10.1362,167109564,327670,NULL,'2017-06-20 23:39:59',1498001999,NULL),(1942160502,10287019,2,2104431,0,1,1,'B',1,0.920455,119,560000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 275, \"large_tick_hit\": 29, \"small_tick_hit\": 263, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 29, \"small_tick_hit\": 295}}',10.2589,188987487,479946,NULL,'2020-07-08 01:48:25',1594172905,NULL),(1926597848,10287019,2,923589,1,1,1,'A',1,0.96131,92,461273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 747, \"large_tick_hit\": 9, \"small_tick_hit\": 213, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 782, \"large_tick_hit\": 9, \"small_tick_hit\": 217}}',10.2682,168479022,1576390,NULL,'2017-08-17 02:58:38',1502938718,NULL),(1926531830,10287019,2,553854,1,1,1,'A',1,0.973913,184,550617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1282, \"large_tick_hit\": 28, \"small_tick_hit\": 482, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1320, \"large_tick_hit\": 28, \"small_tick_hit\": 492}}',10.3802,168363664,3522020,NULL,'2017-08-12 06:30:44',1502519444,NULL),(1925325265,10287019,2,1097263,1,1,1,'S',1,0.991566,183,1073362,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 26, \"small_tick_hit\": 640, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 26, \"small_tick_hit\": 647}}',10.3898,166832645,447079,NULL,'2017-06-09 20:18:35',1497039515,NULL),(1928627443,10287019,2,1108755,0,1,1,'SH',1,0.988704,172,795315,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 935, \"large_tick_hit\": 75, \"small_tick_hit\": 828, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 946, \"large_tick_hit\": 75, \"small_tick_hit\": 838}}',10.5748,171122539,3209461,NULL,'2017-12-22 02:33:58',1513910038,NULL),(1925326455,10287019,2,1098206,1,1,1,'XH',1,1,120,1204224,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 23, \"small_tick_hit\": 425}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 23, \"small_tick_hit\": 425}}',10.8089,166838601,223433,NULL,'2017-06-10 02:26:38',1497061598,NULL),(1926491402,10287019,2,1187492,1,1,1,'A',1,0.955381,115,462565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 598, \"large_tick_hit\": 1, \"small_tick_hit\": 129, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 1, \"small_tick_hit\": 132}}',10.9833,168243780,861934,NULL,'2017-08-07 01:47:27',1502070447,NULL),(1927992820,10287019,2,722514,1,1,1,'XH',1,1,172,1330735,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_tick_hit\": 127, \"small_tick_hit\": 450}, \"maximum_statistics\": {\"great\": 45, \"large_tick_hit\": 127, \"small_tick_hit\": 450}}',11.0921,170341864,122309,NULL,'2017-11-13 23:17:24',1510615044,NULL),(1942394978,10287019,2,1488838,1,1,1,'A',1,0.976454,380,611708,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 2543, \"large_tick_hit\": 70, \"small_tick_hit\": 912, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 2607, \"large_tick_hit\": 70, \"small_tick_hit\": 933}}',11.1974,189396978,11828520,NULL,'2020-07-23 01:47:42',1595468862,NULL),(1944744505,10287019,2,2068841,0,1,1,'SH',1,0.995046,250,925303,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 493, \"large_tick_hit\": 101, \"small_tick_hit\": 812, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 101, \"small_tick_hit\": 816}}',11.2619,192520886,2212484,NULL,'2020-11-23 03:48:45',1606103325,NULL),(1928323024,10287019,2,397536,0,1,1,'SH',1,0.99697,237,1008603,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 419, \"large_tick_hit\": 174, \"small_tick_hit\": 723}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}}',11.2853,170606417,1864839,NULL,'2017-11-27 01:14:19',1511745259,NULL),(1926147305,10287019,2,864267,1,1,1,'XH',1,1,164,1208304,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 25, \"small_tick_hit\": 580}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 25, \"small_tick_hit\": 580}}',11.3182,167748792,409308,NULL,'2017-07-16 23:03:37',1500246217,NULL),(1926143904,10287019,2,771347,1,1,1,'A',1,0.974729,209,288522,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1009, \"large_tick_hit\": 48, \"small_tick_hit\": 293, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1035, \"large_tick_hit\": 48, \"small_tick_hit\": 302}}',11.3218,167863008,1811446,NULL,'2017-07-21 23:29:58',1500679798,NULL),(1925461638,10287019,2,374115,0,1,1,'S',1,0.99718,355,902023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 407, \"large_tick_hit\": 68, \"small_tick_hit\": 586, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 68, \"small_tick_hit\": 588}}',11.4467,166924427,2302740,NULL,'2017-06-13 13:34:21',1497360861,NULL),(1927872469,10287019,2,718295,0,1,1,'A',1,0.962857,71,610259,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 322, \"large_tick_hit\": 34, \"small_tick_hit\": 318, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 34, \"small_tick_hit\": 325}}',11.5348,170076887,457825,NULL,'2017-11-01 02:21:45',1509502905,NULL),(1934007806,10287019,2,1413157,0,1,1,'B',1,0.91082,85,237673,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 482, \"large_tick_hit\": 86, \"small_tick_hit\": 198, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 86, \"small_tick_hit\": 224}}',11.6649,178234110,469958,NULL,'2018-12-03 21:36:34',1543872994,NULL),(1926676214,10287019,2,1363450,1,1,1,'SH',1,0.992188,211,794442,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 816, \"large_tick_hit\": 20, \"small_tick_hit\": 688, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 823, \"large_tick_hit\": 20, \"small_tick_hit\": 693}}',11.7407,168434143,3502539,NULL,'2017-08-15 05:03:49',1502773429,NULL),(1928107389,10287019,2,821337,1,1,1,'SH',1,0.991855,238,968762,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 735, \"large_tick_hit\": 288, \"small_tick_hit\": 1169, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 288, \"small_tick_hit\": 1179}}',11.7867,170396053,2958753,NULL,'2017-11-17 00:53:01',1510879981,NULL),(1927992950,10287019,2,722514,0,1,1,'XH',1,1,172,629346,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_tick_hit\": 127, \"small_tick_hit\": 450}, \"maximum_statistics\": {\"great\": 45, \"large_tick_hit\": 127, \"small_tick_hit\": 450}}',12.0264,170341934,84066,NULL,'2017-11-13 23:22:25',1510615345,NULL),(1927685493,10287019,2,107554,0,1,1,'SH',1,0.986364,186,778397,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 861, \"large_tick_hit\": 10, \"small_tick_hit\": 1516, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 881, \"large_tick_hit\": 10, \"small_tick_hit\": 1529}}',12.119,169717076,2473869,NULL,'2017-10-14 04:24:51',1507955091,NULL),(1927225662,10287019,2,199044,1,1,1,'A',1,0.941038,92,460730,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 540, \"large_tick_hit\": 56, \"small_tick_hit\": 202, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 56, \"small_tick_hit\": 213}}',12.191,169250315,700048,NULL,'2017-09-21 03:48:43',1505965723,NULL),(1925326447,10287019,2,1098206,1,1,1,'A',1,0.970642,120,1168219,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 23, \"small_tick_hit\": 409, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 23, \"small_tick_hit\": 425}}',12.1996,166838306,213206,NULL,'2017-06-10 02:08:05',1497060485,NULL),(1926699792,10287019,2,712973,0,1,1,'A',1,0.956284,42,525772,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 166, \"large_tick_hit\": 57, \"small_tick_hit\": 127, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 57, \"small_tick_hit\": 130}}',12.2209,168634671,227519,NULL,'2017-08-23 19:23:04',1503516184,NULL),(1927314114,10287019,2,1236601,1,1,1,'A',1,0.977485,346,596121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 1742, \"large_tick_hit\": 176, \"small_tick_hit\": 1121, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1794, \"large_tick_hit\": 176, \"small_tick_hit\": 1139}}',12.2572,169221418,7256230,NULL,'2017-09-19 15:11:00',1505833860,NULL),(1927659009,10287019,2,650468,0,1,1,'SH',1,0.987961,210,896611,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 474, \"large_tick_hit\": 95, \"small_tick_hit\": 744, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 95, \"small_tick_hit\": 751}}',12.3755,169831348,1484227,NULL,'2017-10-19 21:27:15',1508448435,NULL),(1926082519,10287019,2,477088,1,1,1,'SH',1,0.99005,122,1251379,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 276, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 280}}',12.3944,167722985,266762,NULL,'2017-07-15 21:51:20',1500155480,NULL),(1928050796,10287019,2,1177624,1,1,1,'XH',1,1,112,1327815,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 30, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 30, \"small_tick_hit\": 399}}',12.5392,170341844,191894,NULL,'2017-11-13 23:15:38',1510614938,NULL),(1925458867,10287019,2,477088,1,1,1,'SH',1,0.992537,122,1253143,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 277, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 280}}',12.5666,166915230,268972,NULL,'2017-06-13 01:58:47',1497319127,NULL),(1925417890,10287019,2,1183575,1,1,1,'X',1,1,161,1082499,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 31, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 31, \"small_tick_hit\": 255}}',12.5859,166910534,358314,NULL,'2017-06-12 20:50:37',1497300637,NULL),(1953827129,10287019,2,477091,1,1,1,'X',1,1,238,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 33, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 33, \"small_tick_hit\": 334}}',12.5991,204522371,979320,NULL,'2022-01-12 02:05:50',1641953150,NULL),(1934273902,10287019,2,1612606,0,1,1,'C',1,0.856,31,363818,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 209, \"large_tick_hit\": 22, \"small_tick_hit\": 90, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 22, \"small_tick_hit\": 116}}',12.6181,178651230,194959,NULL,'2018-12-27 19:30:25',1545939025,NULL),(1927513883,10287019,2,1181409,1,1,1,'A',1,0.965217,156,663356,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 559, \"small_tick_hit\": 329, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 582, \"small_tick_hit\": 338}}',12.6367,169649149,1278291,NULL,'2017-10-10 14:22:14',1507645334,NULL),(1932746789,10287019,2,1289675,1,1,1,'A',1,0.951668,130,494052,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 1009, \"large_tick_hit\": 14, \"small_tick_hit\": 375, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1064, \"large_tick_hit\": 14, \"small_tick_hit\": 391}}',12.6508,176608357,2079267,NULL,'2018-08-28 17:46:14',1535478374,NULL),(1933378842,10287019,2,1657723,1,1,1,'A',1,0.975284,292,296079,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 2099, \"large_tick_hit\": 87, \"small_tick_hit\": 734, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 2160, \"large_tick_hit\": 87, \"small_tick_hit\": 747}}',12.6884,177461543,5539767,NULL,'2018-10-17 18:16:15',1539800175,NULL),(1926520558,10287019,2,1120751,1,1,1,'XH',1,1,181,1141983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 92, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 92, \"small_tick_hit\": 399}}',12.7194,168337926,266651,NULL,'2017-08-11 04:15:52',1502424952,NULL),(1926747902,10287019,2,1032374,0,1,1,'S',1,0.983038,126,293494,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 829, \"small_tick_hit\": 446, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 849, \"small_tick_hit\": 448}}',12.7664,168594868,949736,NULL,'2017-08-22 00:42:46',1503362566,NULL),(1928150898,10287019,2,1289398,1,1,1,'SH',1,0.980029,215,610014,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1679, \"large_tick_hit\": 1, \"small_tick_hit\": 381, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1715, \"large_tick_hit\": 1, \"small_tick_hit\": 387}}',12.7801,170501243,4721215,NULL,'2017-11-21 22:20:18',1511302818,NULL),(1925349353,10287019,2,134299,0,1,1,'S',1,0.990859,180,919117,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 176, \"large_tick_hit\": 58, \"small_tick_hit\": 308, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 58, \"small_tick_hit\": 309}}',12.7918,166831980,422147,NULL,'2017-06-09 19:45:08',1497037508,NULL),(1925278967,10287019,2,1003857,1,1,1,'S',1,0.996967,219,1073866,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 22, \"small_tick_hit\": 767, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 22, \"small_tick_hit\": 770}}',12.9532,166832048,642041,NULL,'2017-06-09 19:48:23',1497037703,NULL),(1925278989,10287019,2,1003857,1,1,1,'S',1,0.997978,219,1074310,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 22, \"small_tick_hit\": 768, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 22, \"small_tick_hit\": 770}}',13.0256,166834628,642051,NULL,'2017-06-09 22:04:01',1497045841,NULL),(1957441002,10287019,2,3069091,1,1,1,'A',1,0.974903,565,298436,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 3043, \"large_tick_hit\": 140, \"small_tick_hit\": 352, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 3122, \"large_tick_hit\": 140, \"small_tick_hit\": 364}}',13.0478,209218916,12342193,NULL,'2022-09-08 03:04:39',1662606279,NULL),(1929065037,10287019,2,1181103,0,1,1,'SH',1,0.991139,114,825688,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 422, \"large_tick_hit\": 52, \"small_tick_hit\": 309, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 52, \"small_tick_hit\": 312}}',13.1763,171670359,1232041,NULL,'2018-01-14 03:12:38',1515899558,NULL),(1927848688,10287019,2,554519,0,1,1,'A',1,0.966685,179,660783,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1157, \"large_tick_hit\": 9, \"small_tick_hit\": 546, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 570}}',13.2541,170076937,3111326,NULL,'2017-11-01 02:27:26',1509503246,NULL),(1933719318,10287019,2,1753456,1,1,1,'A',1,0.96715,342,608116,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 2006, \"large_tick_hit\": 49, \"small_tick_hit\": 1213, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 2069, \"large_tick_hit\": 49, \"small_tick_hit\": 1261}}',13.2669,177810307,9090481,NULL,'2018-11-08 02:20:34',1541643634,NULL),(1926822758,10287019,2,371597,0,1,1,'A',1,0.959635,70,466255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 586, \"large_tick_hit\": 6, \"small_tick_hit\": 145, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 6, \"small_tick_hit\": 152}}',13.2932,168704941,945410,NULL,'2017-08-26 17:50:11',1503769811,NULL),(1929917420,10287019,2,800263,1,1,1,'XH',1,1,195,1212637,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 35, \"small_tick_hit\": 645}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 35, \"small_tick_hit\": 645}}',13.3184,172816935,559458,NULL,'2018-03-06 18:19:25',1520360365,NULL),(1926927766,10287019,2,679242,1,1,1,'B',1,0.922764,34,322314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 198, \"large_tick_hit\": 3, \"small_tick_hit\": 26, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 3, \"small_tick_hit\": 30}}',13.4403,168840047,170636,NULL,'2017-09-01 13:51:53',1504273913,NULL),(1925371720,10287019,2,819952,1,1,1,'S',1,0.993876,316,954143,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 343, \"large_tick_hit\": 105, \"small_tick_hit\": 688, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 105, \"small_tick_hit\": 692}}',13.4587,166831903,1161550,NULL,'2017-06-09 19:42:38',1497037358,NULL),(1930966469,10287019,2,1357095,1,1,1,'B',1,0.939951,60,510323,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 445, \"large_tick_hit\": 90, \"small_tick_hit\": 232, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 90, \"small_tick_hit\": 249}}',13.5423,174125039,635659,NULL,'2018-05-06 01:46:49',1525571209,NULL),(1925485477,10287019,2,996206,1,1,1,'S',1,0.999521,711,966141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"large_tick_hit\": 95, \"small_tick_hit\": 1374, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 95, \"small_tick_hit\": 1375}}',13.5588,166924285,8331056,NULL,'2017-06-13 13:28:03',1497360483,NULL),(1928025830,10287019,2,477088,1,1,1,'XH',1,1,122,1327546,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 280}}',13.5667,170341965,279035,NULL,'2017-11-13 23:24:38',1510615478,NULL),(1927607853,10287019,2,23357,0,1,1,'SH',1,0.98538,116,787697,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 211, \"large_tick_hit\": 50, \"small_tick_hit\": 76, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 50, \"small_tick_hit\": 78}}',13.5909,169835284,541364,NULL,'2017-10-20 03:05:50',1508468750,NULL),(1929081242,10287019,2,814392,0,1,1,'SH',1,0.994039,113,898566,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 246, \"large_tick_hit\": 50, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 50, \"small_tick_hit\": 371}}',13.596,171690845,543140,NULL,'2018-01-14 22:38:57',1515969537,NULL),(1925491099,10287019,2,1003857,1,1,1,'SH',1,0.988878,203,1147526,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 193, \"large_tick_hit\": 22, \"small_tick_hit\": 763, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 22, \"small_tick_hit\": 770}}',13.6005,166858956,609150,NULL,'2017-06-10 20:18:46',1497125926,NULL),(1925987365,10287019,2,297414,1,1,1,'S',1,0.989542,328,750821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 958, \"large_tick_hit\": 153, \"small_tick_hit\": 876, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 968, \"large_tick_hit\": 153, \"small_tick_hit\": 887}}',13.6104,167579646,4535408,NULL,'2017-07-10 01:54:31',1499651671,NULL),(1925982174,10287019,2,1071615,1,1,1,'S',1,0.995283,338,965120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 71, \"small_tick_hit\": 506, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 71, \"small_tick_hit\": 510}}',13.6958,167529208,1241688,NULL,'2017-07-08 02:20:06',1499480406,NULL),(1927625473,10287019,2,75070,0,1,1,'SH',1,0.983204,103,756239,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 325, \"large_tick_hit\": 46, \"small_tick_hit\": 390, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 46, \"small_tick_hit\": 391}}',13.7957,169835246,868145,NULL,'2017-10-20 03:02:38',1508468558,NULL),(1925910088,10287019,2,671413,0,1,1,'A',1,0.957045,89,699724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 231, \"small_tick_hit\": 326, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 338}}',13.842,167615913,292559,NULL,'2017-07-11 14:23:45',1499783025,NULL),(1925478264,10287019,2,1229733,1,1,1,'X',1,1,212,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 59, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 59, \"small_tick_hit\": 355}}',13.9022,166923840,461682,NULL,'2017-06-13 13:07:31',1497359251,NULL),(1926451442,10287019,2,1253820,1,1,1,'X',1,1,226,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 22, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 22, \"small_tick_hit\": 230}}',13.939,168205306,971612,NULL,'2017-08-05 14:36:26',1501943786,NULL),(1926522883,10287019,2,414353,1,1,1,'X',1,1,383,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 19, \"small_tick_hit\": 989}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 19, \"small_tick_hit\": 989}}',14.0011,168285905,2625462,NULL,'2017-08-08 22:03:37',1502229817,NULL),(1925325270,10287019,2,1097263,1,1,1,'SH',1,0.996386,183,1204330,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 26, \"small_tick_hit\": 644, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 26, \"small_tick_hit\": 647}}',14.0014,166832729,491762,NULL,'2017-06-09 20:23:12',1497039792,NULL),(1925325279,10287019,2,1097263,1,1,1,'SH',1,0.996386,183,1204090,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 26, \"small_tick_hit\": 644, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 26, \"small_tick_hit\": 647}}',14.0014,166833546,490662,NULL,'2017-06-09 21:04:15',1497042255,NULL),(1926194342,10287019,2,995681,1,1,1,'XH',1,1,121,1262947,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 1, \"small_tick_hit\": 474}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 1, \"small_tick_hit\": 474}}',14.0186,167953076,295346,NULL,'2017-07-25 21:22:53',1501017773,NULL),(1931490188,10287019,2,807074,1,1,1,'SH',1,0.980122,418,614672,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 2457, \"large_tick_hit\": 119, \"small_tick_hit\": 481, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2514, \"large_tick_hit\": 119, \"small_tick_hit\": 486}}',14.0367,174796059,13908987,NULL,'2018-06-06 02:53:51',1528253631,NULL),(1928079240,10287019,2,1392600,0,1,1,'A',1,0.951708,93,561995,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 515, \"large_tick_hit\": 3, \"small_tick_hit\": 290, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 3, \"small_tick_hit\": 299}}',14.2562,170294583,777027,NULL,'2017-11-11 19:21:25',1510428085,NULL),(1925325284,10287019,2,1097263,1,1,1,'XH',1,1,183,1206375,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 26, \"small_tick_hit\": 647}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 26, \"small_tick_hit\": 647}}',14.283,166838770,492892,NULL,'2017-06-10 02:35:54',1497062154,NULL),(1926486121,10287019,2,297411,0,1,1,'A',1,0.965611,141,521096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 775, \"large_tick_hit\": 2, \"small_tick_hit\": 290, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 805, \"large_tick_hit\": 2, \"small_tick_hit\": 298}}',14.3179,168244298,1390240,NULL,'2017-08-07 02:24:59',1502072699,NULL),(1926017187,10287019,2,397536,0,1,1,'S',1,0.985606,249,961391,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 420, \"large_tick_hit\": 172, \"small_tick_hit\": 709, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 172, \"small_tick_hit\": 723}}',14.3227,167616165,1560765,NULL,'2017-07-11 14:34:06',1499783646,NULL),(1927181584,10287019,2,1092090,1,1,1,'A',1,0.969093,86,518971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 654, \"large_tick_hit\": 24, \"small_tick_hit\": 294, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 24, \"small_tick_hit\": 302}}',14.4118,169196701,1246820,NULL,'2017-09-18 00:33:36',1505694816,NULL),(1926510373,10287019,2,1267087,1,1,1,'XH',1,1,67,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 6, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 6, \"small_tick_hit\": 266}}',14.4386,168359587,80729,NULL,'2017-08-12 02:09:59',1502503799,NULL),(1925980074,10287019,2,1214270,0,1,1,'S',1,0.98177,434,722871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1248, \"large_tick_hit\": 10, \"small_tick_hit\": 950, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1263, \"large_tick_hit\": 10, \"small_tick_hit\": 976}}',14.4387,167592930,6915248,NULL,'2017-07-10 15:43:01',1499701381,NULL),(1944805647,10287019,2,1604183,0,1,1,'SH',1,0.983351,195,756001,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 530, \"large_tick_hit\": 67, \"small_tick_hit\": 348, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 67, \"small_tick_hit\": 354}}',14.4562,192520965,2319044,NULL,'2020-11-23 03:53:31',1606103611,NULL),(1925364541,10287019,2,391578,0,1,1,'X',1,1,224,1078624,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 55, \"small_tick_hit\": 564}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 55, \"small_tick_hit\": 564}}',14.4956,166834570,582336,NULL,'2017-06-09 22:00:31',1497045631,NULL),(1933734513,10287019,2,979231,0,1,1,'B',1,0.938531,44,489483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 382, \"large_tick_hit\": 2, \"small_tick_hit\": 242, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 2, \"small_tick_hit\": 255}}',14.5243,177932612,360485,NULL,'2018-11-16 03:05:37',1542337537,NULL),(1926469263,10287019,2,27053,0,1,1,'A',1,0.968566,117,602840,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 307, \"large_tick_hit\": 25, \"small_tick_hit\": 161, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 25, \"small_tick_hit\": 164}}',14.5741,168212785,742072,NULL,'2017-08-05 20:39:55',1501965595,NULL),(1926903415,10287019,2,436663,0,1,1,'A',1,0.967791,235,580851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1145, \"large_tick_hit\": 177, \"small_tick_hit\": 601, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1181, \"large_tick_hit\": 177, \"small_tick_hit\": 629}}',14.6148,168844095,3671470,NULL,'2017-09-01 16:51:31',1504284691,NULL),(1927047083,10287019,2,253226,1,1,1,'X',1,1,261,972672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 111, \"small_tick_hit\": 445}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 111, \"small_tick_hit\": 445}}',14.6282,169002099,595462,NULL,'2017-09-09 00:23:30',1504916610,NULL),(1937736113,10287019,2,2081217,1,1,1,'B',1,0.937555,143,254073,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 865, \"large_tick_hit\": 18, \"small_tick_hit\": 183, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 922, \"large_tick_hit\": 18, \"small_tick_hit\": 197}}',14.6646,183193542,1197385,NULL,'2019-10-12 01:05:36',1570842336,NULL),(1927438838,10287019,2,1348013,0,1,1,'A',1,0.978495,89,707719,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 399, \"small_tick_hit\": 238, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 243}}',14.6714,169535872,812170,NULL,'2017-10-05 04:13:03',1507176783,NULL),(1938338615,10287019,2,221777,0,1,1,'SH',1,0.981405,266,684938,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 2170, \"large_tick_hit\": 165, \"small_tick_hit\": 515, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2220, \"large_tick_hit\": 165, \"small_tick_hit\": 519}}',14.8645,184008223,8184160,NULL,'2019-12-05 01:57:38',1575511058,NULL),(1926450959,10287019,2,722514,1,1,1,'SH',1,0.996785,172,1408866,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_tick_hit\": 127, \"small_tick_hit\": 448, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 45, \"large_tick_hit\": 127, \"small_tick_hit\": 450}}',14.9185,168359446,128466,NULL,'2017-08-12 02:02:11',1502503331,NULL),(1935157625,10287019,2,344892,0,1,1,'A',1,0.95344,199,276957,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 1165, \"large_tick_hit\": 41, \"small_tick_hit\": 166, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1222, \"large_tick_hit\": 41, \"small_tick_hit\": 176}}',14.9299,179759704,1964607,NULL,'2019-03-06 00:14:01',1551831241,NULL),(1959482337,10287019,2,2195728,1,1,1,'A',1,0.976899,544,618559,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 2676, \"large_tick_hit\": 112, \"small_tick_hit\": 595, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 2743, \"large_tick_hit\": 112, \"small_tick_hit\": 608}}',15.0492,211929304,15347315,NULL,'2023-03-21 00:42:31',1679359351,NULL),(1935125572,10287019,2,1426663,0,1,1,'A',1,0.94031,147,547585,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 890, \"large_tick_hit\": 14, \"small_tick_hit\": 309, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 939, \"large_tick_hit\": 14, \"small_tick_hit\": 337}}',15.0843,179634639,1885604,NULL,'2019-02-25 19:33:52',1551123232,NULL),(1930884212,10287019,2,1069541,0,1,1,'B',1,0.928419,153,220335,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 723, \"large_tick_hit\": 27, \"small_tick_hit\": 119, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 785, \"large_tick_hit\": 27, \"small_tick_hit\": 124}}',15.1488,174052557,1317671,NULL,'2018-05-03 00:54:05',1525308845,NULL),(1926814786,10287019,2,458103,0,1,1,'B',1,0.938095,81,452934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 388, \"large_tick_hit\": 39, \"small_tick_hit\": 164, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 39, \"small_tick_hit\": 178}}',15.1837,168738984,706200,NULL,'2017-08-27 23:06:00',1503875160,NULL);
INSERT INTO `scores` VALUES (1927992835,10287019,2,722514,1,1,1,'XH',1,1,172,1409455,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_tick_hit\": 127, \"small_tick_hit\": 450}, \"maximum_statistics\": {\"great\": 45, \"large_tick_hit\": 127, \"small_tick_hit\": 450}}',15.1851,170341912,121886,NULL,'2017-11-13 23:20:50',1510615250,NULL),(1926276624,10287019,2,240979,1,1,1,'S',1,0.998529,233,1190895,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 85, \"small_tick_hit\": 446, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 85, \"small_tick_hit\": 447}}',15.2028,167975768,590642,NULL,'2017-07-26 20:36:56',1501101416,NULL),(1925425559,10287019,2,1187416,1,1,1,'X',1,1,289,1078404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 63, \"small_tick_hit\": 446}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 63, \"small_tick_hit\": 446}}',15.2473,166859406,1020427,NULL,'2017-06-10 20:39:00',1497127140,NULL),(1925852400,10287019,2,819952,1,1,1,'X',1,1,451,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 105, \"small_tick_hit\": 692}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 105, \"small_tick_hit\": 692}}',15.2668,167453467,1956068,NULL,'2017-07-04 23:20:07',1499210407,NULL),(1926422126,10287019,2,1289996,1,1,1,'SH',1,0.992727,72,1253283,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"small_tick_hit\": 201, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 72, \"small_tick_hit\": 203}}',15.3173,168359568,112929,NULL,'2017-08-12 02:09:14',1502503754,NULL),(1925339304,10287019,2,1105179,1,1,1,'S',1,0.993699,554,994795,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 593, \"large_tick_hit\": 63, \"small_tick_hit\": 921, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 63, \"small_tick_hit\": 927}}',15.3315,166833350,5884217,NULL,'2017-06-09 20:54:26',1497041666,NULL),(1925344346,10287019,2,961947,1,1,1,'X',1,1,181,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 9, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 9, \"small_tick_hit\": 328}}',15.3427,166834811,461855,NULL,'2017-06-09 22:17:52',1497046672,NULL),(1926723517,10287019,2,734452,1,1,1,'A',1,0.957447,109,248424,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 422, \"small_tick_hit\": 118, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 442, \"small_tick_hit\": 122}}',15.4405,168594817,426148,NULL,'2017-08-22 00:39:31',1503362371,NULL),(1926738179,10287019,2,658994,1,1,1,'S',1,0.980043,207,579118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1189, \"large_tick_hit\": 29, \"small_tick_hit\": 157, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1214, \"large_tick_hit\": 29, \"small_tick_hit\": 160}}',15.6278,168572303,4200990,NULL,'2017-08-21 00:24:54',1503275094,NULL),(1935657712,10287019,2,1218337,1,1,1,'SH',1,0.984504,468,637997,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 3563, \"large_tick_hit\": 58, \"small_tick_hit\": 445, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 3625, \"large_tick_hit\": 58, \"small_tick_hit\": 447}}',15.7407,180522969,20514421,NULL,'2019-04-23 22:58:11',1556060291,NULL),(1925407519,10287019,2,1098206,1,1,1,'A',1,0.976147,120,1241194,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 23, \"small_tick_hit\": 412, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 23, \"small_tick_hit\": 425}}',15.8193,166915501,223903,NULL,'2017-06-13 02:21:33',1497320493,NULL),(1928902079,10287019,2,1257907,0,1,1,'SH',1,0.993695,220,940754,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 269, \"large_tick_hit\": 62, \"small_tick_hit\": 457, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 62, \"small_tick_hit\": 460}}',15.8918,171439808,1083936,NULL,'2018-01-04 02:10:40',1515031840,NULL),(1925896411,10287019,2,671413,0,1,1,'X',1,1,244,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 338}}',15.9188,167454239,1135088,NULL,'2017-07-05 00:13:29',1499213609,NULL),(1927714048,10287019,2,1257750,1,1,1,'A',1,0.962697,79,591013,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 386, \"small_tick_hit\": 285, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 290}}',15.9981,169986647,517907,NULL,'2017-10-27 19:09:27',1509131367,NULL),(1925478310,10287019,2,500618,1,1,1,'S',1,0.98752,189,1177900,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 31, \"small_tick_hit\": 444, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 31, \"small_tick_hit\": 452}}',16.0959,166915422,498624,NULL,'2017-06-13 02:15:38',1497320138,NULL),(1926054144,10287019,2,976316,1,1,1,'SH',1,0.995624,163,1261965,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 53, \"small_tick_hit\": 292, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 53, \"small_tick_hit\": 294}}',16.1255,167723083,357962,NULL,'2017-07-15 21:56:47',1500155807,NULL),(1926840818,10287019,2,22225,1,1,1,'SH',1,0.992467,125,1203272,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 27, \"small_tick_hit\": 402, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 27, \"small_tick_hit\": 406}}',16.1482,168762174,212957,NULL,'2017-08-28 22:53:46',1503960826,NULL),(1933947440,10287019,2,1478254,0,1,1,'SH',1,0.981939,110,651767,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 844, \"large_tick_hit\": 2, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 863, \"large_tick_hit\": 2, \"small_tick_hit\": 187}}',16.1625,178120730,2144625,NULL,'2018-11-27 01:03:28',1543280608,NULL),(1926476607,10287019,2,1181187,1,1,1,'XH',1,1,69,1256686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 158}}',16.2137,168359626,89158,NULL,'2017-08-12 02:11:52',1502503912,NULL),(1926463909,10287019,2,736217,0,1,1,'S',1,0.998858,527,962246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"small_tick_hit\": 1223, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 1225}}',16.3271,168205421,5156430,NULL,'2017-08-05 14:41:38',1501944098,NULL),(1929000588,10287019,2,453357,0,1,1,'SH',1,0.982879,147,773583,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 651, \"large_tick_hit\": 2, \"small_tick_hit\": 897, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 910}}',16.3573,171670536,2118343,NULL,'2018-01-14 03:21:16',1515900076,NULL),(1928015608,10287019,2,1289996,1,1,1,'XH',1,1,72,1327817,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 72, \"small_tick_hit\": 203}}',16.4161,170342158,116096,NULL,'2017-11-13 23:38:29',1510616309,NULL),(1925417628,10287019,2,1183575,1,1,1,'XH',1,1,161,1212399,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 31, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 31, \"small_tick_hit\": 255}}',16.4697,166879915,391473,NULL,'2017-06-11 15:59:54',1497196794,NULL),(1925417926,10287019,2,1183575,1,1,1,'XH',1,1,161,1212399,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 31, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 31, \"small_tick_hit\": 255}}',16.4697,166911384,391473,NULL,'2017-06-12 21:35:46',1497303346,NULL),(1925417943,10287019,2,1183575,1,1,1,'XH',1,1,161,1211676,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 31, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 31, \"small_tick_hit\": 255}}',16.4697,166911534,388173,NULL,'2017-06-12 21:44:22',1497303862,NULL),(1925910024,10287019,2,671413,0,1,1,'S',1,0.994845,120,834362,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 241, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 338}}',16.5512,167615470,493241,NULL,'2017-07-11 14:05:20',1499781920,NULL),(1927026778,10287019,2,235879,1,1,1,'A',1,0.97724,144,566115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1044, \"large_tick_hit\": 162, \"small_tick_hit\": 168, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1069, \"large_tick_hit\": 162, \"small_tick_hit\": 175}}',16.5842,168906452,2826780,NULL,'2017-09-04 00:35:20',1504485320,NULL),(1935593684,10287019,2,1132689,1,1,1,'X',1,1,407,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 405}}',16.6483,180247655,4072470,NULL,'2019-04-07 01:34:58',1554600898,NULL),(1926147294,10287019,2,864267,1,1,1,'SH',1,0.987903,161,1234322,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 138, \"large_tick_hit\": 25, \"small_tick_hit\": 572, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 25, \"small_tick_hit\": 580}}',16.8568,167748767,393234,NULL,'2017-07-16 23:01:42',1500246102,NULL),(1925344901,10287019,2,1183578,1,1,1,'S',1,0.99789,217,963985,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 256, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 257}}',16.9194,166834433,922832,NULL,'2017-06-09 21:52:45',1497045165,NULL),(1926010601,10287019,2,929834,1,1,1,'S',1,0.997175,317,966954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 14, \"small_tick_hit\": 389, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 14, \"small_tick_hit\": 391}}',16.9442,167556631,1842418,NULL,'2017-07-09 03:56:39',1499572599,NULL),(1926786227,10287019,2,967248,1,1,1,'S',1,0.983564,216,623087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1259, \"large_tick_hit\": 10, \"small_tick_hit\": 646, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1283, \"large_tick_hit\": 10, \"small_tick_hit\": 654}}',16.9688,168584708,3356544,NULL,'2017-08-21 14:50:26',1503327026,NULL),(1925422847,10287019,2,951822,0,1,1,'A',1,0.973913,173,692883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 289, \"large_tick_hit\": 67, \"small_tick_hit\": 316, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 67, \"small_tick_hit\": 326}}',16.9845,166908071,937544,NULL,'2017-06-12 18:40:31',1497292831,NULL),(1936786644,10287019,2,1190375,1,1,1,'XH',1,1,253,1257171,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 56, \"small_tick_hit\": 966}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 56, \"small_tick_hit\": 966}}',16.989,181770256,849583,NULL,'2019-07-09 21:26:50',1562707610,NULL),(1926941029,10287019,2,710996,0,1,1,'A',1,0.963915,306,278420,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1362, \"large_tick_hit\": 72, \"small_tick_hit\": 329, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1405, \"large_tick_hit\": 72, \"small_tick_hit\": 352}}',16.9932,169031051,4100010,NULL,'2017-09-10 02:02:11',1505008931,NULL),(1938923138,10287019,2,2195531,1,1,1,'A',1,0.965409,218,833536,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 343, \"large_tick_hit\": 5, \"small_tick_hit\": 266, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 5, \"small_tick_hit\": 273}}',17.0301,184675391,1240028,NULL,'2020-01-14 22:55:09',1579042509,NULL),(1928470658,10287019,2,900956,1,1,1,'B',1,0.933775,266,261984,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 833, \"large_tick_hit\": 21, \"small_tick_hit\": 133, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 889, \"large_tick_hit\": 21, \"small_tick_hit\": 147}}',17.0392,170795456,1697720,NULL,'2017-12-07 03:58:16',1512619096,NULL),(1925497494,10287019,2,1005271,1,1,1,'S',1,0.993421,289,926650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 306, \"large_tick_hit\": 2, \"small_tick_hit\": 598, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 2, \"small_tick_hit\": 603}}',17.1629,166924584,1611640,NULL,'2017-06-13 13:41:34',1497361294,NULL),(1929613192,10287019,2,1051233,0,1,1,'A',1,0.971053,76,904226,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 138, \"small_tick_hit\": 231, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 240}}',17.1631,172346041,251599,NULL,'2018-02-13 01:06:29',1518483989,NULL),(1928038052,10287019,2,976316,1,1,1,'XH',1,1,163,1336025,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 53, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 53, \"small_tick_hit\": 294}}',17.2013,170342022,373235,NULL,'2017-11-13 23:29:03',1510615743,NULL),(1926486336,10287019,2,297668,0,1,1,'A',1,0.966876,168,523045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 860, \"large_tick_hit\": 2, \"small_tick_hit\": 218, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 891, \"large_tick_hit\": 2, \"small_tick_hit\": 224}}',17.2453,168310758,2008108,NULL,'2017-08-09 23:29:31',1502321371,NULL),(1939637943,10287019,2,1124631,0,1,1,'B',1,0.934377,237,284835,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 1046, \"large_tick_hit\": 11, \"small_tick_hit\": 196, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 1103, \"large_tick_hit\": 11, \"small_tick_hit\": 227}}',17.3162,185811415,2393274,NULL,'2020-03-19 20:18:13',1584649093,NULL),(1926123328,10287019,2,1098206,1,1,1,'SH',1,0.992661,120,1249840,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 23, \"small_tick_hit\": 421, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 23, \"small_tick_hit\": 425}}',17.3483,167700011,223993,NULL,'2017-07-14 23:33:45',1500075225,NULL),(1925417899,10287019,2,1183575,1,1,1,'XH',1,1,161,1144485,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 31, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 31, \"small_tick_hit\": 255}}',17.3685,166910860,360588,NULL,'2017-06-12 21:07:13',1497301633,NULL),(1927648370,10287019,2,160565,0,1,1,'SH',1,0.997667,241,1041931,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 323, \"large_tick_hit\": 55, \"small_tick_hit\": 905}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 55, \"small_tick_hit\": 905}}',17.3693,169765973,1027987,NULL,'2017-10-16 01:53:37',1508118817,NULL),(1956102068,10287019,2,1222063,1,1,1,'S',1,0.987193,415,647159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 2772, \"large_tick_hit\": 73, \"small_tick_hit\": 855, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2813, \"large_tick_hit\": 73, \"small_tick_hit\": 862}}',17.4232,207380923,13571146,NULL,'2022-06-02 01:32:45',1654133565,NULL),(1926568446,10287019,2,1078110,1,1,1,'S',1,0.980973,155,578942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 743, \"large_tick_hit\": 5, \"small_tick_hit\": 180, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 5, \"small_tick_hit\": 181}}',17.4314,168374320,1812844,NULL,'2017-08-12 17:03:33',1502557413,NULL),(1926248989,10287019,2,536977,1,1,1,'XH',1,1,229,1206614,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 58, \"small_tick_hit\": 396}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 58, \"small_tick_hit\": 396}}',17.438,167975604,647896,NULL,'2017-07-26 20:26:54',1501100814,NULL),(1926070979,10287019,2,171827,1,1,1,'SH',1,0.994226,220,1252922,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 26, \"small_tick_hit\": 641, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 26, \"small_tick_hit\": 646}}',17.4785,167700072,723315,NULL,'2017-07-14 23:37:31',1500075451,NULL),(1927449508,10287019,2,1135246,1,1,1,'A',1,0.957806,85,517827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 495, \"large_tick_hit\": 6, \"small_tick_hit\": 407, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 6, \"small_tick_hit\": 425}}',17.5069,169643088,833190,NULL,'2017-10-10 03:38:11',1507606691,NULL),(1926415150,10287019,2,792409,1,1,1,'A',1,0.958606,77,478951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 349, \"small_tick_hit\": 91, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 365, \"small_tick_hit\": 94}}',17.5532,168190751,590830,NULL,'2017-08-05 00:05:22',1501891522,NULL),(1926444436,10287019,2,1161444,0,1,1,'A',1,0.94403,51,508690,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 148, \"large_tick_hit\": 1, \"small_tick_hit\": 104, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',17.6016,168325321,150322,NULL,'2017-08-10 15:22:53',1502378573,NULL),(1926500552,10287019,2,760464,0,1,1,'SH',1,0.989247,99,1252508,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 177, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',17.6206,168359603,81383,NULL,'2017-08-12 02:11:09',1502503869,NULL),(2351749698,10287019,2,4443678,1,1,1,'B',1,0.912851,109,212750,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 584, \"large_tick_hit\": 16, \"small_tick_hit\": 18, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 16, \"small_tick_hit\": 21}}',17.6594,215898427,681306,NULL,'2024-02-15 21:17:08',1708031828,NULL),(1928031085,10287019,2,760464,1,1,1,'XH',1,1,99,1332587,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',17.7376,170342172,93334,NULL,'2017-11-13 23:39:39',1510616379,NULL),(1939807520,10287019,2,1632808,1,1,1,'B',1,0.93996,336,246788,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 1283, \"large_tick_hit\": 64, \"small_tick_hit\": 62, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1366, \"large_tick_hit\": 64, \"small_tick_hit\": 69}}',17.9226,185891975,3945511,NULL,'2020-03-23 01:11:31',1584925891,NULL),(1926487135,10287019,2,1098206,1,1,1,'SH',1,0.992661,120,1320586,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 23, \"small_tick_hit\": 421, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 23, \"small_tick_hit\": 425}}',17.9686,168359743,234660,NULL,'2017-08-12 02:18:42',1502504322,NULL),(1926028111,10287019,2,1023072,1,1,1,'X',1,1,265,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"small_tick_hit\": 472}, \"maximum_statistics\": {\"great\": 265, \"small_tick_hit\": 472}}',17.9728,167668908,1786888,NULL,'2017-07-13 18:04:27',1499969067,NULL),(1926227659,10287019,2,198171,0,1,1,'S',1,0.982873,272,624804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1249, \"large_tick_hit\": 2, \"small_tick_hit\": 528, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1274, \"large_tick_hit\": 2, \"small_tick_hit\": 534}}',18.1621,167992042,4793960,NULL,'2017-07-27 14:49:07',1501166947,NULL),(1927050369,10287019,2,532153,0,1,1,'A',1,0.953747,225,547739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1078, \"large_tick_hit\": 10, \"small_tick_hit\": 541, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 1118, \"large_tick_hit\": 10, \"small_tick_hit\": 580}}',18.2642,169001081,3165510,NULL,'2017-09-08 23:28:06',1504913286,NULL),(1927644263,10287019,2,737025,1,1,1,'A',1,0.958132,54,546929,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 407, \"small_tick_hit\": 188, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 196}}',18.3571,169835727,495638,NULL,'2017-10-20 03:46:26',1508471186,NULL),(1926848322,10287019,2,24752,0,1,1,'X',1,1,211,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 1, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 1, \"small_tick_hit\": 117}}',18.3638,168714727,1149998,NULL,'2017-08-27 01:25:12',1503797112,NULL),(1926147316,10287019,2,864267,1,1,1,'SH',1,0.987903,164,1321949,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 25, \"small_tick_hit\": 571, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 25, \"small_tick_hit\": 580}}',18.3673,167748822,427455,NULL,'2017-07-16 23:05:41',1500246341,NULL),(1938677640,10287019,2,1161865,1,1,1,'A',1,0.977787,225,684566,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1578, \"large_tick_hit\": 169, \"small_tick_hit\": 674, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1621, \"large_tick_hit\": 169, \"small_tick_hit\": 686}}',18.4238,184329947,5935001,NULL,'2019-12-25 22:28:27',1577312907,NULL),(1957770829,10287019,2,3069091,1,1,1,'A',1,0.976282,650,610416,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 3047, \"large_tick_hit\": 140, \"small_tick_hit\": 353, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 3122, \"large_tick_hit\": 140, \"small_tick_hit\": 364}}',18.4618,209611045,24707916,NULL,'2022-10-03 21:47:53',1664833673,NULL),(1930015374,10287019,2,1387776,0,1,1,'A',1,0.962185,81,598993,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 397, \"large_tick_hit\": 72, \"small_tick_hit\": 218, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 72, \"small_tick_hit\": 225}}',18.4739,172962003,570161,NULL,'2018-03-13 20:00:56',1520971256,NULL),(1961742344,10287019,2,889177,1,1,1,'A',1,0.970195,157,523044,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 1408, \"large_tick_hit\": 8, \"small_tick_hit\": 179, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1455, \"large_tick_hit\": 8, \"small_tick_hit\": 181}}',18.4877,214654430,4212919,NULL,'2023-10-28 19:43:24',1698522204,NULL),(1928604056,10287019,2,1357095,1,1,1,'A',1,0.960784,82,598095,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 451, \"large_tick_hit\": 93, \"small_tick_hit\": 240, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 93, \"small_tick_hit\": 249}}',18.5306,171080621,929159,NULL,'2017-12-20 04:06:04',1513742764,NULL),(1937519661,10287019,2,1429191,1,1,1,'A',1,0.958126,527,323936,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 1802, \"large_tick_hit\": 135, \"small_tick_hit\": 374, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1879, \"large_tick_hit\": 135, \"small_tick_hit\": 398}}',18.571,182865178,7261842,NULL,'2019-09-18 03:45:19',1568778319,NULL),(1926508507,10287019,2,528303,1,1,1,'XH',1,1,216,1143112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 21, \"small_tick_hit\": 524}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 21, \"small_tick_hit\": 524}}',18.6981,168285982,979684,NULL,'2017-08-08 22:08:32',1502230112,NULL),(1926678388,10287019,2,353057,1,1,1,'A',1,0.979491,135,594833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 702, \"small_tick_hit\": 492, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 720, \"small_tick_hit\": 499}}',18.7072,168661347,1293088,NULL,'2017-08-24 22:24:09',1503613449,NULL),(1926854107,10287019,2,507728,0,1,1,'S',1,0.980392,213,624225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1041, \"small_tick_hit\": 259, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1059, \"small_tick_hit\": 267}}',18.7106,168742890,3896978,NULL,'2017-08-28 03:37:12',1503891432,NULL),(1926524630,10287019,2,240979,1,1,1,'SH',1,0.995588,233,1260408,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 85, \"small_tick_hit\": 444, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 85, \"small_tick_hit\": 447}}',18.8024,168359806,619017,NULL,'2017-08-12 02:22:52',1502504572,NULL),(1926344592,10287019,2,649752,0,1,1,'SH',1,0.980542,220,751164,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 824, \"large_tick_hit\": 31, \"small_tick_hit\": 556, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 841, \"large_tick_hit\": 31, \"small_tick_hit\": 567}}',18.9249,168183749,2862127,NULL,'2017-08-04 17:36:37',1501868197,NULL),(1928098472,10287019,2,1197805,1,1,1,'SH',1,0.998082,375,1099457,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 475, \"large_tick_hit\": 136, \"small_tick_hit\": 950, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 136, \"small_tick_hit\": 951}}',18.9647,170559267,2458819,NULL,'2017-11-25 02:41:07',1511577667,NULL),(1926333437,10287019,2,822592,0,1,1,'S',1,0.983099,76,781301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 174, \"large_tick_hit\": 2, \"small_tick_hit\": 173, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 2, \"small_tick_hit\": 177}}',19.0299,168195541,324034,NULL,'2017-08-05 04:51:20',1501908680,NULL),(1926682134,10287019,2,572867,1,1,1,'A',1,0.958254,89,484626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 385, \"large_tick_hit\": 4, \"small_tick_hit\": 116, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 4, \"small_tick_hit\": 120}}',19.0449,168573096,533252,NULL,'2017-08-21 01:11:05',1503277865,NULL),(1926614820,10287019,2,847314,0,1,1,'S',1,0.991626,338,704559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1270, \"large_tick_hit\": 9, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 1282, \"large_tick_hit\": 9, \"small_tick_hit\": 142}}',19.1694,168384064,7312672,NULL,'2017-08-13 02:15:04',1502590504,NULL),(1936719124,10287019,2,240979,1,1,1,'XH',1,1,233,1262693,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 85, \"small_tick_hit\": 447}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 85, \"small_tick_hit\": 447}}',19.2652,181770323,617947,NULL,'2019-07-09 21:33:04',1562707984,NULL),(1931870754,10287019,2,797406,1,1,1,'XH',1,1,457,1267941,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 153, \"small_tick_hit\": 771}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 153, \"small_tick_hit\": 771}}',19.2776,175335332,1196046,NULL,'2018-07-01 02:38:00',1530412680,NULL),(1926954160,10287019,2,1330566,1,1,1,'A',1,0.959204,169,528010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 713, \"small_tick_hit\": 251, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 743, \"small_tick_hit\": 262}}',19.411,168926556,1745150,NULL,'2017-09-05 00:41:40',1504572100,NULL),(1951144641,10287019,2,1907737,1,1,1,'A',1,0.965422,139,309785,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 465, \"large_tick_hit\": 9, \"small_tick_hit\": 224, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 9, \"small_tick_hit\": 230}}',19.4461,200955849,644433,NULL,'2021-08-19 23:41:08',1629416468,NULL),(1926089385,10287019,2,1078377,1,1,1,'SH',1,0.992655,273,1136342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 6, \"small_tick_hit\": 673, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 6, \"small_tick_hit\": 680}}',19.5274,167851335,1115203,NULL,'2017-07-21 13:25:13',1500643513,NULL),(1926577537,10287019,2,821691,1,1,1,'A',1,0.972376,105,548645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 544, \"small_tick_hit\": 160, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 559, \"small_tick_hit\": 165}}',19.5364,168470980,1207240,NULL,'2017-08-16 18:54:36',1502909676,NULL),(1926910447,10287019,2,446769,0,1,1,'A',1,0.956867,160,528658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 543, \"large_tick_hit\": 78, \"small_tick_hit\": 222, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 78, \"small_tick_hit\": 232}}',19.597,168703420,1594220,NULL,'2017-08-26 16:35:42',1503765342,NULL),(1926055511,10287019,2,1201505,1,1,1,'XH',1,1,68,1327024,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 11, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 11, \"small_tick_hit\": 150}}',19.6556,167748831,88737,NULL,'2017-07-16 23:06:22',1500246382,NULL),(1937716099,10287019,2,397536,0,1,1,'X',1,1,597,1080322,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}}',19.6799,183164230,5039958,NULL,'2019-10-09 19:59:55',1570651195,NULL),(1926702157,10287019,2,997926,1,1,1,'S',1,0.983429,249,656322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1171, \"large_tick_hit\": 2, \"small_tick_hit\": 548, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1189, \"large_tick_hit\": 2, \"small_tick_hit\": 559}}',19.7106,168569446,4128228,NULL,'2017-08-20 21:38:14',1503265094,NULL),(1926444392,10287019,2,1161444,0,1,1,'A',1,0.958955,46,554795,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 150, \"large_tick_hit\": 1, \"small_tick_hit\": 106, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',19.716,168287568,180679,NULL,'2017-08-08 23:59:06',1502236746,NULL),(1926899555,10287019,2,1059079,1,1,1,'A',1,0.977664,271,582734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1138, \"large_tick_hit\": 5, \"small_tick_hit\": 389, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1170, \"large_tick_hit\": 5, \"small_tick_hit\": 392}}',19.7259,168715569,3701086,NULL,'2017-08-27 02:04:43',1503799483,NULL),(1934083894,10287019,2,1480798,1,1,1,'A',1,0.972632,383,625162,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 2018, \"large_tick_hit\": 132, \"small_tick_hit\": 1013, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 2074, \"large_tick_hit\": 132, \"small_tick_hit\": 1046}}',19.7301,178221998,10191129,NULL,'2018-12-03 00:55:51',1543798551,NULL),(1926335096,10287019,2,1006384,1,1,1,'X',1,1,220,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 220, \"small_tick_hit\": 414}}',19.7981,168191325,956996,NULL,'2017-08-05 00:39:19',1501893559,NULL),(1944276580,10287019,2,817987,1,1,1,'A',1,0.970892,87,590538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 811, \"large_tick_hit\": 2, \"small_tick_hit\": 221, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 2, \"small_tick_hit\": 223}}',19.8176,191836717,1580942,NULL,'2020-10-28 03:36:34',1603856194,NULL),(1958010392,10287019,2,2132924,1,1,1,'A',1,0.970026,247,554576,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 1847, \"large_tick_hit\": 56, \"small_tick_hit\": 330, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1906, \"large_tick_hit\": 56, \"small_tick_hit\": 340}}',19.897,210029849,6091214,NULL,'2022-11-01 02:14:27',1667268867,NULL),(1926037850,10287019,2,91979,1,1,1,'SH',1,0.992446,367,1153255,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 140, \"small_tick_hit\": 684, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 140, \"small_tick_hit\": 692}}',19.9671,167817260,1406667,NULL,'2017-07-20 00:55:04',1500512104,NULL),(1926839430,10287019,2,1102143,1,1,1,'XH',1,1,226,1324646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 109, \"small_tick_hit\": 416}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 109, \"small_tick_hit\": 416}}',20.0461,168754124,252183,NULL,'2017-08-28 15:51:34',1503935494,NULL),(1929334515,10287019,2,1281010,0,1,1,'B',1,0.926184,101,266193,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 469, \"large_tick_hit\": 38, \"small_tick_hit\": 158, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 38, \"small_tick_hit\": 178}}',20.0494,172044894,570134,NULL,'2018-01-30 20:33:47',1517344427,NULL),(1927607055,10287019,2,1108752,1,1,1,'X',1,1,744,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 740, \"large_tick_hit\": 4, \"small_tick_hit\": 1011}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 4, \"small_tick_hit\": 1011}}',20.1032,169835197,13394350,NULL,'2017-10-20 02:57:19',1508468239,NULL),(1926186302,10287019,2,1233352,1,1,1,'A',1,0.967988,111,562757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 397, \"large_tick_hit\": 1, \"small_tick_hit\": 237, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 1, \"small_tick_hit\": 244}}',20.2001,167991858,803850,NULL,'2017-07-27 14:39:30',1501166370,NULL),(1929688954,10287019,2,1105180,1,1,1,'SH',1,0.99284,292,886284,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1258, \"large_tick_hit\": 197, \"small_tick_hit\": 625, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1269, \"large_tick_hit\": 197, \"small_tick_hit\": 629}}',20.3912,172419869,6625385,NULL,'2018-02-16 17:04:43',1518800683,NULL),(1935768720,10287019,2,1177398,1,1,1,'A',1,0.956633,109,537117,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 641, \"small_tick_hit\": 109, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 672, \"small_tick_hit\": 112}}',20.4597,180374501,1084897,NULL,'2019-04-15 02:49:26',1555296566,NULL),(1926788524,10287019,2,881416,1,1,1,'A',1,0.979839,156,584464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 756, \"large_tick_hit\": 8, \"small_tick_hit\": 208, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 773, \"large_tick_hit\": 8, \"small_tick_hit\": 211}}',20.4741,168573489,1578740,NULL,'2017-08-21 01:37:29',1503279449,NULL),(1926927035,10287019,2,1252705,1,1,1,'SH',1,0.993407,164,805268,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 537, \"large_tick_hit\": 4, \"small_tick_hit\": 363, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 4, \"small_tick_hit\": 365}}',20.4972,168743013,1898241,NULL,'2017-08-28 03:46:40',1503892000,NULL),(1926091305,10287019,2,1235719,1,1,1,'XH',1,1,253,1145163,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 61, \"small_tick_hit\": 407}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 61, \"small_tick_hit\": 407}}',20.532,167738875,794084,NULL,'2017-07-16 14:25:57',1500215157,NULL),(1951031778,10287019,2,2457743,1,1,1,'A',1,0.972271,586,301900,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 2749, \"large_tick_hit\": 91, \"small_tick_hit\": 456, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 2823, \"large_tick_hit\": 91, \"small_tick_hit\": 476}}',20.5615,201011030,13853277,NULL,'2021-08-22 00:54:00',1629593640,NULL),(1929249821,10287019,2,846620,0,1,1,'A',1,0.965578,127,303792,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 782, \"large_tick_hit\": 15, \"small_tick_hit\": 297, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 15, \"small_tick_hit\": 305}}',20.562,172045093,889799,NULL,'2018-01-30 20:42:50',1517344970,NULL),(1926474041,10287019,2,196695,1,1,1,'XH',1,1,233,1256175,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 90, \"small_tick_hit\": 418}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 90, \"small_tick_hit\": 418}}',20.5623,168359831,596276,NULL,'2017-08-12 02:24:28',1502504668,NULL),(1929638801,10287019,2,1066465,0,1,1,'SH',1,0.98855,198,815470,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1031, \"large_tick_hit\": 5, \"small_tick_hit\": 518, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1043, \"large_tick_hit\": 5, \"small_tick_hit\": 524}}',20.5835,172538793,4110628,NULL,'2018-02-21 21:08:34',1519247314,NULL),(1926830902,10287019,2,918723,1,1,1,'S',1,0.986731,239,658260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1270, \"large_tick_hit\": 29, \"small_tick_hit\": 337, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1287, \"large_tick_hit\": 29, \"small_tick_hit\": 342}}',20.5913,168743426,5283910,NULL,'2017-08-28 04:23:39',1503894219,NULL),(1925960413,10287019,2,95690,0,1,1,'S',1,0.998325,264,963731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 35, \"small_tick_hit\": 332, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 35, \"small_tick_hit\": 333}}',20.6342,167668559,1184528,NULL,'2017-07-13 17:45:36',1499967936,NULL),(1925417762,10287019,2,1183575,1,1,1,'S',1,0.983173,161,1181422,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 31, \"small_tick_hit\": 248, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 31, \"small_tick_hit\": 255}}',20.7046,166886779,371518,NULL,'2017-06-11 20:33:52',1497213232,NULL),(1931377332,10287019,2,1219623,0,1,1,'X',1,1,34,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 34, \"small_tick_hit\": 111}}',20.8139,174645866,54518,NULL,'2018-05-30 17:28:28',1527701308,NULL),(1926127726,10287019,2,1253831,1,1,1,'SH',1,0.988453,176,1251460,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 29, \"small_tick_hit\": 252, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 29, \"small_tick_hit\": 257}}',20.8167,167807643,497188,NULL,'2017-07-19 15:52:55',1500479575,NULL),(1926513720,10287019,2,829238,0,1,1,'SH',1,0.981502,115,798462,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 455, \"large_tick_hit\": 13, \"small_tick_hit\": 434, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 13, \"small_tick_hit\": 444}}',20.8192,168287544,1151774,NULL,'2017-08-08 23:56:35',1502236595,NULL),(1926690044,10287019,2,897929,0,1,1,'SH',1,0.980535,77,668334,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 244, \"large_tick_hit\": 44, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 44, \"small_tick_hit\": 115}}',20.9761,168634499,426055,NULL,'2017-08-23 19:15:03',1503515703,NULL),(1926913548,10287019,2,1070852,0,1,1,'A',1,0.958984,142,740375,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 273, \"large_tick_hit\": 6, \"small_tick_hit\": 212, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 6, \"small_tick_hit\": 219}}',21.0571,168740665,705316,NULL,'2017-08-28 00:48:08',1503881288,NULL),(1926911215,10287019,2,885110,0,1,1,'A',1,0.947635,92,497709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 385, \"large_tick_hit\": 37, \"small_tick_hit\": 139, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 37, \"small_tick_hit\": 152}}',21.0949,168739043,699950,NULL,'2017-08-27 23:10:08',1503875408,NULL),(1930070193,10287019,2,1415824,1,1,1,'XH',1,1,499,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 86, \"small_tick_hit\": 1197}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 86, \"small_tick_hit\": 1197}}',21.111,172941857,3215031,NULL,'2018-03-12 15:50:40',1520869840,NULL),(1925478321,10287019,2,500618,1,1,1,'SH',1,0.98752,189,1248825,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 31, \"small_tick_hit\": 444, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 31, \"small_tick_hit\": 452}}',21.134,166915468,525955,NULL,'2017-06-13 02:19:02',1497320342,NULL),(1929861568,10287019,2,1265353,0,1,1,'A',1,0.943798,163,304877,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 739, \"large_tick_hit\": 1, \"small_tick_hit\": 234, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 1, \"small_tick_hit\": 260}}',21.2119,172586970,1089204,NULL,'2018-02-24 02:30:47',1519439447,NULL),(1925361414,10287019,2,1197805,1,1,1,'S',1,0.994885,613,1087353,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_tick_hit\": 136, \"small_tick_hit\": 943, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 136, \"small_tick_hit\": 951}}',21.2342,166833933,4235715,NULL,'2017-06-09 21:23:50',1497043430,NULL),(1926078588,10287019,2,1220013,1,1,1,'SH',1,0.996979,111,1253909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"small_tick_hit\": 219, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 111, \"small_tick_hit\": 220}}',21.3124,167807736,224200,NULL,'2017-07-19 15:56:47',1500479807,NULL),(1925446074,10287019,2,117425,0,1,1,'X',1,1,592,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 276, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 276, \"small_tick_hit\": 390}}',21.3978,166924533,2373060,NULL,'2017-06-13 13:39:21',1497361161,NULL),(1926445057,10287019,2,1161449,1,1,1,'B',1,0.927798,74,442058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 186, \"large_tick_hit\": 14, \"small_tick_hit\": 57, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 14, \"small_tick_hit\": 58}}',21.4234,168309185,251574,NULL,'2017-08-09 22:03:06',1502316186,NULL),(1925405567,10287019,2,1097263,1,1,1,'A',1,0.978313,183,1244654,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 26, \"small_tick_hit\": 629, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 26, \"small_tick_hit\": 647}}',21.4484,166915257,494083,NULL,'2017-06-13 02:01:25',1497319285,NULL),(1942131067,10287019,2,1610046,1,1,1,'SH',1,0.983638,471,654860,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 2487, \"large_tick_hit\": 88, \"small_tick_hit\": 1573, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2547, \"large_tick_hit\": 88, \"small_tick_hit\": 1582}}',21.4522,189006251,14521852,NULL,'2020-07-08 18:56:11',1594234571,NULL),(1926696353,10287019,2,991043,1,1,1,'S',1,0.987512,266,676295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1346, \"large_tick_hit\": 46, \"small_tick_hit\": 664, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1364, \"large_tick_hit\": 46, \"small_tick_hit\": 672}}',21.4741,168584259,5268464,NULL,'2017-08-21 14:30:44',1503325844,NULL),(1926424724,10287019,2,453122,0,1,1,'SH',1,0.998333,225,1142731,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 54, \"small_tick_hit\": 374, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 54, \"small_tick_hit\": 375}}',21.4909,168337755,633007,NULL,'2017-08-11 04:02:03',1502424123,NULL),(1926096036,10287019,2,1288819,1,1,1,'XH',1,1,198,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 35, \"small_tick_hit\": 426}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 35, \"small_tick_hit\": 426}}',21.4993,167807711,536617,NULL,'2017-07-19 15:55:22',1500479722,NULL),(1926151309,10287019,2,954128,1,1,1,'S',1,0.999102,811,973278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 775, \"large_tick_hit\": 36, \"small_tick_hit\": 1414, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 775, \"large_tick_hit\": 36, \"small_tick_hit\": 1416}}',21.526,167750648,11518436,NULL,'2017-07-17 01:29:35',1500254975,NULL),(1927160468,10287019,2,1304814,1,1,1,'A',1,0.96587,52,447461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 262, \"small_tick_hit\": 21}, \"maximum_statistics\": {\"great\": 272, \"small_tick_hit\": 21}}',21.5434,169109916,332242,NULL,'2017-09-14 01:53:48',1505354028,NULL),(1926052079,10287019,2,453359,0,1,1,'S',1,0.998554,354,1028740,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 388, \"large_tick_hit\": 14, \"small_tick_hit\": 979, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',21.5466,167720903,2629473,NULL,'2017-07-15 20:07:05',1500149225,NULL),(1927723824,10287019,2,1325367,1,1,1,'SH',1,0.980094,117,694998,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 465, \"small_tick_hit\": 372, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 374}}',21.6006,169986570,1178999,NULL,'2017-10-27 19:05:05',1509131105,NULL),(1925959754,10287019,2,1197805,1,1,1,'S',1,0.998082,613,1089944,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_tick_hit\": 136, \"small_tick_hit\": 948, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 136, \"small_tick_hit\": 951}}',21.6122,167673570,4241265,NULL,'2017-07-13 21:51:58',1499982718,NULL),(1937333814,10287019,2,1949106,1,1,1,'SH',1,0.99523,973,415067,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 8379, \"large_tick_hit\": 263, \"small_tick_hit\": 2417, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 8426, \"large_tick_hit\": 263, \"small_tick_hit\": 2423}}',21.6219,182591692,61010526,NULL,'2019-08-29 23:41:12',1567122072,NULL),(1926061265,10287019,2,355868,1,1,1,'S',1,0.992531,363,795096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 717, \"large_tick_hit\": 103, \"small_tick_hit\": 376, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 722, \"large_tick_hit\": 103, \"small_tick_hit\": 380}}',21.7209,167796332,4369596,NULL,'2017-07-19 03:05:16',1500433516,NULL),(1926557357,10287019,2,581189,0,1,1,'A',1,0.97971,125,687069,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 335, \"large_tick_hit\": 113, \"small_tick_hit\": 228, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 113, \"small_tick_hit\": 231}}',21.7327,168432746,767256,NULL,'2017-08-15 03:20:21',1502767221,NULL),(1926460859,10287019,2,733753,0,1,1,'S',1,0.982005,84,591604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 308, \"small_tick_hit\": 74, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 75}}',21.771,168327087,489380,NULL,'2017-08-10 16:56:03',1502384163,NULL),(1926146924,10287019,2,1035192,1,1,1,'X',1,1,385,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 1, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 1, \"small_tick_hit\": 356}}',21.7877,167750356,2773120,NULL,'2017-07-17 01:05:20',1500253520,NULL),(1926264372,10287019,2,433960,1,1,1,'S',1,0.99594,271,820040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 891, \"large_tick_hit\": 10, \"small_tick_hit\": 571, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 895, \"large_tick_hit\": 10, \"small_tick_hit\": 573}}',21.8184,168000451,5003998,NULL,'2017-07-27 22:42:15',1501195335,NULL),(1926322713,10287019,2,22506,0,1,1,'X',1,1,484,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 21, \"small_tick_hit\": 658}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 21, \"small_tick_hit\": 658}}',21.8322,168183657,5484032,NULL,'2017-08-04 17:31:22',1501867882,NULL),(1925525497,10287019,2,337929,0,1,1,'S',1,0.989399,205,938840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 155, \"large_tick_hit\": 54, \"small_tick_hit\": 351, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 54, \"small_tick_hit\": 354}}',21.8386,167109518,613738,NULL,'2017-06-20 23:36:01',1498001761,NULL),(1951017957,10287019,2,3029497,1,1,1,'A',1,0.940422,144,445741,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 919, \"large_tick_hit\": 31, \"small_tick_hit\": 76, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 973, \"large_tick_hit\": 31, \"small_tick_hit\": 87}}',21.8646,200764574,2799860,NULL,'2021-08-13 01:34:58',1628818498,NULL),(1926285063,10287019,2,769839,1,1,1,'XH',1,1,281,1217205,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 50, \"small_tick_hit\": 437}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 50, \"small_tick_hit\": 437}}',21.9311,167975499,1109315,NULL,'2017-07-26 20:20:22',1501100422,NULL),(1926157007,10287019,2,956504,1,1,1,'SH',1,0.994159,544,1152618,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_tick_hit\": 70, \"small_tick_hit\": 1839, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 70, \"small_tick_hit\": 1853}}',21.967,167738370,3958823,NULL,'2017-07-16 13:58:13',1500213493,NULL),(1937230047,10287019,2,686192,1,1,1,'A',1,0.969954,853,349465,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 2606, \"large_tick_hit\": 169, \"small_tick_hit\": 421, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 2688, \"large_tick_hit\": 169, \"small_tick_hit\": 438}}',21.9766,182530609,17623073,NULL,'2019-08-26 00:59:13',1566781153,NULL),(1926070504,10287019,2,171151,1,1,1,'S',1,0.999162,532,1074793,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 136, \"small_tick_hit\": 660, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 136, \"small_tick_hit\": 661}}',21.9816,167700290,4430711,NULL,'2017-07-14 23:48:49',1500076129,NULL),(1926235184,10287019,2,671412,0,1,1,'S',1,0.990338,146,697641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 468, \"small_tick_hit\": 352, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 354}}',22.1068,167932185,1189408,NULL,'2017-07-24 22:43:13',1500936193,NULL),(1928092860,10287019,2,1102149,1,1,1,'SH',1,0.996947,252,1156466,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 197, \"large_tick_hit\": 75, \"small_tick_hit\": 381, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 75, \"small_tick_hit\": 382}}',22.1083,170559405,784899,NULL,'2017-11-25 02:50:50',1511578250,NULL),(1926511501,10287019,2,1206164,1,1,1,'SH',1,0.987952,112,692921,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 399, \"large_tick_hit\": 3, \"small_tick_hit\": 172, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 3, \"small_tick_hit\": 173}}',22.1117,168287593,891095,NULL,'2017-08-09 00:01:59',1502236919,NULL),(1929635173,10287019,2,230157,0,1,1,'SH',1,0.982509,236,836936,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 648, \"large_tick_hit\": 41, \"small_tick_hit\": 603, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 658, \"large_tick_hit\": 41, \"small_tick_hit\": 616}}',22.1205,172515387,2675978,NULL,'2018-02-20 18:17:29',1519150649,NULL),(1925417642,10287019,2,1183575,1,1,1,'S',1,0.995192,161,1187813,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 31, \"small_tick_hit\": 253, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 31, \"small_tick_hit\": 255}}',22.1356,166880052,372668,NULL,'2017-06-11 16:05:21',1497197121,NULL),(1937731844,10287019,2,1378892,1,1,1,'A',1,0.979046,455,644531,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 2795, \"large_tick_hit\": 41, \"small_tick_hit\": 715, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 2849, \"large_tick_hit\": 41, \"small_tick_hit\": 737}}',22.1422,183115654,16704153,NULL,'2019-10-06 02:33:51',1570329231,NULL),(1925909097,10287019,2,1256370,1,1,1,'S',1,0.998138,275,1074376,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 262}}',22.1698,167615989,1506735,NULL,'2017-07-11 14:27:11',1499783231,NULL),(1925915985,10287019,2,1257155,0,1,1,'S',1,0.987368,186,892586,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 165, \"large_tick_hit\": 118, \"small_tick_hit\": 186, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 118, \"small_tick_hit\": 189}}',22.2922,167614757,551086,NULL,'2017-07-11 13:34:08',1499780048,NULL),(1926011535,10287019,2,515455,1,1,1,'S',1,0.987034,201,967389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 290, \"large_tick_hit\": 11, \"small_tick_hit\": 308, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 11, \"small_tick_hit\": 315}}',22.3604,167669044,1096618,NULL,'2017-07-13 18:10:39',1499969439,NULL),(1942335947,10287019,2,1955867,1,1,1,'SH',1,0.981227,206,604437,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1757, \"large_tick_hit\": 39, \"small_tick_hit\": 556, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1799, \"large_tick_hit\": 39, \"small_tick_hit\": 559}}',22.4003,189309710,4847184,NULL,'2020-07-19 21:35:30',1595194530,NULL),(1943074272,10287019,2,2291740,1,1,1,'SH',1,0.983202,292,746741,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 2873, \"large_tick_hit\": 341, \"small_tick_hit\": 649, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 2919, \"large_tick_hit\": 341, \"small_tick_hit\": 669}}',22.404,190232123,19399529,NULL,'2020-08-23 20:36:59',1598215019,NULL),(1926790692,10287019,2,348605,1,1,1,'A',1,0.976331,175,585432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 853, \"large_tick_hit\": 10, \"small_tick_hit\": 457, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 876, \"large_tick_hit\": 10, \"small_tick_hit\": 466}}',22.4062,168570338,2531070,NULL,'2017-08-20 22:24:46',1503267886,NULL),(1927300163,10287019,2,95583,0,1,1,'S',1,0.983756,386,620586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1886, \"large_tick_hit\": 273, \"small_tick_hit\": 324, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1922, \"large_tick_hit\": 273, \"small_tick_hit\": 329}}',22.4185,169221311,8213560,NULL,'2017-09-19 15:05:10',1505833510,NULL),(1926850329,10287019,2,931964,1,1,1,'S',1,0.984962,208,632857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1142, \"large_tick_hit\": 5, \"small_tick_hit\": 556, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1162, \"large_tick_hit\": 5, \"small_tick_hit\": 562}}',22.4726,168762973,3755024,NULL,'2017-08-28 23:48:29',1503964109,NULL),(1957607535,10287019,2,1392604,0,1,1,'A',1,0.945664,82,543754,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 586, \"large_tick_hit\": 92, \"small_tick_hit\": 227, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 92, \"small_tick_hit\": 246}}',22.5561,209374471,1112745,NULL,'2022-09-18 00:59:33',1663462773,NULL),(1937380354,10287019,2,1399297,1,1,1,'A',1,0.966643,364,702875,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 1301, \"large_tick_hit\": 67, \"small_tick_hit\": 1385, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 1352, \"large_tick_hit\": 67, \"small_tick_hit\": 1429}}',22.5615,182625907,6503921,NULL,'2019-09-01 00:57:48',1567299468,NULL),(1936513711,10287019,2,705527,1,1,1,'A',1,0.960184,385,680565,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 1099, \"large_tick_hit\": 166, \"small_tick_hit\": 616, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1150, \"large_tick_hit\": 166, \"small_tick_hit\": 643}}',22.6298,181519341,5353941,NULL,'2019-06-23 22:14:46',1561328086,NULL),(1926159726,10287019,2,1187416,1,1,1,'XH',1,1,289,1144248,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 63, \"small_tick_hit\": 446}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 63, \"small_tick_hit\": 446}}',22.6422,167738448,1081455,NULL,'2017-07-16 14:02:54',1500213774,NULL),(1926950978,10287019,2,10820,0,1,1,'S',1,0.995671,317,896627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 458, \"large_tick_hit\": 114, \"small_tick_hit\": 118, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 114, \"small_tick_hit\": 120}}',22.6582,168926375,3239432,NULL,'2017-09-05 00:24:45',1504571085,NULL),(1929070082,10287019,2,167414,0,1,1,'SH',1,0.986325,271,828243,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 641, \"large_tick_hit\": 172, \"small_tick_hit\": 341, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 172, \"small_tick_hit\": 346}}',22.7021,171621730,3308227,NULL,'2018-01-12 02:44:00',1515725040,NULL),(1926452130,10287019,2,796997,1,1,1,'SH',1,0.994262,344,859382,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 694, \"large_tick_hit\": 1, \"small_tick_hit\": 518, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 1, \"small_tick_hit\": 521}}',22.7041,168245201,3986714,NULL,'2017-08-07 03:34:03',1502076843,NULL),(1925417912,10287019,2,1183575,1,1,1,'X',1,1,161,1190038,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 31, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 31, \"small_tick_hit\": 255}}',22.7302,166911173,371588,NULL,'2017-06-12 21:24:28',1497302668,NULL),(1928141094,10287019,2,28065,0,1,1,'A',1,0.973607,298,595753,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1274, \"large_tick_hit\": 107, \"small_tick_hit\": 279, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1313, \"large_tick_hit\": 107, \"small_tick_hit\": 285}}',22.8048,170398100,6773762,NULL,'2017-11-17 03:31:43',1510889503,NULL),(1926563671,10287019,2,1153237,0,1,1,'A',1,0.971311,63,631649,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 157, \"small_tick_hit\": 80, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 81}}',22.8172,168447584,234050,NULL,'2017-08-15 18:55:43',1502823343,NULL),(1926227354,10287019,2,197737,1,1,1,'SH',1,0.997475,313,1191862,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 239, \"large_tick_hit\": 78, \"small_tick_hit\": 473, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 78, \"small_tick_hit\": 474}}',22.8349,167950767,1234865,NULL,'2017-07-25 19:29:28',1501010968,NULL),(1926109817,10287019,2,652643,1,1,1,'SH',1,0.995789,184,1143542,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 36, \"small_tick_hit\": 289, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 36, \"small_tick_hit\": 291}}',22.8489,167808127,459878,NULL,'2017-07-19 16:18:56',1500481136,NULL),(1933216083,10287019,2,778603,1,1,1,'SH',1,0.985806,194,655978,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 2019, \"large_tick_hit\": 16, \"small_tick_hit\": 257, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2048, \"large_tick_hit\": 16, \"small_tick_hit\": 261}}',22.9806,177156043,6511601,NULL,'2018-09-28 21:04:09',1538168649,NULL),(1926867699,10287019,2,315551,0,1,1,'SH',1,0.988737,123,828790,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 467, \"small_tick_hit\": 762, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 769}}',23.0038,168826530,1226067,NULL,'2017-08-31 21:24:26',1504214666,NULL),(1926408531,10287019,2,1269258,1,1,1,'SH',1,0.998819,481,1150538,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 487, \"large_tick_hit\": 158, \"small_tick_hit\": 1046, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 158, \"small_tick_hit\": 1047}}',23.0736,168159644,3180322,NULL,'2017-08-03 17:00:59',1501779659,NULL),(1929996422,10287019,2,1494168,1,1,1,'XH',1,1,204,1264202,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 96, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 96, \"small_tick_hit\": 408}}',23.081,172762801,419863,NULL,'2018-03-04 00:11:53',1520122313,NULL),(1926020101,10287019,2,315553,0,1,1,'S',1,0.998117,254,1002500,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 315, \"large_tick_hit\": 7, \"small_tick_hit\": 738, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 739}}',23.1963,167615805,1534551,NULL,'2017-07-11 14:18:33',1499782713,NULL),(1926915891,10287019,2,353834,1,1,1,'A',1,0.97754,172,566080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 725, \"large_tick_hit\": 34, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 745, \"large_tick_hit\": 34, \"small_tick_hit\": 156}}',23.1975,168743467,2166690,NULL,'2017-08-28 04:27:42',1503894462,NULL),(1953727285,10287019,2,2348589,1,1,1,'B',1,0.935743,61,531936,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 402, \"large_tick_hit\": 77, \"small_tick_hit\": 220, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 77, \"small_tick_hit\": 243}}',23.2305,204368258,566902,NULL,'2022-01-05 01:19:19',1641345559,NULL),(1925915975,10287019,2,1257155,0,1,1,'S',1,0.997895,265,922058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 167, \"large_tick_hit\": 118, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 118, \"small_tick_hit\": 189}}',23.267,167614704,847706,NULL,'2017-07-11 13:31:32',1499779892,NULL),(1944272664,10287019,2,2326935,1,1,1,'SH',1,0.980881,280,657372,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 2284, \"large_tick_hit\": 195, \"small_tick_hit\": 1061, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 2328, \"large_tick_hit\": 195, \"small_tick_hit\": 1086}}',23.3721,191915976,9717432,NULL,'2020-10-31 02:57:52',1604113072,NULL),(1925512745,10287019,2,1256135,1,1,1,'SH',1,0.988258,221,1247389,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 284, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',23.3751,166915770,722640,NULL,'2017-06-13 02:41:24',1497321684,NULL),(1926840802,10287019,2,22225,1,1,1,'A',1,0.962335,125,1235733,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 27, \"small_tick_hit\": 386, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 27, \"small_tick_hit\": 406}}',23.4178,168762127,208922,NULL,'2017-08-28 22:50:28',1503960628,NULL),(1950819091,10287019,2,2817264,1,1,1,'SH',1,0.98425,365,642293,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 3132, \"large_tick_hit\": 2, \"small_tick_hit\": 303, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 3182, \"large_tick_hit\": 2, \"small_tick_hit\": 308}}',23.4208,200613095,20485418,NULL,'2021-08-08 00:15:00',1628381700,NULL),(1926211389,10287019,2,386781,0,1,1,'S',1,0.984322,148,657846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 590, \"large_tick_hit\": 1, \"small_tick_hit\": 288, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 293}}',23.4731,167952451,1570580,NULL,'2017-07-25 20:47:00',1501015620,NULL),(1926097561,10287019,2,1006383,1,1,1,'SH',1,0.993333,170,1255472,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 23, \"small_tick_hit\": 575, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 23, \"small_tick_hit\": 580}}',23.5637,167813512,434555,NULL,'2017-07-19 21:02:39',1500498159,NULL),(1926773194,10287019,2,419190,0,1,1,'SH',1,0.993861,283,861293,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 749, \"large_tick_hit\": 32, \"small_tick_hit\": 676, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 753, \"large_tick_hit\": 32, \"small_tick_hit\": 681}}',23.5725,168569295,4448601,NULL,'2017-08-20 21:31:04',1503264664,NULL),(1926122426,10287019,2,1097263,1,1,1,'SH',1,0.996386,183,1254044,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 26, \"small_tick_hit\": 644, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 26, \"small_tick_hit\": 647}}',23.7201,167748868,494233,NULL,'2017-07-16 23:09:06',1500246546,NULL),(1926119815,10287019,2,310871,1,1,1,'SH',1,0.988426,169,1256423,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 47, \"small_tick_hit\": 258, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 47, \"small_tick_hit\": 263}}',23.7246,167749001,394395,NULL,'2017-07-16 23:18:41',1500247121,NULL),(1929689733,10287019,2,1385415,0,1,1,'SH',1,0.984756,97,722109,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 354, \"large_tick_hit\": 8, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 285}}',23.7362,172470713,681588,NULL,'2018-02-18 16:10:08',1518970208,NULL),(1926887510,10287019,2,1218448,1,1,1,'SH',1,0.993107,243,898781,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 637, \"large_tick_hit\": 15, \"small_tick_hit\": 1077, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 15, \"small_tick_hit\": 1082}}',23.7368,168831449,3194205,NULL,'2017-09-01 02:50:28',1504234228,NULL),(1925929031,10287019,2,1183578,1,1,1,'X',1,1,217,1080556,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 257}}',23.7691,167574176,1022107,NULL,'2017-07-09 20:24:04',1499631844,NULL),(1926215852,10287019,2,309320,1,1,1,'SH',1,0.997944,614,1158872,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 189, \"small_tick_hit\": 842, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 189, \"small_tick_hit\": 845}}',23.8131,167951632,5947206,NULL,'2017-07-25 20:06:10',1501013170,NULL),(1926199345,10287019,2,22226,0,1,1,'SH',1,0.980676,149,949228,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 279, \"large_tick_hit\": 23, \"small_tick_hit\": 713, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 23, \"small_tick_hit\": 729}}',23.9034,167934506,878947,NULL,'2017-07-25 01:37:41',1500946661,NULL),(1926904829,10287019,2,880560,1,1,1,'SH',1,0.998844,606,1256989,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 200, \"small_tick_hit\": 1122, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 200, \"small_tick_hit\": 1124}}',23.916,168754648,3959938,NULL,'2017-08-28 16:16:23',1503936983,NULL),(1926206158,10287019,2,381008,0,1,1,'X',1,1,704,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 687, \"large_tick_hit\": 17, \"small_tick_hit\": 761}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 17, \"small_tick_hit\": 761}}',23.918,168002424,11876170,NULL,'2017-07-28 00:56:50',1501203410,NULL),(1926827988,10287019,2,1093529,0,1,1,'SH',1,0.98374,257,749779,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 546, \"small_tick_hit\": 422, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 556, \"small_tick_hit\": 428}}',24.0468,168739742,2402506,NULL,'2017-08-27 23:52:41',1503877961,NULL),(1928987087,10287019,2,830081,1,1,1,'SH',1,0.999081,418,1074772,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 83, \"small_tick_hit\": 669, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 83, \"small_tick_hit\": 670}}',24.0568,171690774,2017897,NULL,'2018-01-14 22:35:17',1515969317,NULL),(1926533259,10287019,2,1229732,1,1,1,'A',1,0.962791,96,505549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 483, \"small_tick_hit\": 138, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 501, \"small_tick_hit\": 144}}',24.0588,168309231,838900,NULL,'2017-08-09 22:05:57',1502316357,NULL),(1928051917,10287019,2,880560,1,1,1,'XH',1,1,606,1258902,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 200, \"small_tick_hit\": 1124}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 200, \"small_tick_hit\": 1124}}',24.0687,170342242,3965458,NULL,'2017-11-13 23:44:15',1510616655,NULL),(1942427397,10287019,2,1700408,1,1,1,'SH',1,0.985199,283,663315,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 2094, \"large_tick_hit\": 44, \"small_tick_hit\": 591, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2128, \"large_tick_hit\": 44, \"small_tick_hit\": 598}}',24.0945,189252428,11595615,NULL,'2020-07-17 19:52:09',1595015529,NULL),(1926078811,10287019,2,1220014,1,1,1,'X',1,1,168,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 1, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 1, \"small_tick_hit\": 201}}',24.1472,167721969,561114,NULL,'2017-07-15 20:59:46',1500152386,NULL),(1934727554,10287019,2,1231420,1,1,1,'A',1,0.977778,470,649472,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 2570, \"large_tick_hit\": 24, \"small_tick_hit\": 750, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 2620, \"large_tick_hit\": 24, \"small_tick_hit\": 776}}',24.1757,179114094,18793206,NULL,'2019-01-24 00:07:04',1548288424,NULL),(1926010608,10287019,2,929834,1,1,1,'S',1,0.997175,317,1083820,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 14, \"small_tick_hit\": 389, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 14, \"small_tick_hit\": 391}}',24.1993,167574794,2050676,NULL,'2017-07-09 20:54:04',1499633644,NULL),(1925991353,10287019,2,996206,1,1,1,'S',1,0.999041,711,1081158,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"large_tick_hit\": 95, \"small_tick_hit\": 1373, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 95, \"small_tick_hit\": 1375}}',24.3104,167575091,9297857,NULL,'2017-07-09 21:08:11',1499634491,NULL),(1929422856,10287019,2,1093704,1,1,1,'SH',1,0.983317,249,624037,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1699, \"large_tick_hit\": 13, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 1733, \"large_tick_hit\": 13, \"small_tick_hit\": 292}}',24.3335,172228182,7088801,NULL,'2018-02-07 20:23:43',1518035023,NULL),(1926399384,10287019,2,960304,1,1,1,'S',1,0.989655,144,716091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 386, \"large_tick_hit\": 1, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 1, \"small_tick_hit\": 189}}',24.4304,168194976,1090066,NULL,'2017-08-05 04:17:04',1501906624,NULL),(1929984538,10287019,2,745117,1,1,1,'XH',1,1,554,1207551,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 143, \"small_tick_hit\": 918}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 143, \"small_tick_hit\": 918}}',24.5018,172839675,3590522,NULL,'2018-03-07 22:39:56',1520462396,NULL),(1926097146,10287019,2,1084173,1,1,1,'X',1,1,791,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 678, \"large_tick_hit\": 113, \"small_tick_hit\": 1012}, \"maximum_statistics\": {\"great\": 678, \"large_tick_hit\": 113, \"small_tick_hit\": 1012}}',24.5524,167700582,11206170,NULL,'2017-07-15 00:07:08',1500077228,NULL),(1926050060,10287019,2,1129705,1,1,1,'SH',1,0.999175,496,1141983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 138, \"small_tick_hit\": 715, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 138, \"small_tick_hit\": 716}}',24.5854,167739820,2641924,NULL,'2017-07-16 15:12:23',1500217943,NULL),(1926841887,10287019,2,927266,0,1,1,'A',1,0.970427,147,564614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 679, \"small_tick_hit\": 207, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 698, \"small_tick_hit\": 215}}',24.5869,168739168,1997010,NULL,'2017-08-27 23:18:06',1503875886,NULL),(1932281131,10287019,2,1437114,0,1,1,'SH',1,0.98609,117,745265,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 298, \"large_tick_hit\": 106, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 106, \"small_tick_hit\": 234}}',24.5981,175921711,764718,NULL,'2018-07-27 20:30:14',1532723414,NULL),(1926110345,10287019,2,203625,0,1,1,'S',1,0.9952,324,965361,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 601, \"large_tick_hit\": 14, \"small_tick_hit\": 629, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 14, \"small_tick_hit\": 633}}',24.617,167797540,3118920,NULL,'2017-07-19 04:36:21',1500438981,NULL),(1930864784,10287019,2,1599006,0,1,1,'A',1,0.956127,73,580930,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 413, \"large_tick_hit\": 46, \"small_tick_hit\": 173, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 46, \"small_tick_hit\": 183}}',24.6255,174007962,771511,NULL,'2018-04-30 22:56:59',1525129019,NULL),(1926491317,10287019,2,1187297,1,1,1,'S',1,0.982008,183,614212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 744, \"large_tick_hit\": 2, \"small_tick_hit\": 291, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 2, \"small_tick_hit\": 294}}',24.6423,168242797,2872890,NULL,'2017-08-07 00:37:11',1502066231,NULL),(1926853115,10287019,2,1111737,1,1,1,'SH',1,0.994429,89,1252501,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 16, \"small_tick_hit\": 268, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 16, \"small_tick_hit\": 270}}',24.6644,168754218,130490,NULL,'2017-08-28 15:55:39',1503935739,NULL),(1926130341,10287019,2,1256135,1,1,1,'SH',1,0.998043,221,1252634,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',24.6767,167748933,722690,NULL,'2017-07-16 23:13:17',1500246797,NULL),(1926601516,10287019,2,1098344,1,1,1,'S',1,0.988894,470,707478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1406, \"large_tick_hit\": 30, \"small_tick_hit\": 701, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1424, \"large_tick_hit\": 30, \"small_tick_hit\": 707}}',24.6937,168397798,10409442,NULL,'2017-08-13 16:08:27',1502640507,NULL),(1926083126,10287019,2,1074709,1,1,1,'SH',1,0.989209,107,1253808,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_tick_hit\": 22, \"small_tick_hit\": 168, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 22, \"small_tick_hit\": 171}}',24.6942,167748914,201285,NULL,'2017-07-16 23:11:56',1500246716,NULL),(1926500982,10287019,2,1027361,1,1,1,'S',1,0.983333,153,645849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 554, \"small_tick_hit\": 213, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 563, \"small_tick_hit\": 217}}',24.8034,168349744,1599674,NULL,'2017-08-11 16:47:30',1502470050,NULL),(1925996376,10287019,2,1229734,1,1,1,'X',1,1,243,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 23, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 23, \"small_tick_hit\": 273}}',24.8256,167674624,1025254,NULL,'2017-07-13 22:53:58',1499986438,NULL),(1926628822,10287019,2,1033154,0,1,1,'S',1,0.984925,135,671234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 537, \"large_tick_hit\": 8, \"small_tick_hit\": 239, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 8, \"small_tick_hit\": 244}}',24.9647,168478118,1478626,NULL,'2017-08-17 01:49:03',1502934543,NULL),(1926456491,10287019,2,119803,0,1,1,'S',1,0.981132,223,651862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 770, \"small_tick_hit\": 270, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 783, \"small_tick_hit\": 277}}',24.9664,168284978,2947476,NULL,'2017-08-08 21:01:24',1502226084,NULL),(1927673439,10287019,2,866360,1,1,1,'SH',1,0.997135,332,1076337,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 91, \"small_tick_hit\": 364, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 91, \"small_tick_hit\": 366}}',24.9666,169761650,1702581,NULL,'2017-10-15 20:53:42',1508100822,NULL),(1926281166,10287019,2,1132226,1,1,1,'SH',1,0.999214,587,1142239,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_tick_hit\": 80, \"small_tick_hit\": 684, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 80, \"small_tick_hit\": 685}}',25.0225,167950887,6502331,NULL,'2017-07-25 19:34:20',1501011260,NULL),(1926597598,10287019,2,1316294,0,1,1,'A',1,0.958273,158,581050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 372, \"large_tick_hit\": 79, \"small_tick_hit\": 215, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 79, \"small_tick_hit\": 226}}',25.082,168446996,1155870,NULL,'2017-08-15 18:24:47',1502821487,NULL),(1926037154,10287019,2,346646,1,1,1,'SH',1,0.998285,284,1026014,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 17, \"small_tick_hit\": 298, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 17, \"small_tick_hit\": 299}}',25.0888,167750798,1564922,NULL,'2017-07-17 01:42:15',1500255735,NULL),(1926211580,10287019,2,181537,1,1,1,'SH',1,0.990724,210,979144,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 233, \"large_tick_hit\": 99, \"small_tick_hit\": 202, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 99, \"small_tick_hit\": 205}}',25.101,168026853,854859,NULL,'2017-07-29 01:29:39',1501291779,NULL),(1927490297,10287019,2,134299,1,1,1,'XH',1,1,238,1211670,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 58, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 58, \"small_tick_hit\": 309}}',25.1041,169621080,736011,NULL,'2017-10-08 23:09:29',1507504169,NULL),(1927761013,10287019,2,910147,0,1,1,'B',1,0.926641,61,368329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 223, \"small_tick_hit\": 17}, \"maximum_statistics\": {\"great\": 242, \"small_tick_hit\": 17}}',25.1445,170043355,284550,NULL,'2017-10-30 04:40:27',1509338427,NULL),(1925799478,10287019,2,453122,1,1,1,'S',1,0.993333,225,1183957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 54, \"small_tick_hit\": 371, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 54, \"small_tick_hit\": 375}}',25.2174,167454298,636277,NULL,'2017-07-05 00:17:32',1499213852,NULL),(1939429443,10287019,2,1208673,1,1,1,'SH',1,0.982143,336,639880,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 2302, \"large_tick_hit\": 13, \"small_tick_hit\": 380, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2343, \"large_tick_hit\": 13, \"small_tick_hit\": 388}}',25.2569,185413581,11272514,NULL,'2020-02-27 23:50:47',1582847447,NULL),(1925924001,10287019,2,426584,1,1,1,'S',1,0.99944,665,1089946,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 625, \"large_tick_hit\": 40, \"small_tick_hit\": 1121, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 40, \"small_tick_hit\": 1122}}',25.2713,167574524,8525697,NULL,'2017-07-09 20:41:33',1499632893,NULL),(1947111126,10287019,2,2257056,1,1,1,'A',1,0.944571,422,274063,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 1169, \"large_tick_hit\": 38, \"small_tick_hit\": 37, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1240, \"large_tick_hit\": 38, \"small_tick_hit\": 39}}',25.2727,195648473,4356809,NULL,'2021-03-06 01:03:24',1614992604,NULL),(1935123971,10287019,2,1407767,0,1,1,'A',1,0.941655,66,530471,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 450, \"large_tick_hit\": 39, \"small_tick_hit\": 205, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 39, \"small_tick_hit\": 222}}',25.3589,179634497,656846,NULL,'2019-02-25 19:20:52',1551122452,NULL),(1925417994,10287019,2,1183575,1,1,1,'SH',1,0.987981,161,1255670,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 31, \"small_tick_hit\": 250, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 31, \"small_tick_hit\": 255}}',25.4148,166915793,392418,NULL,'2017-06-13 02:43:18',1497321798,NULL),(1935445355,10287019,2,791274,1,1,1,'SH',1,0.98775,412,691275,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 2874, \"small_tick_hit\": 432, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2910, \"small_tick_hit\": 437}}',25.4816,180054551,22913664,NULL,'2019-03-24 23:46:02',1553471162,NULL),(1939771913,10287019,2,1748947,1,1,1,'A',1,0.941176,136,218398,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 780, \"large_tick_hit\": 17, \"small_tick_hit\": 19, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 830, \"large_tick_hit\": 17, \"small_tick_hit\": 20}}',25.4844,185913813,1302673,NULL,'2020-03-23 22:08:35',1585001315,NULL),(1926065874,10287019,2,1209849,1,1,1,'SH',1,0.992574,152,1260453,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 27, \"small_tick_hit\": 249, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 27, \"small_tick_hit\": 252}}',25.5577,167748979,380143,NULL,'2017-07-16 23:16:45',1500247005,NULL),(1926011541,10287019,2,515455,1,1,1,'S',1,0.998379,302,964933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 11, \"small_tick_hit\": 314, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 11, \"small_tick_hit\": 315}}',25.5958,167669196,1662692,NULL,'2017-07-13 18:17:14',1499969834,NULL),(1926474847,10287019,2,492199,1,1,1,'S',1,0.997024,216,851015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 285, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 287, \"small_tick_hit\": 385}}',25.6914,168337483,1320978,NULL,'2017-08-11 03:39:19',1502422759,NULL),(1926444817,10287019,2,986609,1,1,1,'A',1,0.978399,110,588006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 472, \"large_tick_hit\": 3, \"small_tick_hit\": 295, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 3, \"small_tick_hit\": 299}}',25.6972,168262604,1171330,NULL,'2017-08-07 21:33:12',1502141592,NULL),(1926018164,10287019,2,933247,1,1,1,'S',1,0.998643,304,1076305,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 2, \"small_tick_hit\": 432, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 2, \"small_tick_hit\": 433}}',25.7175,167574974,1942408,NULL,'2017-07-09 21:02:48',1499634168,NULL),(1926532606,10287019,2,427962,1,1,1,'S',1,0.99449,290,757575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1419, \"large_tick_hit\": 9, \"small_tick_hit\": 738, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1429, \"large_tick_hit\": 9, \"small_tick_hit\": 740}}',25.734,168284980,7105500,NULL,'2017-08-08 21:01:26',1502226086,NULL),(1931034684,10287019,2,1297798,1,1,1,'A',1,0.97954,437,658057,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 2742, \"large_tick_hit\": 154, \"small_tick_hit\": 551, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 2789, \"large_tick_hit\": 154, \"small_tick_hit\": 576}}',25.7729,174375749,17157469,NULL,'2018-05-18 02:42:15',1526611335,NULL),(1926118278,10287019,2,1252031,1,1,1,'S',1,0.995448,299,1075527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 16, \"small_tick_hit\": 357, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 16, \"small_tick_hit\": 360}}',25.8892,167700734,1801765,NULL,'2017-07-15 00:16:17',1500077777,NULL),(1926484587,10287019,2,206863,0,1,1,'SH',1,0.998843,222,1046074,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 387, \"large_tick_hit\": 3, \"small_tick_hit\": 473}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 3, \"small_tick_hit\": 473}}',25.9084,168205718,1788177,NULL,'2017-08-05 14:53:41',1501944821,NULL),(1937194827,10287019,2,2084661,1,1,1,'SH',1,0.981917,298,649185,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 2076, \"large_tick_hit\": 27, \"small_tick_hit\": 775, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 2116, \"large_tick_hit\": 27, \"small_tick_hit\": 788}}',25.9266,182451996,7950954,NULL,'2019-08-21 02:41:19',1566355279,NULL),(1939933547,10287019,2,2109961,1,1,1,'SH',1,0.982398,292,666888,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 2355, \"large_tick_hit\": 84, \"small_tick_hit\": 1133, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 2397, \"large_tick_hit\": 84, \"small_tick_hit\": 1155}}',25.9452,186164311,13265782,NULL,'2020-04-02 21:19:45',1585862385,NULL),(1926126808,10287019,2,524312,1,1,1,'SH',1,0.998102,305,1142600,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 146, \"small_tick_hit\": 221, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 146, \"small_tick_hit\": 222}}',26.0164,167699679,776576,NULL,'2017-07-14 23:18:05',1500074285,NULL),(1926689113,10287019,2,360479,0,1,1,'SH',1,0.994983,362,1013173,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 437, \"large_tick_hit\": 90, \"small_tick_hit\": 663, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 90, \"small_tick_hit\": 666}}',26.1595,168570237,2551464,NULL,'2017-08-20 22:18:51',1503267531,NULL),(1935746643,10287019,2,1861434,1,1,1,'SH',1,0.9848,338,659830,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 2700, \"large_tick_hit\": 58, \"small_tick_hit\": 611, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2744, \"large_tick_hit\": 58, \"small_tick_hit\": 619}}',26.1638,180510423,13519258,NULL,'2019-04-23 02:26:44',1555986404,NULL),(1926048042,10287019,2,793700,1,1,1,'SH',1,0.998825,341,1142525,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 59, \"small_tick_hit\": 509, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 59, \"small_tick_hit\": 510}}',26.1726,167748615,1445414,NULL,'2017-07-16 22:52:22',1500245542,NULL),(1943985879,10287019,2,2449729,1,1,1,'SH',1,0.985657,382,674470,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 2621, \"large_tick_hit\": 113, \"small_tick_hit\": 702, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2662, \"large_tick_hit\": 113, \"small_tick_hit\": 711}}',26.196,191584159,15433113,NULL,'2020-10-18 01:45:55',1602985555,NULL),(1926924885,10287019,2,1163473,1,1,1,'S',1,0.989933,148,672510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 710, \"small_tick_hit\": 470, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 720, \"small_tick_hit\": 472}}',26.2874,168712151,1954068,NULL,'2017-08-26 23:17:41',1503789461,NULL),(1926289819,10287019,2,789816,1,1,1,'SH',1,0.996042,230,881020,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 417, \"large_tick_hit\": 3, \"small_tick_hit\": 335, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 3, \"small_tick_hit\": 336}}',26.3286,167910066,2087112,NULL,'2017-07-23 22:15:15',1500848115,NULL),(1927248356,10287019,2,674076,0,1,1,'A',1,0.970816,342,614924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1219, \"large_tick_hit\": 52, \"small_tick_hit\": 359, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1247, \"large_tick_hit\": 52, \"small_tick_hit\": 380}}',26.3729,169225565,6774710,NULL,'2017-09-19 19:33:25',1505849605,NULL),(1939473009,10287019,2,1677429,1,1,1,'A',1,0.968474,96,526863,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 645, \"large_tick_hit\": 11, \"small_tick_hit\": 112, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 667, \"large_tick_hit\": 11, \"small_tick_hit\": 115}}',26.3995,185349771,1032290,NULL,'2020-02-24 03:01:48',1582513308,NULL),(1928138585,10287019,2,627873,1,1,1,'SH',1,0.990819,235,866586,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 796, \"large_tick_hit\": 117, \"small_tick_hit\": 382, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 804, \"large_tick_hit\": 117, \"small_tick_hit\": 386}}',26.4225,170439686,3677766,NULL,'2017-11-18 21:23:37',1511040217,NULL),(1925928551,10287019,2,1183575,1,1,1,'SH',1,0.995192,161,1258832,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 31, \"small_tick_hit\": 253, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 31, \"small_tick_hit\": 255}}',26.452,167673796,389148,NULL,'2017-07-13 22:04:06',1499983446,NULL),(1927435769,10287019,2,137362,1,1,1,'XH',1,1,271,1210221,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 49, \"small_tick_hit\": 440}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 49, \"small_tick_hit\": 440}}',26.5204,169440073,1008055,NULL,'2017-09-30 14:00:37',1506780037,NULL),(1926985496,10287019,2,846620,0,1,1,'A',1,0.966461,189,562850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 788, \"large_tick_hit\": 15, \"small_tick_hit\": 292, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 15, \"small_tick_hit\": 305}}',26.5559,168941247,2336392,NULL,'2017-09-05 20:13:46',1504642426,NULL),(1929667130,10287019,2,1371450,1,1,1,'A',1,0.967581,69,473596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 321, \"large_tick_hit\": 1, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 1, \"small_tick_hit\": 66}}',26.5753,172522222,489580,NULL,'2018-02-21 01:33:48',1519176828,NULL),(1940395912,10287019,2,1492654,1,1,1,'A',1,0.974153,429,629751,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 1983, \"large_tick_hit\": 98, \"small_tick_hit\": 708, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 2034, \"large_tick_hit\": 98, \"small_tick_hit\": 731}}',26.5762,186677308,13504226,NULL,'2020-04-21 02:24:24',1587435864,NULL),(1926033833,10287019,2,137199,1,1,1,'S',1,0.998553,306,1081406,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 27, \"small_tick_hit\": 384, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 27, \"small_tick_hit\": 385}}',26.5843,167615827,1798507,NULL,'2017-07-11 14:19:27',1499782767,NULL),(1926045415,10287019,2,94973,1,1,1,'X',1,1,562,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 57, \"small_tick_hit\": 426}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 57, \"small_tick_hit\": 426}}',26.5932,167723973,6974280,NULL,'2017-07-15 22:47:12',1500158832,NULL),(1926158375,10287019,2,1186398,1,1,1,'X',1,1,359,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 5, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 5, \"small_tick_hit\": 363}}',26.5973,167752761,3119066,NULL,'2017-07-17 03:57:30',1500263850,NULL),(1926811066,10287019,2,990565,1,1,1,'S',1,0.984338,209,659684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 712, \"large_tick_hit\": 2, \"small_tick_hit\": 543, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 726, \"large_tick_hit\": 2, \"small_tick_hit\": 549}}',26.6031,168844200,2235938,NULL,'2017-09-01 16:57:24',1504285044,NULL),(1925994743,10287019,2,197226,1,1,1,'S',1,0.997515,342,1081317,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 67, \"small_tick_hit\": 461, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 67, \"small_tick_hit\": 463}}',26.6371,167615866,2042572,NULL,'2017-07-11 14:20:59',1499782859,NULL),(1929434373,10287019,2,287640,0,1,1,'SH',1,0.987362,138,808389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 364, \"large_tick_hit\": 69, \"small_tick_hit\": 192, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 69, \"small_tick_hit\": 194}}',26.7704,172193099,1252008,NULL,'2018-02-06 02:52:01',1517885521,NULL),(1927056024,10287019,2,553728,0,1,1,'X',1,1,755,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 929}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 929}}',26.7921,169000555,12655662,NULL,'2017-09-08 22:55:53',1504911353,NULL),(1926332044,10287019,2,288788,0,1,1,'S',1,0.987322,204,773385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 449, \"small_tick_hit\": 174, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 452, \"small_tick_hit\": 179}}',26.8068,168099765,1842156,NULL,'2017-08-01 02:18:46',1501553926,NULL),(1926200660,10287019,2,1003857,1,1,1,'SH',1,0.980789,219,1243830,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 22, \"small_tick_hit\": 751, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 22, \"small_tick_hit\": 770}}',26.8188,167975632,712717,NULL,'2017-07-26 20:28:49',1501100929,NULL),(1929695189,10287019,2,1026749,1,1,1,'SH',1,0.985725,377,822529,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 817, \"large_tick_hit\": 2, \"small_tick_hit\": 562, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 836, \"large_tick_hit\": 2, \"small_tick_hit\": 563}}',26.8231,172470821,5593052,NULL,'2018-02-18 16:15:17',1518970517,NULL),(1926820142,10287019,2,8541,1,1,1,'X',1,1,208,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 4, \"small_tick_hit\": 41}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 4, \"small_tick_hit\": 41}}',26.8306,168762323,1324230,NULL,'2017-08-28 23:04:16',1503961456,NULL),(1926045484,10287019,2,351190,0,1,1,'X',1,1,730,1078592,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}}',26.8498,167720788,7624501,NULL,'2017-07-15 20:02:14',1500148934,NULL),(1925929256,10287019,2,1183578,1,1,1,'SH',1,0.993671,217,1143625,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 254, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 257}}',26.8554,167673913,1083223,NULL,'2017-07-13 22:09:57',1499983797,NULL),(1929429291,10287019,2,34209,1,1,1,'S',1,0.992701,222,800457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 610, \"large_tick_hit\": 12, \"small_tick_hit\": 194, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 12, \"small_tick_hit\": 197}}',26.8586,172135488,3190404,NULL,'2018-02-03 18:45:08',1517683508,NULL),(1926121270,10287019,2,1302050,1,1,1,'SH',1,0.995208,154,1259770,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 3, \"small_tick_hit\": 469, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 3, \"small_tick_hit\": 472}}',26.88,167813613,433343,NULL,'2017-07-19 21:07:13',1500498433,NULL),(1926144370,10287019,2,410473,1,1,1,'XH',1,1,272,1140824,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"small_tick_hit\": 383}, \"maximum_statistics\": {\"great\": 272, \"small_tick_hit\": 383}}',26.9028,167791887,1654411,NULL,'2017-07-18 21:56:44',1500415004,NULL),(1929367946,10287019,2,1235434,1,1,1,'S',1,0.994092,242,961876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 21, \"small_tick_hit\": 431, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 21, \"small_tick_hit\": 435}}',27.0026,172107504,1347358,NULL,'2018-02-02 18:37:44',1517596664,NULL),(1935627207,10287019,2,1456429,1,1,1,'SH',1,0.982805,394,651601,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 2511, \"large_tick_hit\": 23, \"small_tick_hit\": 724, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 2557, \"large_tick_hit\": 23, \"small_tick_hit\": 735}}',27.0369,180318765,12778272,NULL,'2019-04-11 22:43:56',1555022636,NULL),(1926510648,10287019,2,1204198,1,1,1,'A',1,0.977482,162,634105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 506, \"small_tick_hit\": 449, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 519, \"small_tick_hit\": 458}}',27.0371,168314741,1203598,NULL,'2017-08-10 03:51:52',1502337112,NULL),(1926422465,10287019,2,351190,0,1,1,'S',1,0.99823,402,1088850,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 513, \"large_tick_hit\": 215, \"small_tick_hit\": 964, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}}',27.0907,168261207,3829044,NULL,'2017-08-07 20:21:21',1502137281,NULL),(1929723662,10287019,2,938027,0,1,1,'A',1,0.961017,129,637794,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 418, \"large_tick_hit\": 51, \"small_tick_hit\": 98, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 51, \"small_tick_hit\": 104}}',27.1496,172481242,852934,NULL,'2018-02-19 01:00:12',1519002012,NULL),(1927122942,10287019,2,397536,1,1,1,'XH',1,1,597,1145138,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}}',27.1583,169187490,5331679,NULL,'2017-09-17 15:37:35',1505662655,NULL),(1926085211,10287019,2,997647,1,1,1,'SH',1,0.99661,115,1263394,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 18, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 18, \"small_tick_hit\": 180}}',27.2033,167749019,252347,NULL,'2017-07-16 23:19:38',1500247178,NULL),(1933584016,10287019,2,118068,1,1,1,'SH',1,0.981791,299,655317,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1853, \"large_tick_hit\": 354, \"small_tick_hit\": 381, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1889, \"large_tick_hit\": 354, \"small_tick_hit\": 393}}',27.2132,177593879,7527725,NULL,'2018-10-26 01:02:58',1540515778,NULL),(1930699304,10287019,2,441470,1,1,1,'XH',1,1,249,1145386,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 2, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 2, \"small_tick_hit\": 385}}',27.23,173875618,1406041,NULL,'2018-04-25 01:45:54',1524620754,NULL),(1925478297,10287019,2,1229733,1,1,1,'SH',1,0.994709,212,1139505,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 59, \"small_tick_hit\": 352, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 59, \"small_tick_hit\": 355}}',27.2453,166924087,537988,NULL,'2017-06-13 13:19:35',1497359975,NULL),(1926816951,10287019,2,169903,0,1,1,'SH',1,0.999267,256,1063395,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 444, \"large_tick_hit\": 4, \"small_tick_hit\": 916}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 4, \"small_tick_hit\": 916}}',27.263,168766601,2289762,NULL,'2017-08-29 04:28:39',1503980919,NULL),(1935700212,10287019,2,966177,1,1,1,'SH',1,0.985721,585,683498,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 3108, \"large_tick_hit\": 51, \"small_tick_hit\": 845, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 3156, \"large_tick_hit\": 51, \"small_tick_hit\": 855}}',27.3347,180522876,20579127,NULL,'2019-04-23 22:47:59',1556059679,NULL),(1926105754,10287019,2,1165154,1,1,1,'S',1,0.996798,319,853982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 614, \"small_tick_hit\": 320, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 616, \"small_tick_hit\": 321}}',27.3824,167810827,4410200,NULL,'2017-07-19 18:51:14',1500490274,NULL),(1926074612,10287019,2,1218991,1,1,1,'S',1,0.999438,775,1078101,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 614, \"large_tick_hit\": 161, \"small_tick_hit\": 1003, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 161, \"small_tick_hit\": 1004}}',27.3874,167700428,6614330,NULL,'2017-07-14 23:57:20',1500076640,NULL),(1927476697,10287019,2,1308974,1,1,1,'SH',1,0.998626,241,1256975,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 2, \"small_tick_hit\": 486, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 2, \"small_tick_hit\": 487}}',27.3958,169595224,951174,NULL,'2017-10-07 21:43:39',1507412619,NULL),(1955822776,10287019,2,2340789,1,1,1,'SH',1,0.983911,311,651415,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 2089, \"large_tick_hit\": 27, \"small_tick_hit\": 636, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2127, \"large_tick_hit\": 27, \"small_tick_hit\": 643}}',27.4378,207070890,10101794,NULL,'2022-05-17 01:13:22',1652750002,NULL),(1926043094,10287019,2,789817,1,1,1,'SH',1,0.998659,326,1142692,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 29, \"small_tick_hit\": 419, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 29, \"small_tick_hit\": 420}}',27.4401,167789390,2251248,NULL,'2017-07-18 19:50:39',1500407439,NULL),(1926068991,10287019,2,1274824,1,1,1,'SH',1,0.996899,264,1021589,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 7, \"small_tick_hit\": 379, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 7, \"small_tick_hit\": 381}}',27.4645,167699958,1811494,NULL,'2017-07-14 23:31:28',1500075088,NULL),(1935091480,10287019,2,625941,1,1,1,'A',1,0.962844,167,621897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1059, \"large_tick_hit\": 1, \"small_tick_hit\": 443, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1095, \"large_tick_hit\": 1, \"small_tick_hit\": 465}}',27.5588,179634767,3742477,NULL,'2019-02-25 19:44:31',1551123871,NULL),(1926596776,10287019,2,123417,0,1,1,'S',1,0.990285,562,766507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 976, \"small_tick_hit\": 451, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 988, \"small_tick_hit\": 453}}',27.596,168447296,9345298,NULL,'2017-08-15 18:41:45',1502822505,NULL),(1936742883,10287019,2,1302050,1,1,1,'XH',1,1,154,1261941,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 3, \"small_tick_hit\": 472}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 3, \"small_tick_hit\": 472}}',27.5996,181770387,432273,NULL,'2019-07-09 21:38:29',1562708309,NULL),(1926923366,10287019,2,663819,0,1,1,'A',1,0.95941,53,456076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 185, \"large_tick_hit\": 8, \"small_tick_hit\": 67, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 8, \"small_tick_hit\": 68}}',27.606,168819753,190918,NULL,'2017-08-31 15:24:28',1504193068,NULL),(1926475843,10287019,2,128730,1,1,1,'XH',1,1,356,1157237,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 94, \"small_tick_hit\": 570}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 94, \"small_tick_hit\": 570}}',27.7261,168244785,1534074,NULL,'2017-08-07 02:58:59',1502074739,NULL),(1937118516,10287019,2,890190,1,1,1,'SH',1,0.986583,667,690479,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 3389, \"large_tick_hit\": 25, \"small_tick_hit\": 998, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 3440, \"large_tick_hit\": 25, \"small_tick_hit\": 1007}}',27.7442,182260727,27754680,NULL,'2019-08-09 01:42:38',1565314958,NULL),(1927564531,10287019,2,1227261,1,1,1,'XH',1,1,321,1261424,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 43, \"small_tick_hit\": 722}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 43, \"small_tick_hit\": 722}}',27.7979,169594976,1460352,NULL,'2017-10-07 21:33:16',1507411996,NULL),(1926996851,10287019,2,130217,0,1,1,'SH',1,0.994143,305,806664,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 681, \"large_tick_hit\": 35, \"small_tick_hit\": 642, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 35, \"small_tick_hit\": 643}}',27.9132,168877306,4545463,NULL,'2017-09-02 21:53:15',1504389195,NULL),(1927071339,10287019,2,625941,1,1,1,'S',1,0.983344,214,655067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1079, \"large_tick_hit\": 1, \"small_tick_hit\": 455, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1095, \"large_tick_hit\": 1, \"small_tick_hit\": 465}}',27.9281,169204551,4727470,NULL,'2017-09-18 14:12:11',1505743931,NULL),(1928905292,10287019,2,989370,0,1,1,'SH',1,0.981796,177,739844,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1145, \"small_tick_hit\": 473, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1163, \"small_tick_hit\": 485}}',28.0159,171454677,3914390,NULL,'2018-01-04 18:52:33',1515091953,NULL),(1926189424,10287019,2,112700,0,1,1,'X',1,1,381,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 189}}',28.0242,168003602,3456286,NULL,'2017-07-28 02:14:45',1501208085,NULL),(1926070509,10287019,2,171151,1,1,1,'SH',1,0.999162,532,1139281,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 136, \"small_tick_hit\": 660, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 136, \"small_tick_hit\": 661}}',28.0265,167700346,4688219,NULL,'2017-07-14 23:52:24',1500076344,NULL),(1926175119,10287019,2,1066465,1,1,1,'S',1,0.998728,590,928694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1042, \"large_tick_hit\": 5, \"small_tick_hit\": 523, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1043, \"large_tick_hit\": 5, \"small_tick_hit\": 524}}',28.0588,167954650,13584858,NULL,'2017-07-25 23:04:06',1501023846,NULL),(1926612173,10287019,2,1180311,1,1,1,'SH',1,0.994924,82,1253884,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"small_tick_hit\": 114, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 82, \"small_tick_hit\": 115}}',28.1467,168479411,184583,NULL,'2017-08-17 03:28:46',1502940526,NULL),(1927088782,10287019,2,931964,1,1,1,'SH',1,0.984384,239,679402,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1142, \"large_tick_hit\": 5, \"small_tick_hit\": 555, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1162, \"large_tick_hit\": 5, \"small_tick_hit\": 562}}',28.1625,169122061,4122575,NULL,'2017-09-14 19:22:26',1505416946,NULL),(1926497836,10287019,2,667688,0,1,1,'SH',1,0.996111,444,976532,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 810, \"large_tick_hit\": 11, \"small_tick_hit\": 716, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 11, \"small_tick_hit\": 721}}',28.2106,168287287,8751158,NULL,'2017-08-08 23:37:42',1502235462,NULL),(1944316947,10287019,2,2211019,1,1,1,'SH',1,0.986576,412,673237,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 3592, \"large_tick_hit\": 23, \"small_tick_hit\": 427, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 3640, \"large_tick_hit\": 23, \"small_tick_hit\": 434}}',28.2114,191916157,22534268,NULL,'2020-10-31 03:08:41',1604113721,NULL),(1928969061,10287019,2,50817,1,1,1,'SH',1,0.989011,353,831630,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 592, \"small_tick_hit\": 398, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 598, \"small_tick_hit\": 403}}',28.2282,171489445,4780810,NULL,'2018-01-06 03:26:27',1515209187,NULL),(1926947811,10287019,2,460809,1,1,1,'S',1,0.982094,139,640239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 483, \"large_tick_hit\": 43, \"small_tick_hit\": 187, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 43, \"small_tick_hit\": 191}}',28.2719,168874293,1141494,NULL,'2017-09-02 19:34:23',1504380863,NULL),(1926096813,10287019,2,924941,1,1,1,'SH',1,0.989343,206,1256047,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 3, \"small_tick_hit\": 351, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 3, \"small_tick_hit\": 357}}',28.284,167808001,727434,NULL,'2017-07-19 16:11:39',1500480699,NULL),(1925976859,10287019,2,1140941,1,1,1,'S',1,0.997319,402,963767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"small_tick_hit\": 342, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 344}}',28.3032,167670615,4001120,NULL,'2017-07-13 19:28:49',1499974129,NULL),(1926445864,10287019,2,1074871,1,1,1,'A',1,0.973262,110,721897,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 227, \"large_tick_hit\": 4, \"small_tick_hit\": 133, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 4, \"small_tick_hit\": 137}}',28.3366,168325765,508566,NULL,'2017-08-10 15:47:02',1502380022,NULL),(1950906824,10287019,2,1796219,1,1,1,'S',1,0.981955,125,585473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 466, \"large_tick_hit\": 4, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 4, \"small_tick_hit\": 183}}',28.3602,200813241,1226830,NULL,'2021-08-14 19:43:01',1628970181,NULL),(1926440313,10287019,2,108409,0,1,1,'SH',1,0.986468,256,805924,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 401, \"large_tick_hit\": 7, \"small_tick_hit\": 321, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 7, \"small_tick_hit\": 324}}',28.3763,168325166,1858471,NULL,'2017-08-10 15:15:12',1502378112,NULL),(1926261681,10287019,2,41139,0,1,1,'S',1,0.995117,324,859448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 664, \"large_tick_hit\": 1, \"small_tick_hit\": 354, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 1, \"small_tick_hit\": 357}}',28.3836,168020000,4148440,NULL,'2017-07-28 18:54:53',1501268093,NULL),(1928857552,10287019,2,947405,1,1,1,'SH',1,0.996923,548,1072290,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 549, \"small_tick_hit\": 747, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 550, \"small_tick_hit\": 750}}',28.4656,171439723,8202142,NULL,'2018-01-04 02:06:18',1515031578,NULL),(1927585575,10287019,2,991433,1,1,1,'XH',1,1,186,1264952,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 50, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 50, \"small_tick_hit\": 257}}',28.5718,169829712,476785,NULL,'2017-10-19 19:45:34',1508442334,NULL),(1926083652,10287019,2,280627,1,1,1,'SH',1,0.987124,104,1247510,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 7, \"small_tick_hit\": 126, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 7, \"small_tick_hit\": 129}}',28.5901,167739676,246865,NULL,'2017-07-16 15:05:33',1500217533,NULL),(1926211589,10287019,2,181537,1,1,1,'S',1,0.994434,334,1072261,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 100, \"small_tick_hit\": 202, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 100, \"small_tick_hit\": 205}}',28.6035,168026980,1638580,NULL,'2017-07-29 01:37:29',1501292249,NULL),(1926089393,10287019,2,1078377,1,1,1,'SH',1,0.992655,273,1249976,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 6, \"small_tick_hit\": 673, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 6, \"small_tick_hit\": 680}}',28.6427,167857047,1176878,NULL,'2017-07-21 18:04:51',1500660291,NULL),(1926105362,10287019,2,66941,0,1,1,'S',1,0.994863,1099,936587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1154, \"small_tick_hit\": 1170, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1156, \"small_tick_hit\": 1180}}',28.6641,167721298,29349008,NULL,'2017-07-15 20:25:24',1500150324,NULL),(1926266264,10287019,2,348551,0,1,1,'X',1,1,417,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 126, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 126, \"small_tick_hit\": 156}}',28.6974,167959490,2339692,NULL,'2017-07-26 04:44:15',1501044255,NULL),(1926493516,10287019,2,77089,1,1,1,'S',1,0.994771,352,807910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 967, \"small_tick_hit\": 555, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 972, \"small_tick_hit\": 558}}',28.743,168284908,5790342,NULL,'2017-08-08 20:57:24',1502225844,NULL),(1926804087,10287019,2,90032,1,1,1,'S',1,0.980945,279,641930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 889, \"small_tick_hit\": 398, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 908, \"small_tick_hit\": 404}}',28.8796,168572256,3037336,NULL,'2017-08-21 00:21:51',1503274911,NULL),(1926496952,10287019,2,667687,0,1,1,'SH',1,0.994892,356,847712,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1132, \"large_tick_hit\": 15, \"small_tick_hit\": 606, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1138, \"large_tick_hit\": 15, \"small_tick_hit\": 609}}',28.9167,168214336,7858216,NULL,'2017-08-05 22:10:28',1501971028,NULL),(1926125905,10287019,2,1253771,1,1,1,'S',1,0.99811,345,959269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 4, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 4, \"small_tick_hit\": 184}}',28.9738,167726586,2926258,NULL,'2017-07-16 01:46:18',1500169578,NULL),(1926434688,10287019,2,1154240,1,1,1,'SH',1,0.998165,206,1034660,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 280, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 264}}',29.0245,168315675,1092501,NULL,'2017-08-10 05:20:18',1502342418,NULL),(1927096388,10287019,2,1269259,1,1,1,'SH',1,0.994695,237,806785,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1456, \"large_tick_hit\": 12, \"small_tick_hit\": 782, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1466, \"large_tick_hit\": 12, \"small_tick_hit\": 784}}',29.0249,169174923,7439986,NULL,'2017-09-17 02:58:13',1505617093,NULL),(1927539545,10287019,2,743018,1,1,1,'XH',1,1,223,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 22, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 22, \"small_tick_hit\": 332}}',29.0437,169595018,738297,NULL,'2017-10-07 21:34:43',1507412083,NULL),(1926772116,10287019,2,40873,1,1,1,'SH',1,0.989677,423,929538,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 760, \"large_tick_hit\": 4, \"small_tick_hit\": 770, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 762, \"large_tick_hit\": 4, \"small_tick_hit\": 784}}',29.0992,168606194,6344238,NULL,'2017-08-22 14:18:19',1503411499,NULL),(1926183153,10287019,2,1287758,1,1,1,'S',1,0.99839,519,1083239,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_tick_hit\": 65, \"small_tick_hit\": 721, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 65, \"small_tick_hit\": 723}}',29.1682,167866121,4886347,NULL,'2017-07-22 02:51:46',1500691906,NULL),(1928011129,10287019,2,1037374,0,1,1,'A',1,0.954802,264,692487,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 913, \"large_tick_hit\": 6, \"small_tick_hit\": 602, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 943, \"large_tick_hit\": 6, \"small_tick_hit\": 644}}',29.2365,170294789,3111055,NULL,'2017-11-11 19:31:44',1510428704,NULL),(1926432932,10287019,2,8541,1,1,1,'A',1,0.971888,208,1007571,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 4, \"small_tick_hit\": 34, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 4, \"small_tick_hit\": 41}}',29.2435,168338673,1398119,NULL,'2017-08-11 05:16:27',1502428587,NULL),(1927862577,10287019,2,221950,0,1,1,'A',1,0.976714,97,538081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 514, \"large_tick_hit\": 3, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 3, \"small_tick_hit\": 239}}',29.2666,170056118,881556,NULL,'2017-10-30 22:02:35',1509400955,NULL),(1926232673,10287019,2,522425,1,1,1,'A',1,0.964824,107,943069,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 165, \"small_tick_hit\": 219, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 229}}',29.3215,168026495,359813,NULL,'2017-07-29 01:08:08',1501290488,NULL),(1925398467,10287019,2,337929,1,1,1,'X',1,1,212,1077981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 54, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 54, \"small_tick_hit\": 354}}',29.347,166985007,740646,NULL,'2017-06-16 02:20:35',1497579635,NULL),(1929892891,10287019,2,1183575,1,1,1,'SH',1,0.997596,161,1331730,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 31, \"small_tick_hit\": 254, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 31, \"small_tick_hit\": 255}}',29.3532,172817102,407829,NULL,'2018-03-06 18:30:28',1520361028,NULL),(1926513543,10287019,2,771347,1,1,1,'S',1,0.98556,382,679984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1018, \"large_tick_hit\": 49, \"small_tick_hit\": 298, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1034, \"large_tick_hit\": 49, \"small_tick_hit\": 302}}',29.3687,168214031,5772592,NULL,'2017-08-05 21:50:17',1501969817,NULL),(1925979557,10287019,2,477089,1,1,1,'S',1,0.99823,300,961226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 10, \"small_tick_hit\": 264, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 10, \"small_tick_hit\": 265}}',29.4072,167593044,2191368,NULL,'2017-07-10 15:48:27',1499701707,NULL),(1927436796,10287019,2,826404,1,1,1,'A',1,0.979066,183,813401,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 378, \"large_tick_hit\": 47, \"small_tick_hit\": 183, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 47, \"small_tick_hit\": 189}}',29.4408,169474854,1359569,NULL,'2017-10-01 20:16:02',1506888962,NULL),(1926775627,10287019,2,870855,1,1,1,'S',1,0.991464,328,700493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1377, \"large_tick_hit\": 5, \"small_tick_hit\": 825, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1394, \"large_tick_hit\": 5, \"small_tick_hit\": 827}}',29.4867,168574909,6928038,NULL,'2017-08-21 03:06:11',1503284771,NULL),(1926480606,10287019,2,816648,1,1,1,'S',1,0.985985,269,664388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1070, \"large_tick_hit\": 2, \"small_tick_hit\": 335, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1085, \"large_tick_hit\": 2, \"small_tick_hit\": 340}}',29.514,168314440,4284558,NULL,'2017-08-10 03:30:11',1502335811,NULL),(1926121133,10287019,2,1175499,1,1,1,'XH',1,1,200,1256675,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 45, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 45, \"small_tick_hit\": 368}}',29.5308,167813666,560013,NULL,'2017-07-19 21:09:41',1500498581,NULL),(1926089007,10287019,2,1158419,1,1,1,'SH',1,0.996774,238,1258142,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 58, \"small_tick_hit\": 380, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 58, \"small_tick_hit\": 382}}',29.5495,167813707,769116,NULL,'2017-07-19 21:11:36',1500498696,NULL),(1939252050,10287019,2,2171121,1,1,1,'A',1,0.978774,871,320740,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 3058, \"large_tick_hit\": 271, \"small_tick_hit\": 406, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 3132, \"large_tick_hit\": 271, \"small_tick_hit\": 413}}',29.6005,185255627,30566243,NULL,'2020-02-18 22:33:59',1582065239,NULL),(1927510360,10287019,2,996260,1,1,1,'XH',1,1,189,1262187,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"small_tick_hit\": 479}, \"maximum_statistics\": {\"great\": 189, \"small_tick_hit\": 479}}',29.6667,169595146,895141,NULL,'2017-10-07 21:40:22',1507412422,NULL),(1926046034,10287019,2,1198988,1,1,1,'X',1,1,637,976512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 608, \"large_tick_hit\": 29, \"small_tick_hit\": 519}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 29, \"small_tick_hit\": 519}}',29.6824,167724043,9456786,NULL,'2017-07-15 22:51:24',1500159084,NULL),(1925973349,10287019,2,985955,1,1,1,'S',1,0.996027,343,959966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 19, \"small_tick_hit\": 409, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 19, \"small_tick_hit\": 412}}',29.6978,167670571,2724102,NULL,'2017-07-13 19:26:06',1499973966,NULL),(1931771646,10287019,2,382315,1,1,1,'XH',1,1,119,1141754,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 17, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 17, \"small_tick_hit\": 198}}',29.699,175138589,302149,NULL,'2018-06-21 20:10:09',1529611809,NULL),(1933873141,10287019,2,1131424,1,1,1,'SH',1,0.986486,328,672501,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 2365, \"large_tick_hit\": 5, \"small_tick_hit\": 404, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2399, \"large_tick_hit\": 5, \"small_tick_hit\": 408}}',29.7175,178003048,14390677,NULL,'2018-11-20 00:17:36',1542673056,NULL),(1929892899,10287019,2,1183575,1,1,1,'XH',1,1,161,1332843,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 31, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 31, \"small_tick_hit\": 255}}',29.7443,172839465,406739,NULL,'2018-03-07 22:25:09',1520461509,NULL),(1955483184,10287019,2,1567645,1,1,1,'SH',1,0.983434,250,646626,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1829, \"large_tick_hit\": 26, \"small_tick_hit\": 579, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1863, \"large_tick_hit\": 26, \"small_tick_hit\": 586}}',29.7571,206656168,8894456,NULL,'2022-04-24 18:32:14',1650825134,NULL),(1931505376,10287019,2,942057,0,1,1,'A',1,0.963319,118,316519,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 917, \"large_tick_hit\": 31, \"small_tick_hit\": 155, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 941, \"large_tick_hit\": 31, \"small_tick_hit\": 173}}',29.8446,174856649,1637653,NULL,'2018-06-08 23:43:34',1528501414,NULL),(1927489752,10287019,2,25294,0,1,1,'A',1,0.9689,140,688474,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 246, \"large_tick_hit\": 47, \"small_tick_hit\": 112, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 47, \"small_tick_hit\": 118}}',29.8457,169592637,961621,NULL,'2017-10-07 19:44:09',1507405449,NULL),(1926753875,10287019,2,77089,0,1,1,'S',1,0.994118,423,405617,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 967, \"small_tick_hit\": 554, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 972, \"small_tick_hit\": 558}}',29.8568,168591400,3529276,NULL,'2017-08-21 20:56:17',1503348977,NULL),(1926388837,10287019,2,541538,1,1,1,'SH',1,0.998342,279,1144397,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"small_tick_hit\": 323, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 324}}',29.952,168113809,1758782,NULL,'2017-08-01 17:17:29',1501607849,NULL),(1926512132,10287019,2,1267742,1,1,1,'SH',1,0.997927,472,1149100,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 100, \"small_tick_hit\": 491, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 100, \"small_tick_hit\": 493}}',29.9707,168257482,3957418,NULL,'2017-08-07 16:41:30',1502124090,NULL),(1926509065,10287019,2,1202239,1,1,1,'XH',1,1,260,1141965,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"small_tick_hit\": 493}, \"maximum_statistics\": {\"great\": 260, \"small_tick_hit\": 493}}',29.9933,168257558,1521763,NULL,'2017-08-07 16:45:48',1502124348,NULL),(1927820360,10287019,2,719594,1,1,1,'SH',1,0.988827,266,715683,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1595, \"large_tick_hit\": 28, \"small_tick_hit\": 501, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1614, \"large_tick_hit\": 28, \"small_tick_hit\": 506}}',30.0332,169987111,9021188,NULL,'2017-10-27 19:36:13',1509132973,NULL),(1926131096,10287019,2,1103436,1,1,1,'SH',1,0.996914,240,1088921,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 215, \"large_tick_hit\": 47, \"small_tick_hit\": 384, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 47, \"small_tick_hit\": 385}}',30.0431,167700183,750626,NULL,'2017-07-14 23:42:43',1500075763,NULL),(1925988049,10287019,2,110592,1,1,1,'X',1,1,321,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 1, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 1, \"small_tick_hit\": 181}}',30.0538,167670762,2566398,NULL,'2017-07-13 19:38:00',1499974680,NULL),(1926070451,10287019,2,171123,1,1,1,'SH',1,0.997156,586,1016344,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 83, \"small_tick_hit\": 466, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 83, \"small_tick_hit\": 469}}',30.0625,167752676,7618559,NULL,'2017-07-17 03:51:39',1500263499,NULL),(1926453770,10287019,2,1167849,1,1,1,'SH',1,0.998782,359,1143882,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 38, \"small_tick_hit\": 461, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 38, \"small_tick_hit\": 462}}',30.1848,168253608,2803043,NULL,'2017-08-07 13:26:28',1502112388,NULL),(1925990987,10287019,2,996112,1,1,1,'S',1,0.999548,1026,962512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1020, \"large_tick_hit\": 6, \"small_tick_hit\": 1185, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1020, \"large_tick_hit\": 6, \"small_tick_hit\": 1186}}',30.2025,167575196,25350730,NULL,'2017-07-09 21:14:00',1499634840,NULL),(1927184730,10287019,2,990565,1,1,1,'SH',1,0.993735,158,750775,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 718, \"large_tick_hit\": 2, \"small_tick_hit\": 549}, \"maximum_statistics\": {\"great\": 726, \"large_tick_hit\": 2, \"small_tick_hit\": 549}}',30.2662,169173864,2476530,NULL,'2017-09-17 02:01:35',1505613695,NULL),(1927739160,10287019,2,63499,0,1,1,'A',1,0.964029,133,597490,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 537, \"large_tick_hit\": 38, \"small_tick_hit\": 95, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 38, \"small_tick_hit\": 98}}',30.3012,169901076,1267948,NULL,'2017-10-22 21:27:53',1508707673,NULL),(1940108982,10287019,2,1700432,1,1,1,'A',1,0.974035,375,657607,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1873, \"large_tick_hit\": 69, \"small_tick_hit\": 909, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 1913, \"large_tick_hit\": 69, \"small_tick_hit\": 945}}',30.3451,186244522,9831278,NULL,'2020-04-05 22:43:02',1586126582,NULL),(1927743453,10287019,2,552068,0,1,1,'S',1,0.985908,543,651836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1875, \"large_tick_hit\": 2, \"small_tick_hit\": 82, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1902, \"large_tick_hit\": 2, \"small_tick_hit\": 83}}',30.35,169921801,11008800,NULL,'2017-10-24 01:54:37',1508810077,NULL),(1926476758,10287019,2,29430,1,1,1,'SH',1,0.991784,298,947729,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 458, \"large_tick_hit\": 56, \"small_tick_hit\": 331, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 56, \"small_tick_hit\": 337}}',30.3551,168338751,3362559,NULL,'2017-08-11 05:23:28',1502429008,NULL),(1926091311,10287019,2,1235719,1,1,1,'SH',1,0.993939,253,1255820,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 61, \"small_tick_hit\": 403, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 61, \"small_tick_hit\": 407}}',30.4328,167738908,833847,NULL,'2017-07-16 14:27:44',1500215264,NULL),(1927250351,10287019,2,771621,1,1,1,'S',1,0.98068,349,660154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1647, \"large_tick_hit\": 120, \"small_tick_hit\": 771, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1673, \"large_tick_hit\": 120, \"small_tick_hit\": 795}}',30.4364,169221072,10935730,NULL,'2017-09-19 14:51:37',1505832697,NULL),(1926473278,10287019,2,28415,1,1,1,'XH',1,1,446,1022457,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_tick_hit\": 60, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 60, \"small_tick_hit\": 245}}',30.4479,168279690,5428790,NULL,'2017-08-08 15:55:54',1502207754,NULL),(1926278922,10287019,2,700320,1,1,1,'XH',1,1,393,1152897,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 45, \"small_tick_hit\": 464}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 45, \"small_tick_hit\": 464}}',30.4752,167910849,3068391,NULL,'2017-07-23 23:07:52',1500851272,NULL),(1926741377,10287019,2,744740,1,1,1,'S',1,0.986283,175,639433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 597, \"large_tick_hit\": 8, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 8, \"small_tick_hit\": 114}}',30.4823,168573941,1642064,NULL,'2017-08-21 02:06:15',1503281175,NULL),(1926059214,10287019,2,982686,1,1,1,'S',1,0.998366,306,1079620,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 7, \"small_tick_hit\": 305, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 7, \"small_tick_hit\": 306}}',30.4902,167767109,2573905,NULL,'2017-07-17 19:04:15',1500318255,NULL),(1926101755,10287019,2,386995,0,1,1,'S',1,0.998993,490,959611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_tick_hit\": 6, \"small_tick_hit\": 502, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 6, \"small_tick_hit\": 503}}',30.5486,167726130,5808340,NULL,'2017-07-16 01:16:54',1500167814,NULL),(1929313304,10287019,2,914686,1,1,1,'SH',1,0.992,200,828906,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 804, \"large_tick_hit\": 10, \"small_tick_hit\": 550, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 814, \"large_tick_hit\": 10, \"small_tick_hit\": 551}}',30.5576,172067433,3193708,NULL,'2018-01-31 21:42:30',1517434950,NULL),(1926206377,10287019,2,1084695,1,1,1,'S',1,0.984375,95,914097,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 112, \"large_tick_hit\": 45, \"small_tick_hit\": 95, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 45, \"small_tick_hit\": 97}}',30.5689,168027215,239395,NULL,'2017-07-29 01:51:55',1501293115,NULL),(1927291077,10287019,2,581189,0,1,1,'SH',1,0.991304,213,791633,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 341, \"large_tick_hit\": 113, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 113, \"small_tick_hit\": 231}}',30.5852,169226160,1423539,NULL,'2017-09-19 20:05:51',1505851551,NULL),(1932927567,10287019,2,1003857,1,1,1,'SH',1,0.995956,219,1322455,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 22, \"small_tick_hit\": 766, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 22, \"small_tick_hit\": 770}}',30.5962,176809809,749319,NULL,'2018-09-08 04:03:53',1536379433,NULL),(1929890886,10287019,2,659730,1,1,1,'XH',1,1,96,1327816,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 13, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 13, \"small_tick_hit\": 140}}',30.6267,172839560,170385,NULL,'2018-03-07 22:31:34',1520461894,NULL),(1926825312,10287019,2,107410,0,1,1,'A',1,0.978618,154,669813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 511, \"large_tick_hit\": 1, \"small_tick_hit\": 83, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 1, \"small_tick_hit\": 90}}',30.6709,168762529,1439862,NULL,'2017-08-28 23:17:47',1503962267,NULL),(1926576605,10287019,2,1084689,1,1,1,'XH',1,1,144,1258189,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 73, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 73, \"small_tick_hit\": 111}}',30.6769,168479212,197016,NULL,'2017-08-17 03:13:39',1502939619,NULL),(1929042342,10287019,2,779452,1,1,1,'SH',1,0.980213,174,647355,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1004, \"large_tick_hit\": 6, \"small_tick_hit\": 278, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1022, \"large_tick_hit\": 6, \"small_tick_hit\": 286}}',30.795,171656826,3834415,NULL,'2018-01-13 16:02:33',1515859353,NULL),(1939782515,10287019,2,1379469,1,1,1,'B',1,0.938628,83,621994,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 412, \"large_tick_hit\": 22, \"small_tick_hit\": 346, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 22, \"small_tick_hit\": 379}}',30.8976,185913356,805179,NULL,'2020-03-23 21:42:07',1584999727,NULL),(1927748082,10287019,2,554956,1,1,1,'SH',1,0.982847,309,709610,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1053, \"large_tick_hit\": 41, \"small_tick_hit\": 625, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1071, \"large_tick_hit\": 41, \"small_tick_hit\": 637}}',30.9145,170020407,5734047,NULL,'2017-10-29 04:58:26',1509253106,NULL),(1926122465,10287019,2,1097265,1,1,1,'S',1,0.982051,214,825331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 404, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 1, \"small_tick_hit\": 416}}',30.9202,167829469,1464976,NULL,'2017-07-20 14:57:30',1500562650,NULL),(1926971200,10287019,2,297668,0,1,1,'SH',1,0.9812,179,617554,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 871, \"large_tick_hit\": 2, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 891, \"large_tick_hit\": 2, \"small_tick_hit\": 224}}',30.9384,168993581,2572406,NULL,'2017-09-08 16:26:22',1504887982,NULL),(1929081470,10287019,2,923329,1,1,1,'SH',1,0.980042,280,663127,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1415, \"large_tick_hit\": 2, \"small_tick_hit\": 449, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1440, \"large_tick_hit\": 2, \"small_tick_hit\": 462}}',30.9765,171621977,5836858,NULL,'2018-01-12 03:01:42',1515726102,NULL),(1926660533,10287019,2,789819,1,1,1,'A',1,0.979679,253,624300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 771, \"small_tick_hit\": 145, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 787, \"small_tick_hit\": 148}}',30.9887,168494703,3432710,NULL,'2017-08-17 20:27:15',1503001635,NULL),(1926260752,10287019,2,682549,1,1,1,'SH',1,0.993694,409,1262803,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 141, \"small_tick_hit\": 694, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 141, \"small_tick_hit\": 701}}',30.9945,168000823,1793895,NULL,'2017-07-27 23:05:24',1501196724,NULL),(1927497109,10287019,2,703041,1,1,1,'SH',1,0.998641,500,1268151,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 200, \"small_tick_hit\": 970, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 200, \"small_tick_hit\": 972}}',30.9978,169595118,2445879,NULL,'2017-10-07 21:38:58',1507412338,NULL),(1926019992,10287019,2,736217,1,1,1,'S',1,0.997146,527,1076924,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"small_tick_hit\": 1220, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 1225}}',31.0446,167594821,5752632,NULL,'2017-07-10 17:15:34',1499706934,NULL),(1926455087,10287019,2,181253,0,1,1,'S',1,0.996559,539,818363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1915, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 1923, \"small_tick_hit\": 402}}',31.0525,168284867,18207432,NULL,'2017-08-08 20:54:45',1502225685,NULL),(1929006130,10287019,2,618525,1,1,1,'SH',1,0.998296,249,1148229,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 20, \"small_tick_hit\": 337, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 20, \"small_tick_hit\": 338}}',31.0566,171618637,1298832,NULL,'2018-01-11 23:07:16',1515712036,NULL),(1933973190,10287019,2,1253654,1,1,1,'SH',1,0.988091,257,678153,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1895, \"large_tick_hit\": 31, \"small_tick_hit\": 812, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1925, \"large_tick_hit\": 31, \"small_tick_hit\": 815}}',31.0578,178003124,9581159,NULL,'2018-11-20 00:24:53',1542673493,NULL),(1926221880,10287019,2,929834,1,1,1,'SH',1,0.998588,317,1148368,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 14, \"small_tick_hit\": 390, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 14, \"small_tick_hit\": 391}}',31.0952,168004671,2159424,NULL,'2017-07-28 03:26:51',1501212411,NULL),(1926097155,10287019,2,1084173,1,1,1,'SH',1,0.998891,791,1139172,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 678, \"large_tick_hit\": 113, \"small_tick_hit\": 1010, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 678, \"large_tick_hit\": 113, \"small_tick_hit\": 1012}}',31.1138,167700668,11865044,NULL,'2017-07-15 00:12:16',1500077536,NULL),(1926128338,10287019,2,1027254,1,1,1,'SH',1,0.992958,212,1253279,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 52, \"small_tick_hit\": 352, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 52, \"small_tick_hit\": 356}}',31.1145,167739128,575001,NULL,'2017-07-16 14:39:58',1500215998,NULL),(1926107861,10287019,2,391578,1,1,1,'SH',1,0.988579,224,1252249,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 55, \"small_tick_hit\": 555, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 55, \"small_tick_hit\": 564}}',31.1155,167739433,647708,NULL,'2017-07-16 14:54:21',1500216861,NULL),(1926143179,10287019,2,769744,1,1,1,'S',1,0.997386,373,1081747,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 22, \"small_tick_hit\": 390, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 22, \"small_tick_hit\": 392}}',31.1343,167740143,3628189,NULL,'2017-07-16 15:27:37',1500218857,NULL),(1947469984,10287019,2,2233437,1,1,1,'SH',1,0.99652,314,1123137,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"small_tick_hit\": 545, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 548}}',31.2063,196197845,2100966,NULL,'2021-03-22 23:32:13',1616455933,NULL),(1944784116,10287019,2,38293,0,1,1,'SH',1,0.981651,135,685537,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 501, \"small_tick_hit\": 355, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 514, \"small_tick_hit\": 358}}',31.2654,192521118,1486586,NULL,'2020-11-23 04:04:50',1606104290,NULL),(1926458218,10287019,2,908059,0,1,1,'S',1,0.995777,354,881016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 856, \"large_tick_hit\": 8, \"small_tick_hit\": 315, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 858, \"large_tick_hit\": 8, \"small_tick_hit\": 318}}',31.2993,168243088,6381830,NULL,'2017-08-07 00:57:57',1502067477,NULL),(1925998243,10287019,2,1004360,1,1,1,'S',1,0.998761,467,959524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"small_tick_hit\": 339, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 467, \"small_tick_hit\": 340}}',31.3567,167670834,5344050,NULL,'2017-07-13 19:42:16',1499974936,NULL),(1927554364,10287019,2,386995,0,1,1,'SH',1,0.994965,283,1062192,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 483, \"large_tick_hit\": 6, \"small_tick_hit\": 499, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 6, \"small_tick_hit\": 503}}',31.3917,169692609,3552344,NULL,'2017-10-13 00:49:39',1507855779,NULL),(1926524518,10287019,2,836641,0,1,1,'SH',1,0.996251,358,957185,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 562, \"small_tick_hit\": 501, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 563, \"small_tick_hit\": 504}}',31.4609,168244902,4449754,NULL,'2017-08-07 03:08:47',1502075327,NULL),(1925972064,10287019,2,1272042,1,1,1,'S',1,0.998523,331,1074557,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 8, \"small_tick_hit\": 345, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 8, \"small_tick_hit\": 346}}',31.4877,167673956,2967103,NULL,'2017-07-13 22:11:54',1499983914,NULL),(1926860815,10287019,2,128321,0,1,1,'X',1,1,747,977472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 413}}',31.523,168703103,13528186,NULL,'2017-08-26 16:09:48',1503763788,NULL),(1926761173,10287019,2,404440,1,1,1,'S',1,0.988494,228,663522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 774, \"large_tick_hit\": 81, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 785, \"large_tick_hit\": 81, \"small_tick_hit\": 90}}',31.7031,168573445,2794776,NULL,'2017-08-21 01:35:07',1503279307,NULL),(1928972821,10287019,2,939929,1,1,1,'SH',1,0.980851,234,716750,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 884, \"large_tick_hit\": 92, \"small_tick_hit\": 407, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 908, \"large_tick_hit\": 92, \"small_tick_hit\": 410}}',31.7199,171562463,3021302,NULL,'2018-01-09 04:01:09',1515470469,NULL),(1927855101,10287019,2,127842,1,1,1,'A',1,0.978814,198,707722,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 783, \"large_tick_hit\": 14, \"small_tick_hit\": 589, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 14, \"small_tick_hit\": 606}}',31.7374,170134961,2442302,NULL,'2017-11-03 22:37:11',1509748631,NULL),(1926848187,10287019,2,304179,1,1,1,'S',1,0.984513,302,656773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 976, \"large_tick_hit\": 173, \"small_tick_hit\": 186, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 992, \"large_tick_hit\": 173, \"small_tick_hit\": 191}}',31.8508,168743521,4789240,NULL,'2017-08-28 04:32:23',1503894743,NULL),(1935529579,10287019,2,1209708,1,1,1,'SH',1,0.985143,520,679753,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 2203, \"large_tick_hit\": 8, \"small_tick_hit\": 574, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2240, \"large_tick_hit\": 8, \"small_tick_hit\": 579}}',31.8824,180291531,21339742,NULL,'2019-04-09 23:49:31',1554853771,NULL),(1939884710,10287019,2,1536689,0,1,1,'B',1,0.929412,137,564101,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 488, \"large_tick_hit\": 70, \"small_tick_hit\": 232, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 70, \"small_tick_hit\": 255}}',31.8958,186088579,988620,NULL,'2020-03-30 23:31:30',1585611090,NULL),(1926439475,10287019,2,1296132,1,1,1,'XH',1,1,269,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"small_tick_hit\": 440}, \"maximum_statistics\": {\"great\": 269, \"small_tick_hit\": 440}}',31.9182,168254066,1614092,NULL,'2017-08-07 13:49:01',1502113741,NULL),(1926225059,10287019,2,70655,1,1,1,'SH',1,0.993878,358,1148387,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 109, \"small_tick_hit\": 616, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 109, \"small_tick_hit\": 622}}',31.9432,167885440,2041628,NULL,'2017-07-22 21:28:20',1500758900,NULL),(1933910794,10287019,2,1551961,1,1,1,'SH',1,0.985884,274,673811,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1340, \"large_tick_hit\": 3, \"small_tick_hit\": 403, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1362, \"large_tick_hit\": 3, \"small_tick_hit\": 406}}',31.9764,178002694,5734151,NULL,'2018-11-19 23:44:36',1542671076,NULL),(1926494184,10287019,2,34208,0,1,1,'S',1,0.989011,411,871932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 440, \"large_tick_hit\": 35, \"small_tick_hit\": 425, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 35, \"small_tick_hit\": 428}}',31.98,168240305,3841462,NULL,'2017-08-06 22:10:00',1502057400,NULL),(1926468507,10287019,2,1087739,1,1,1,'SH',1,0.998271,429,1279280,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 87, \"small_tick_hit\": 726, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 87, \"small_tick_hit\": 728}}',32.0153,168315577,2456733,NULL,'2017-08-10 05:09:13',1502341753,NULL),(1926096209,10287019,2,1289397,1,1,1,'S',1,0.998882,825,932228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1165, \"large_tick_hit\": 4, \"small_tick_hit\": 618, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1166, \"large_tick_hit\": 4, \"small_tick_hit\": 619}}',32.0295,167796416,19392212,NULL,'2017-07-19 03:11:21',1500433881,NULL),(1926782597,10287019,2,1269259,1,1,1,'S',1,0.988948,413,715376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1450, \"large_tick_hit\": 12, \"small_tick_hit\": 775, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1466, \"large_tick_hit\": 12, \"small_tick_hit\": 784}}',32.0344,168573357,8175430,NULL,'2017-08-21 01:28:48',1503278928,NULL),(1926554450,10287019,2,978137,1,1,1,'S',1,0.985294,168,650973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 680, \"large_tick_hit\": 10, \"small_tick_hit\": 315, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 10, \"small_tick_hit\": 319}}',32.1634,168397696,2139382,NULL,'2017-08-13 16:03:31',1502640211,NULL),(1926729770,10287019,2,928624,1,1,1,'S',1,0.987083,257,667114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 696, \"large_tick_hit\": 8, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 8, \"small_tick_hit\": 213}}',32.1935,168606918,3163370,NULL,'2017-08-22 14:56:43',1503413803,NULL),(1926204179,10287019,2,1083103,1,1,1,'S',1,0.998035,264,959246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 264, \"small_tick_hit\": 245}}',32.1968,167884545,1735384,NULL,'2017-07-22 20:40:09',1500756009,NULL),(1938747855,10287019,2,666445,1,1,1,'SH',1,0.98543,246,649138,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1454, \"large_tick_hit\": 17, \"small_tick_hit\": 558, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1483, \"large_tick_hit\": 17, \"small_tick_hit\": 559}}',32.2265,184591723,5996972,NULL,'2020-01-10 00:22:41',1578615761,NULL),(1926471181,10287019,2,193436,0,1,1,'S',1,0.992647,222,755665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 622, \"large_tick_hit\": 73, \"small_tick_hit\": 250, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 73, \"small_tick_hit\": 252}}',32.2548,168305380,2698480,NULL,'2017-08-09 18:32:39',1502303559,NULL),(1927258260,10287019,2,777991,0,1,1,'A',1,0.956522,188,587952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 516, \"large_tick_hit\": 53, \"small_tick_hit\": 223, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 53, \"small_tick_hit\": 240}}',32.3124,169225590,1669310,NULL,'2017-09-19 19:34:56',1505849696,NULL),(1928362213,10287019,2,557815,0,1,1,'S',1,0.997832,540,1014170,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 513, \"large_tick_hit\": 288, \"small_tick_hit\": 580, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 288, \"small_tick_hit\": 582}}',32.3897,170734887,4453712,NULL,'2017-12-03 18:27:57',1512325677,NULL),(1933296159,10287019,2,1565293,1,1,1,'A',1,0.979228,108,691029,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 684, \"large_tick_hit\": 1, \"small_tick_hit\": 305, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 1, \"small_tick_hit\": 310}}',32.4283,177307310,1492206,NULL,'2018-10-07 18:30:44',1538937044,NULL),(1929301012,10287019,2,674553,0,1,1,'A',1,0.97551,79,756304,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 188, \"large_tick_hit\": 5, \"small_tick_hit\": 46, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 49}}',32.4496,171970085,394478,NULL,'2018-01-27 15:17:44',1517066264,NULL),(1939834117,10287019,2,1607061,1,1,1,'X',1,1,409,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 2, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 2, \"small_tick_hit\": 285}}',32.4579,185895783,4147050,NULL,'2020-03-23 05:45:50',1584942350,NULL),(1926560821,10287019,2,1151793,1,1,1,'S',1,0.994928,340,845104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 837, \"large_tick_hit\": 9, \"small_tick_hit\": 527, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 9, \"small_tick_hit\": 531}}',32.4847,168518145,5932818,NULL,'2017-08-18 21:02:34',1503090154,NULL),(1940608970,10287019,2,1591935,1,1,1,'A',1,0.972163,364,625239,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 2031, \"large_tick_hit\": 17, \"small_tick_hit\": 676, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 2079, \"large_tick_hit\": 17, \"small_tick_hit\": 706}}',32.5283,186968848,11005076,NULL,'2020-05-01 01:45:12',1588297512,NULL),(1926694626,10287019,2,989369,0,1,1,'SH',1,0.988206,528,849057,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 920, \"large_tick_hit\": 34, \"small_tick_hit\": 638, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 927, \"large_tick_hit\": 34, \"small_tick_hit\": 650}}',32.5401,168619553,8323564,NULL,'2017-08-23 03:22:23',1503458543,NULL),(1926570133,10287019,2,1248109,1,1,1,'S',1,0.991041,350,708774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1204, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1216, \"small_tick_hit\": 235}}',32.5449,168374269,7686900,NULL,'2017-08-12 17:01:28',1502557288,NULL),(1926817354,10287019,2,996357,1,1,1,'A',1,0.975954,284,618134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 860, \"small_tick_hit\": 317, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 883, \"small_tick_hit\": 323}}',32.5605,168743599,3072694,NULL,'2017-08-28 04:40:06',1503895206,NULL),(1942169268,10287019,2,1294935,1,1,1,'SH',1,0.984753,991,690817,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 3621, \"large_tick_hit\": 209, \"small_tick_hit\": 562, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 3679, \"large_tick_hit\": 209, \"small_tick_hit\": 572}}',32.5836,189006489,44643431,NULL,'2020-07-08 19:07:27',1594235247,NULL),(1926457830,10287019,2,907299,1,1,1,'S',1,0.988203,324,686171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 907, \"large_tick_hit\": 9, \"small_tick_hit\": 508, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 922, \"large_tick_hit\": 9, \"small_tick_hit\": 510}}',32.6263,168284901,4783372,NULL,'2017-08-08 20:56:53',1502225813,NULL),(1926134565,10287019,2,945334,1,1,1,'SH',1,0.995161,248,1256531,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 50, \"small_tick_hit\": 369, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 50, \"small_tick_hit\": 372}}',32.6435,167739626,833055,NULL,'2017-07-16 15:02:51',1500217371,NULL),(1925934298,10287019,2,351188,0,1,1,'S',1,0.999397,958,964742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 848, \"large_tick_hit\": 110, \"small_tick_hit\": 700, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 110, \"small_tick_hit\": 701}}',32.6541,167670447,19723336,NULL,'2017-07-13 19:18:32',1499973512,NULL),(1926159733,10287019,2,1187416,1,1,1,'SH',1,0.995918,289,1255675,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 63, \"small_tick_hit\": 443, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 63, \"small_tick_hit\": 446}}',32.663,167738515,1136986,NULL,'2017-07-16 14:06:16',1500213976,NULL),(1931705841,10287019,2,25580,1,1,1,'S',1,0.98403,367,688595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 818, \"large_tick_hit\": 181, \"small_tick_hit\": 295, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 833, \"large_tick_hit\": 181, \"small_tick_hit\": 301}}',32.6871,175227331,4782826,NULL,'2018-06-25 21:20:09',1529961609,NULL),(1928996154,10287019,2,123417,0,1,1,'SH',1,0.99306,275,884226,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 980, \"small_tick_hit\": 451, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 988, \"small_tick_hit\": 453}}',32.688,171656357,5473715,NULL,'2018-01-13 15:42:35',1515858155,NULL),(1960051430,10287019,2,3261247,1,1,1,'A',1,0.978644,659,636600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 3549, \"large_tick_hit\": 15, \"small_tick_hit\": 377, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 3616, \"large_tick_hit\": 15, \"small_tick_hit\": 396}}',32.7141,212635604,29458298,NULL,'2023-05-15 01:53:38',1684115618,NULL),(1939446752,10287019,2,1597247,1,1,1,'SH',1,0.986708,728,730613,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 4655, \"large_tick_hit\": 36, \"small_tick_hit\": 1025, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 4703, \"large_tick_hit\": 36, \"small_tick_hit\": 1054}}',32.7257,185398595,43871797,NULL,'2020-02-27 00:35:05',1582763705,NULL),(1927490593,10287019,2,694562,1,1,1,'SH',1,0.998305,259,1259549,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 16, \"small_tick_hit\": 330, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 16, \"small_tick_hit\": 331}}',32.7333,169595383,1067904,NULL,'2017-10-07 21:51:35',1507413095,NULL),(1927543029,10287019,2,744550,1,1,1,'SH',1,0.997648,530,920408,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1024, \"large_tick_hit\": 8, \"small_tick_hit\": 665, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1027, \"large_tick_hit\": 8, \"small_tick_hit\": 666}}',32.7971,169638071,10158753,NULL,'2017-10-09 20:43:24',1507581804,NULL),(1927651368,10287019,2,742392,1,1,1,'SH',1,0.986466,245,928696,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 403, \"small_tick_hit\": 253, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 258}}',32.7987,169717161,2163573,NULL,'2017-10-14 04:30:31',1507955431,NULL),(1926579378,10287019,2,909551,1,1,1,'S',1,0.995536,696,830259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1542, \"large_tick_hit\": 36, \"small_tick_hit\": 875, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1549, \"large_tick_hit\": 36, \"small_tick_hit\": 879}}',32.84,168517889,18768046,NULL,'2017-08-18 20:50:45',1503089445,NULL),(1927498689,10287019,2,453122,1,1,1,'XH',1,1,225,1258679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 54, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 54, \"small_tick_hit\": 375}}',32.8862,169621245,669561,NULL,'2017-10-08 23:22:13',1507504933,NULL),(1927810417,10287019,2,847387,1,1,1,'SH',1,0.984791,117,668098,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 765, \"small_tick_hit\": 271, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 777, \"small_tick_hit\": 275}}',32.9153,169986478,1740378,NULL,'2017-10-27 18:58:56',1509130736,NULL),(1926677789,10287019,2,887095,1,1,1,'S',1,0.993191,419,761446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1661, \"large_tick_hit\": 33, \"small_tick_hit\": 494, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1672, \"large_tick_hit\": 33, \"small_tick_hit\": 498}}',32.9407,168572493,11394564,NULL,'2017-08-21 00:35:36',1503275736,NULL),(1926830156,10287019,2,1261839,1,1,1,'XH',1,1,483,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 24, \"small_tick_hit\": 1268}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 24, \"small_tick_hit\": 1268}}',32.9559,168810131,4898654,NULL,'2017-08-31 04:34:41',1504154081,NULL),(1926045397,10287019,2,94972,0,1,1,'S',1,0.986813,277,717023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 627, \"large_tick_hit\": 23, \"small_tick_hit\": 248, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 23, \"small_tick_hit\": 252}}',32.9635,167723397,4201480,NULL,'2017-07-15 22:13:29',1500156809,NULL),(1926546614,10287019,2,867343,1,1,1,'XH',1,1,436,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 49, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 49, \"small_tick_hit\": 259}}',32.9697,168338353,4316121,NULL,'2017-08-11 04:51:05',1502427065,NULL),(1927320413,10287019,2,657917,1,1,1,'SH',1,0.991633,414,746517,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 2286, \"large_tick_hit\": 12, \"small_tick_hit\": 191, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2306, \"large_tick_hit\": 12, \"small_tick_hit\": 192}}',32.9847,169530491,18600184,NULL,'2017-10-04 20:35:11',1507149311,NULL),(1926277373,10287019,2,1263314,1,1,1,'XH',1,1,257,1142422,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 508}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 508}}',33.0204,167865720,1470076,NULL,'2017-07-22 02:28:34',1500690514,NULL),(1938548753,10287019,2,2078685,1,1,1,'A',1,0.97684,676,317103,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 2616, \"large_tick_hit\": 56, \"small_tick_hit\": 407, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 2677, \"large_tick_hit\": 56, \"small_tick_hit\": 419}}',33.0327,184214797,19578353,NULL,'2019-12-19 01:20:21',1576718421,NULL),(1926938153,10287019,2,98229,0,1,1,'SH',1,0.990917,513,907712,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1132, \"large_tick_hit\": 557, \"small_tick_hit\": 711, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1143, \"large_tick_hit\": 557, \"small_tick_hit\": 722}}',33.0644,168905657,9080490,NULL,'2017-09-03 23:37:30',1504481850,NULL),(1926919208,10287019,2,265791,0,1,1,'S',1,0.991848,317,728170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 972, \"large_tick_hit\": 88, \"small_tick_hit\": 400, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 982, \"large_tick_hit\": 88, \"small_tick_hit\": 402}}',33.0734,168766837,5941780,NULL,'2017-08-29 04:51:39',1503982299,NULL),(1926071686,10287019,2,1139042,1,1,1,'SH',1,0.996241,234,1149366,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"small_tick_hit\": 561, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 234, \"small_tick_hit\": 564}}',33.134,167768404,1285852,NULL,'2017-07-17 20:15:36',1500322536,NULL),(1926683103,10287019,2,354119,1,1,1,'XH',1,1,310,1144241,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 359}}',33.1441,168681763,2059638,NULL,'2017-08-25 19:43:02',1503690182,NULL),(1926215670,10287019,2,655472,1,1,1,'S',1,0.998392,487,1078489,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 110, \"small_tick_hit\": 755, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 110, \"small_tick_hit\": 757}}',33.1542,167959531,3835121,NULL,'2017-07-26 04:47:29',1501044449,NULL),(1929920976,10287019,2,1391413,1,1,1,'SH',1,0.980626,137,724219,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 448, \"small_tick_hit\": 210, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 459, \"small_tick_hit\": 212}}',33.1685,172838437,1084186,NULL,'2018-03-07 21:10:09',1520457009,NULL),(1926232666,10287019,2,522425,1,1,1,'XH',1,1,169,1145166,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 229}}',33.1802,168026463,678854,NULL,'2017-07-29 01:05:47',1501290347,NULL),(1926034278,10287019,2,137362,1,1,1,'S',1,0.992968,271,1186210,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 49, \"small_tick_hit\": 435, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 49, \"small_tick_hit\": 440}}',33.195,167673620,965039,NULL,'2017-07-13 21:54:24',1499982864,NULL),(1929378874,10287019,2,59727,0,1,1,'X',1,1,324,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 22, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 22, \"small_tick_hit\": 63}}',33.233,172135803,2483898,NULL,'2018-02-03 18:56:48',1517684208,NULL),(1926525004,10287019,2,837204,1,1,1,'XH',1,1,485,1146735,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 68, \"small_tick_hit\": 703}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 68, \"small_tick_hit\": 703}}',33.2412,168254710,4496150,NULL,'2017-08-07 14:20:31',1502115631,NULL),(1926366219,10287019,2,1181061,0,1,1,'A',1,0.97076,92,729847,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 140, \"small_tick_hit\": 26, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 28}}',33.2444,168184180,357940,NULL,'2017-08-04 18:02:41',1501869761,NULL),(1926135812,10287019,2,848511,1,1,1,'X',1,1,584,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 29, \"small_tick_hit\": 502}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 29, \"small_tick_hit\": 502}}',33.2472,167726175,8010204,NULL,'2017-07-16 01:20:15',1500168015,NULL),(1926475608,10287019,2,128718,0,1,1,'S',1,0.987055,313,712346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 897, \"large_tick_hit\": 1, \"small_tick_hit\": 322, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 1, \"small_tick_hit\": 328}}',33.3009,168213870,4768228,NULL,'2017-08-05 21:39:56',1501969196,NULL),(1956026514,10287019,2,2654775,1,1,1,'SH',1,0.98724,682,703855,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 3205, \"large_tick_hit\": 109, \"small_tick_hit\": 864, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 3250, \"large_tick_hit\": 109, \"small_tick_hit\": 873}}',33.3098,207441988,32868243,NULL,'2022-06-05 01:44:37',1654393477,NULL),(1926664401,10287019,2,1210896,1,1,1,'XH',1,1,226,1141513,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 6, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 6, \"small_tick_hit\": 252}}',33.3198,168480357,1152020,NULL,'2017-08-17 05:04:01',1502946241,NULL),(1926140119,10287019,2,1109405,1,1,1,'SH',1,0.99718,471,1264406,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 68, \"small_tick_hit\": 590, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 68, \"small_tick_hit\": 593}}',33.3271,167739167,3169329,NULL,'2017-07-16 14:42:56',1500216176,NULL),(1927246061,10287019,2,671659,1,1,1,'SH',1,0.995868,324,894299,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 791, \"large_tick_hit\": 2, \"small_tick_hit\": 653, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 2, \"small_tick_hit\": 656}}',33.3494,169230853,5164570,NULL,'2017-09-20 02:35:06',1505874906,NULL),(1940204197,10287019,2,2317735,1,1,1,'SH',1,0.989403,342,699257,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 2016, \"large_tick_hit\": 66, \"small_tick_hit\": 719, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2045, \"large_tick_hit\": 66, \"small_tick_hit\": 720}}',33.4637,186417821,11628233,NULL,'2020-04-12 00:36:37',1586651797,NULL),(1925985811,10287019,2,819697,1,1,1,'S',1,0.999016,873,968642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 870, \"large_tick_hit\": 3, \"small_tick_hit\": 1158, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 3, \"small_tick_hit\": 1160}}',33.4803,167670235,18479188,NULL,'2017-07-13 19:06:47',1499972807,NULL),(1926395809,10287019,2,956504,1,1,1,'SH',1,0.996662,544,1268937,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_tick_hit\": 70, \"small_tick_hit\": 1845, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 70, \"small_tick_hit\": 1853}}',33.4985,168115469,4180724,NULL,'2017-08-01 18:58:37',1501613917,NULL),(1926425042,10287019,2,882805,1,1,1,'S',1,0.998172,504,962713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 56, \"small_tick_hit\": 588, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 56, \"small_tick_hit\": 590}}',33.5302,168287159,5651792,NULL,'2017-08-08 23:28:44',1502234924,NULL),(1926162620,10287019,2,961947,1,1,1,'SH',1,0.994106,181,1250674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 9, \"small_tick_hit\": 325, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 9, \"small_tick_hit\": 328}}',33.5551,167739592,512023,NULL,'2017-07-16 15:01:25',1500217285,NULL),(1929578112,10287019,2,397534,1,1,1,'X',1,1,766,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"large_tick_hit\": 115, \"small_tick_hit\": 697}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 115, \"small_tick_hit\": 697}}',33.5576,172341329,12243954,NULL,'2018-02-12 20:27:08',1518467228,NULL),(1938547417,10287019,2,2077322,1,1,1,'A',1,0.94012,137,601267,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 471, \"large_tick_hit\": 139, \"small_tick_hit\": 332, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 139, \"small_tick_hit\": 359}}',33.5627,184227941,1043539,NULL,'2019-12-19 21:47:28',1576792048,NULL),(1929662954,10287019,2,1366770,1,1,1,'SH',1,0.996212,187,921120,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 534, \"large_tick_hit\": 43, \"small_tick_hit\": 475}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 43, \"small_tick_hit\": 475}}',33.5765,172419336,2305389,NULL,'2018-02-16 16:36:52',1518799012,NULL),(1927930984,10287019,2,391521,0,1,1,'X',1,1,400,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 228}}',33.7014,170076854,3956628,NULL,'2017-11-01 02:18:57',1509502737,NULL),(1926474357,10287019,2,128323,1,1,1,'SH',1,0.991071,486,1033761,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 25, \"small_tick_hit\": 513, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 25, \"small_tick_hit\": 522}}',33.7071,168205567,4563376,NULL,'2017-08-05 14:47:13',1501944433,NULL),(1926056868,10287019,2,1201506,1,1,1,'XH',1,1,139,1019826,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"small_tick_hit\": 61}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 61}}',33.754,167725315,535312,NULL,'2017-07-16 00:19:06',1500164346,NULL),(1932184886,10287019,2,1685618,1,1,1,'XH',1,1,192,1263691,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 335}}',33.7671,175699282,926887,NULL,'2018-07-17 22:03:55',1531865035,NULL),(1926508378,10287019,2,1032282,1,1,1,'XH',1,1,296,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 19, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 19, \"small_tick_hit\": 385}}',33.8172,168214712,1820124,NULL,'2017-08-05 22:33:01',1501972381,NULL),(1926128291,10287019,2,1027229,1,1,1,'S',1,0.99376,228,1074853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"small_tick_hit\": 409, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 228, \"small_tick_hit\": 413}}',33.8281,167787444,1463479,NULL,'2017-07-18 18:07:56',1500401276,NULL),(1929258670,10287019,2,340104,0,1,1,'SH',1,0.992876,366,873757,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1091, \"large_tick_hit\": 2, \"small_tick_hit\": 440, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 2, \"small_tick_hit\": 441}}',33.8451,172067507,6697230,NULL,'2018-01-31 21:47:52',1517435272,NULL),(1926493600,10287019,2,137199,1,1,1,'SH',1,0.998553,306,1146746,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 27, \"small_tick_hit\": 384, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 27, \"small_tick_hit\": 385}}',33.895,168360443,1901097,NULL,'2017-08-12 03:01:17',1502506877,NULL),(1926174186,10287019,2,1279804,1,1,1,'S',1,0.998559,316,966541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 10, \"small_tick_hit\": 377, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 10, \"small_tick_hit\": 378}}',33.9664,167910210,2486294,NULL,'2017-07-23 22:24:28',1500848668,NULL),(1926060639,10287019,2,1272016,1,1,1,'SH',1,0.988636,229,1247335,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 63, \"small_tick_hit\": 380, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 63, \"small_tick_hit\": 387}}',33.9737,167762758,633120,NULL,'2017-07-17 15:06:51',1500304011,NULL),(1926116236,10287019,2,832801,1,1,1,'SH',1,0.988372,440,1250173,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 66, \"small_tick_hit\": 665, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 66, \"small_tick_hit\": 678}}',33.9773,167815597,2665998,NULL,'2017-07-19 22:59:35',1500505175,NULL),(1926587870,10287019,2,483185,1,1,1,'S',1,0.996696,274,849107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 603, \"small_tick_hit\": 302, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 605, \"small_tick_hit\": 303}}',33.9988,168397023,3636812,NULL,'2017-08-13 15:29:05',1502638145,NULL),(1934789775,10287019,2,1635509,0,1,1,'A',1,0.941892,85,574659,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 436, \"large_tick_hit\": 63, \"small_tick_hit\": 198, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 63, \"small_tick_hit\": 220}}',34.0201,179295408,724691,NULL,'2019-02-03 18:49:28',1549219768,NULL),(1942227244,10287019,2,2050696,1,1,1,'A',1,0.97395,420,605302,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 1941, \"large_tick_hit\": 3, \"small_tick_hit\": 374, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1993, \"large_tick_hit\": 3, \"small_tick_hit\": 384}}',34.0514,189147885,10658443,NULL,'2020-07-13 23:38:55',1594683535,NULL),(1927087060,10287019,2,827933,1,1,1,'SH',1,0.990172,314,1253761,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 70, \"small_tick_hit\": 492, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 70, \"small_tick_hit\": 500}}',34.0896,169146643,1228136,NULL,'2017-09-16 01:08:42',1505524122,NULL),(1927602615,10287019,2,1191444,1,1,1,'XH',1,1,53,1149280,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 116}}',34.0973,169830374,119907,NULL,'2017-10-19 20:23:00',1508444580,NULL),(1929371842,10287019,2,1147349,1,1,1,'SH',1,0.991105,161,886333,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 421, \"large_tick_hit\": 13, \"small_tick_hit\": 346, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 13, \"small_tick_hit\": 349}}',34.1092,172193416,1742958,NULL,'2018-02-06 03:15:16',1517886916,NULL),(1926893907,10287019,2,1140801,1,1,1,'S',1,0.992177,169,723455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 507, \"large_tick_hit\": 4, \"small_tick_hit\": 250, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 4, \"small_tick_hit\": 251}}',34.1154,168739670,1632824,NULL,'2017-08-27 23:49:09',1503877749,NULL),(1926155770,10287019,2,426584,1,1,1,'SH',1,0.995523,665,1150764,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 625, \"large_tick_hit\": 40, \"small_tick_hit\": 1114, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 40, \"small_tick_hit\": 1122}}',34.1292,167768554,9007192,NULL,'2017-07-17 20:26:53',1500323213,NULL),(1926849702,10287019,2,1316296,0,1,1,'A',1,0.96423,155,603311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 426, \"large_tick_hit\": 33, \"small_tick_hit\": 161, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 33, \"small_tick_hit\": 172}}',34.1355,168839853,1220030,NULL,'2017-09-01 13:44:22',1504273462,NULL),(1934108435,10287019,2,688531,0,1,1,'SH',1,0.981762,256,758996,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1825, \"large_tick_hit\": 52, \"small_tick_hit\": 330, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1850, \"large_tick_hit\": 52, \"small_tick_hit\": 346}}',34.1358,178459790,9555247,NULL,'2018-12-17 01:10:27',1545009027,NULL),(1926134039,10287019,2,1256295,1,1,1,'X',1,1,443,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',34.1473,167769180,4768682,NULL,'2017-07-17 21:04:44',1500325484,NULL),(1926868792,10287019,2,1267204,1,1,1,'SH',1,0.985434,502,759465,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1209, \"large_tick_hit\": 79, \"small_tick_hit\": 2230, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1235, \"large_tick_hit\": 79, \"small_tick_hit\": 2256}}',34.1496,168819691,8052946,NULL,'2017-08-31 15:22:12',1504192932,NULL),(1926474425,10287019,2,197226,1,1,1,'SH',1,0.998758,342,1147042,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 67, \"small_tick_hit\": 462, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 67, \"small_tick_hit\": 463}}',34.1956,168257684,2158365,NULL,'2017-08-07 16:52:30',1502124750,NULL),(1936778840,10287019,2,1612537,1,1,1,'A',1,0.978574,588,643286,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 2201, \"large_tick_hit\": 12, \"small_tick_hit\": 573, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2254, \"large_tick_hit\": 12, \"small_tick_hit\": 581}}',34.2313,181726593,18592464,NULL,'2019-07-07 03:03:34',1562468614,NULL),(1930202042,10287019,2,1385813,1,1,1,'SH',1,0.987133,263,687445,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1651, \"large_tick_hit\": 79, \"small_tick_hit\": 725, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1677, \"large_tick_hit\": 79, \"small_tick_hit\": 731}}',34.2636,173202092,9136947,NULL,'2018-03-25 02:00:29',1521943229,NULL),(1926948852,10287019,2,54145,1,1,1,'S',1,0.992098,342,750725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 922, \"small_tick_hit\": 459, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 930, \"small_tick_hit\": 462}}',34.2917,168874395,5653706,NULL,'2017-09-02 19:39:25',1504381165,NULL),(1926287831,10287019,2,1207218,1,1,1,'S',1,0.995946,371,874666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 465, \"large_tick_hit\": 6, \"small_tick_hit\": 266, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 6, \"small_tick_hit\": 267}}',34.3843,167924714,3635228,NULL,'2017-07-24 15:38:22',1500910702,NULL),(1927601618,10287019,2,1191441,1,1,1,'XH',1,1,46,1261702,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 46, \"small_tick_hit\": 109}}',34.416,169829741,79970,NULL,'2017-10-19 19:46:33',1508442393,NULL),(1931498111,10287019,2,815857,1,1,1,'SH',1,0.9904,309,721892,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1625, \"large_tick_hit\": 23, \"small_tick_hit\": 209, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1642, \"large_tick_hit\": 23, \"small_tick_hit\": 210}}',34.4355,174849433,7779624,NULL,'2018-06-08 17:05:08',1528477508,NULL),(1926506805,10287019,2,1201303,1,1,1,'S',1,0.982249,46,533696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 145, \"small_tick_hit\": 21}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 21}}',34.4372,168280175,182138,NULL,'2017-08-08 16:21:47',1502209307,NULL),(1926495547,10287019,2,933247,1,1,1,'SH',1,0.993216,304,1139761,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 2, \"small_tick_hit\": 428, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 2, \"small_tick_hit\": 433}}',34.4421,168253512,2059283,NULL,'2017-08-07 13:21:28',1502112088,NULL),(1926674122,10287019,2,557962,0,1,1,'S',1,0.99499,350,827599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 709, \"small_tick_hit\": 284, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 712, \"small_tick_hit\": 286}}',34.4675,168433302,4933300,NULL,'2017-08-15 04:03:09',1502769789,NULL),(1926112628,10287019,2,1170747,1,1,1,'S',1,0.99872,722,929751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1102, \"small_tick_hit\": 459, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1103, \"small_tick_hit\": 460}}',34.4761,167785800,16240058,NULL,'2017-07-18 16:32:08',1500395528,NULL),(1926508725,10287019,2,528650,1,1,1,'S',1,0.9875,160,656564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 461, \"large_tick_hit\": 4, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 4, \"small_tick_hit\": 167}}',34.4936,168284999,1555670,NULL,'2017-08-08 21:03:12',1502226192,NULL),(1926898594,10287019,2,960171,1,1,1,'S',1,0.989862,221,685394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 697, \"small_tick_hit\": 377, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 707, \"small_tick_hit\": 378}}',34.5687,168704543,2204534,NULL,'2017-08-26 17:34:28',1503768868,NULL),(1926518505,10287019,2,1214409,1,1,1,'S',1,0.998603,424,955630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 425, \"large_tick_hit\": 1, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 1, \"small_tick_hit\": 289}}',34.5731,168347879,4420274,NULL,'2017-08-11 15:07:43',1502464063,NULL),(1927463024,10287019,2,56892,1,1,1,'X',1,1,317,1101623,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 29, \"small_tick_hit\": 378}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 29, \"small_tick_hit\": 378}}',34.5985,169650625,2100136,NULL,'2017-10-10 15:51:19',1507650679,NULL),(1932886901,10287019,2,1183575,1,1,1,'SH',1,0.995192,161,1408207,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 31, \"small_tick_hit\": 253, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 31, \"small_tick_hit\": 255}}',34.6147,176809372,419804,NULL,'2018-09-08 03:33:05',1536377585,NULL),(1932886916,10287019,2,1183575,1,1,1,'SH',1,0.995192,161,1409611,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 31, \"small_tick_hit\": 253, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 31, \"small_tick_hit\": 255}}',34.6147,176809444,425304,NULL,'2018-09-08 03:38:22',1536377902,NULL),(1926160801,10287019,2,435676,1,1,1,'SH',1,0.995606,422,1272939,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 30, \"small_tick_hit\": 1164, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 30, \"small_tick_hit\": 1171}}',34.6189,167739346,2859774,NULL,'2017-07-16 14:50:32',1500216632,NULL),(1927515248,10287019,2,818771,1,1,1,'SH',1,0.998004,205,1259083,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 45, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 45, \"small_tick_hit\": 296}}',34.6315,169595421,577632,NULL,'2017-10-07 21:53:34',1507413214,NULL),(1926287577,10287019,2,1205470,1,1,1,'XH',1,1,321,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 21, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 21, \"small_tick_hit\": 390}}',34.6399,168026390,2145197,NULL,'2017-07-29 01:00:39',1501290039,NULL),(1926285031,10287019,2,769839,1,1,1,'SH',1,0.991643,281,1259169,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 50, \"small_tick_hit\": 431, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 50, \"small_tick_hit\": 437}}',34.6627,167975403,1096977,NULL,'2017-07-26 20:15:53',1501100153,NULL),(1939755115,10287019,2,1516127,1,1,1,'A',1,0.942797,279,259374,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 867, \"large_tick_hit\": 9, \"small_tick_hit\": 14}, \"maximum_statistics\": {\"great\": 921, \"large_tick_hit\": 9, \"small_tick_hit\": 14}}',34.6821,185914306,2370986,NULL,'2020-03-23 22:39:03',1585003143,NULL),(1926183437,10287019,2,1227487,1,1,1,'XH',1,1,351,1145612,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 97, \"small_tick_hit\": 567}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 97, \"small_tick_hit\": 567}}',34.7121,167951706,1361843,NULL,'2017-07-25 20:09:35',1501013375,NULL),(1926583153,10287019,2,911001,1,1,1,'S',1,0.989567,241,698946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 892, \"large_tick_hit\": 34, \"small_tick_hit\": 307, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 902, \"large_tick_hit\": 34, \"small_tick_hit\": 310}}',34.7449,168397636,4545350,NULL,'2017-08-13 16:00:24',1502640024,NULL),(1935109163,10287019,2,978137,1,1,1,'A',1,0.97451,114,631539,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 669, \"large_tick_hit\": 10, \"small_tick_hit\": 315, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 10, \"small_tick_hit\": 319}}',34.7658,179662619,1411310,NULL,'2019-02-27 20:58:09',1551301089,NULL),(1926536138,10287019,2,847908,1,1,1,'SH',1,0.992398,527,875040,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 775, \"large_tick_hit\": 30, \"small_tick_hit\": 631, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 781, \"large_tick_hit\": 30, \"small_tick_hit\": 636}}',34.7662,168314301,7604966,NULL,'2017-08-10 03:19:16',1502335156,NULL),(1926270131,10287019,2,442570,1,1,1,'SH',1,0.997522,489,1151274,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 23, \"small_tick_hit\": 1121, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 23, \"small_tick_hit\": 1125}}',34.8051,168000961,5147723,NULL,'2017-07-27 23:12:08',1501197128,NULL),(1926253488,10287019,2,540949,1,1,1,'XH',1,1,346,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 15, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 15, \"small_tick_hit\": 303}}',34.8356,168026341,3375037,NULL,'2017-07-29 00:58:23',1501289903,NULL),(1927108191,10287019,2,1205989,1,1,1,'SH',1,0.984977,192,672940,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 720, \"large_tick_hit\": 9, \"small_tick_hit\": 320, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 734, \"large_tick_hit\": 9, \"small_tick_hit\": 322}}',34.8406,169173953,2322165,NULL,'2017-09-17 02:07:32',1505614052,NULL),(1958804577,10287019,2,2460432,1,1,1,'SH',1,0.986812,292,807106,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1391, \"large_tick_hit\": 23, \"small_tick_hit\": 756, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1410, \"large_tick_hit\": 23, \"small_tick_hit\": 766}}',34.8424,211027576,9200265,NULL,'2023-01-10 22:48:10',1673390890,NULL),(1926126862,10287019,2,524612,1,1,1,'SH',1,0.994545,209,1253384,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 54, \"small_tick_hit\": 338, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 54, \"small_tick_hit\": 341}}',34.8454,167762826,542540,NULL,'2017-07-17 15:10:05',1500304205,NULL),(1926786879,10287019,2,1272605,1,1,1,'S',1,0.99087,276,752687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 875, \"large_tick_hit\": 41, \"small_tick_hit\": 712, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 883, \"large_tick_hit\": 41, \"small_tick_hit\": 719}}',34.8782,168618169,4226384,NULL,'2017-08-23 01:43:40',1503452620,NULL),(1926656929,10287019,2,1276292,1,1,1,'S',1,0.984866,193,657139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 601, \"large_tick_hit\": 1, \"small_tick_hit\": 244, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 1, \"small_tick_hit\": 247}}',34.8788,168426898,1617368,NULL,'2017-08-14 21:07:52',1502744872,NULL),(1926734671,10287019,2,1023649,1,1,1,'XH',1,1,210,1145622,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 292}}',34.9217,168652340,807791,NULL,'2017-08-24 15:10:53',1503587453,NULL),(1926706117,10287019,2,911631,1,1,1,'S',1,0.996982,585,905347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1179, \"large_tick_hit\": 1, \"small_tick_hit\": 802, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1181, \"large_tick_hit\": 1, \"small_tick_hit\": 806}}',34.9701,168595090,13189932,NULL,'2017-08-22 00:54:35',1503363275,NULL),(1926028120,10287019,2,1023072,1,1,1,'S',1,0.998643,265,1080396,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"small_tick_hit\": 471, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 265, \"small_tick_hit\": 472}}',34.9703,167668958,1980116,NULL,'2017-07-13 18:06:41',1499969201,NULL),(1926057328,10287019,2,979769,1,1,1,'SH',1,0.998971,377,1144641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 75, \"small_tick_hit\": 594, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 75, \"small_tick_hit\": 595}}',34.9898,167788075,1746542,NULL,'2017-07-18 18:41:25',1500403285,NULL),(1931162118,10287019,2,541797,1,1,1,'SH',1,0.984299,216,657978,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1283, \"large_tick_hit\": 120, \"small_tick_hit\": 415, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1307, \"large_tick_hit\": 120, \"small_tick_hit\": 420}}',35.0114,174543525,5342388,NULL,'2018-05-26 03:43:12',1527306192,NULL),(1926033936,10287019,2,1097264,1,1,1,'S',1,0.997579,350,962331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"small_tick_hit\": 474, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 350, \"small_tick_hit\": 476}}',35.0411,167670934,3043288,NULL,'2017-07-13 19:47:28',1499975248,NULL),(1925941298,10287019,2,1186397,1,1,1,'S',1,0.997372,489,958991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"small_tick_hit\": 270, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 272}}',35.077,167671240,5853144,NULL,'2017-07-13 20:02:04',1499976124,NULL),(1926187557,10287019,2,1234975,1,1,1,'S',1,0.992149,473,864974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 614, \"large_tick_hit\": 4, \"small_tick_hit\": 393, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 4, \"small_tick_hit\": 398}}',35.1537,167913862,5853810,NULL,'2017-07-24 02:45:24',1500864324,NULL),(1926102708,10287019,2,387425,1,1,1,'SH',1,0.992526,252,1251513,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 24, \"small_tick_hit\": 412, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 24, \"small_tick_hit\": 417}}',35.1717,167739078,932822,NULL,'2017-07-16 14:37:13',1500215833,NULL),(1926502942,10287019,2,1194452,1,1,1,'XH',1,1,308,1148571,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"small_tick_hit\": 708}, \"maximum_statistics\": {\"great\": 308, \"small_tick_hit\": 708}}',35.2123,168304085,2149733,NULL,'2017-08-09 17:19:22',1502299162,NULL),(1931459798,10287019,2,166278,1,1,1,'X',1,1,336,1197358,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 84, \"small_tick_hit\": 567}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 84, \"small_tick_hit\": 567}}',35.2608,174928583,1399032,NULL,'2018-06-11 21:14:21',1528751661,NULL),(1926174303,10287019,2,1279892,1,1,1,'SH',1,0.995757,240,1143641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 12, \"small_tick_hit\": 464, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 12, \"small_tick_hit\": 467}}',35.27,167865653,1274722,NULL,'2017-07-22 02:23:18',1500690198,NULL),(1926522087,10287019,2,1218407,1,1,1,'S',1,0.981582,244,663325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 564, \"large_tick_hit\": 10, \"small_tick_hit\": 332, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 10, \"small_tick_hit\": 335}}',35.3574,168237841,2388000,NULL,'2017-08-06 19:53:25',1502049205,NULL),(1941970421,10287019,2,1172819,1,1,1,'SH',1,0.989088,391,692906,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 2351, \"large_tick_hit\": 130, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 2382, \"large_tick_hit\": 130, \"small_tick_hit\": 329}}',35.3798,188897659,16430171,NULL,'2020-07-04 19:10:12',1593889812,NULL),(1926334996,10287019,2,637623,0,1,1,'S',1,0.992867,409,793982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 787, \"large_tick_hit\": 50, \"small_tick_hit\": 555, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 50, \"small_tick_hit\": 559}}',35.3983,168110118,5129834,NULL,'2017-08-01 14:22:57',1501597377,NULL),(1926040306,10287019,2,1192243,1,1,1,'XH',1,1,261,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 47, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 47, \"small_tick_hit\": 393}}',35.4022,167813898,903077,NULL,'2017-07-19 21:21:01',1500499261,NULL),(1926444210,10287019,2,1252031,1,1,1,'SH',1,0.99393,299,1139802,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 16, \"small_tick_hit\": 356, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 16, \"small_tick_hit\": 360}}',35.4286,168254022,1905935,NULL,'2017-08-07 13:46:38',1502113598,NULL),(1926135751,10287019,2,1031519,1,1,1,'SH',1,0.99844,255,1258837,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 42, \"small_tick_hit\": 385, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 42, \"small_tick_hit\": 386}}',35.4536,167739654,895376,NULL,'2017-07-16 15:04:20',1500217460,NULL),(1926431559,10287019,2,1150023,1,1,1,'S',1,0.990373,242,729921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 615, \"large_tick_hit\": 2, \"small_tick_hit\": 206, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 2, \"small_tick_hit\": 208}}',35.4568,168305292,2628232,NULL,'2017-08-09 18:27:36',1502303256,NULL),(1927132733,10287019,2,1235434,1,1,1,'SH',1,0.995569,242,560657,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 21, \"small_tick_hit\": 432, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 21, \"small_tick_hit\": 435}}',35.4685,169118609,794910,NULL,'2017-09-14 15:53:32',1505404412,NULL),(1926249751,10287019,2,537630,0,1,1,'X',1,1,381,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 303}}',35.5159,168004069,3592510,NULL,'2017-07-28 02:42:27',1501209747,NULL),(1925961321,10287019,2,801777,1,1,1,'X',1,1,517,1077093,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 65, \"small_tick_hit\": 700}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 65, \"small_tick_hit\": 700}}',35.5175,167674682,4865581,NULL,'2017-07-13 22:57:06',1499986626,NULL),(1926927496,10287019,2,1253622,1,1,1,'S',1,0.988216,146,656306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 432, \"large_tick_hit\": 4, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 4, \"small_tick_hit\": 151}}',35.5497,168742804,988790,NULL,'2017-08-28 03:30:50',1503891050,NULL),(1926537839,10287019,2,47563,1,1,1,'X',1,1,305,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 13, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 13, \"small_tick_hit\": 164}}',35.5659,168337394,2761460,NULL,'2017-08-11 03:30:39',1502422239,NULL),(1926514104,10287019,2,1118196,1,1,1,'S',1,0.990724,486,751789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1043, \"large_tick_hit\": 79, \"small_tick_hit\": 1014, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1056, \"large_tick_hit\": 79, \"small_tick_hit\": 1021}}',35.5928,168308804,6959300,NULL,'2017-08-09 21:42:59',1502314979,NULL),(1927162711,10287019,2,892726,1,1,1,'SH',1,0.998707,754,1154298,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 702, \"large_tick_hit\": 52, \"small_tick_hit\": 791, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 702, \"large_tick_hit\": 52, \"small_tick_hit\": 793}}',35.6109,169205883,11151666,NULL,'2017-09-18 15:39:50',1505749190,NULL),(1926895325,10287019,2,957372,1,1,1,'XH',1,1,367,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"small_tick_hit\": 582}, \"maximum_statistics\": {\"great\": 367, \"small_tick_hit\": 582}}',35.6126,168743112,3922084,NULL,'2017-08-28 03:55:38',1503892538,NULL),(1933061577,10287019,2,1566770,1,1,1,'A',1,0.963426,169,300974,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 760, \"large_tick_hit\": 136, \"small_tick_hit\": 184, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 795, \"large_tick_hit\": 136, \"small_tick_hit\": 190}}',35.6157,176906428,1523657,NULL,'2018-09-13 19:45:27',1536867927,NULL),(1942763575,10287019,2,53789,1,1,1,'S',1,0.984556,284,871342,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 555, \"small_tick_hit\": 465, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 559, \"small_tick_hit\": 477}}',35.6567,189898163,3680124,NULL,'2020-08-11 00:06:39',1597104399,NULL),(1934974943,10287019,2,1500772,1,1,1,'SH',1,0.986369,464,703114,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1818, \"large_tick_hit\": 253, \"small_tick_hit\": 534, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1847, \"large_tick_hit\": 253, \"small_tick_hit\": 541}}',35.6638,179370105,18122656,NULL,'2019-02-08 23:23:46',1549668226,NULL),(1926195391,10287019,2,289090,1,1,1,'SH',1,0.998205,258,1142717,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 17, \"small_tick_hit\": 298, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 17, \"small_tick_hit\": 299}}',35.6736,168026711,1393724,NULL,'2017-07-29 01:22:04',1501291324,NULL),(1934045741,10287019,2,1318245,1,1,1,'A',1,0.970996,102,622846,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 659, \"small_tick_hit\": 111, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 677, \"small_tick_hit\": 116}}',35.6754,178251650,1288754,NULL,'2018-12-05 01:18:16',1543972696,NULL),(1926757124,10287019,2,760034,0,1,1,'S',1,0.989035,395,348860,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1161, \"large_tick_hit\": 2, \"small_tick_hit\": 641, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1178, \"large_tick_hit\": 2, \"small_tick_hit\": 644}}',35.7357,168650191,4106990,NULL,'2017-08-24 13:30:51',1503581451,NULL),(1927494472,10287019,2,70813,1,1,1,'SH',1,0.99776,421,1273903,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 191, \"small_tick_hit\": 915, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 191, \"small_tick_hit\": 918}}',35.7574,169595346,1643867,NULL,'2017-10-07 21:49:29',1507412969,NULL),(1927520154,10287019,2,153197,1,1,1,'SH',1,0.99867,350,1258452,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 47, \"small_tick_hit\": 401, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 47, \"small_tick_hit\": 402}}',35.7785,169595545,1726139,NULL,'2017-10-07 21:59:37',1507413577,NULL),(1926208462,10287019,2,1252032,1,1,1,'XH',1,1,365,1019806,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 1, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 1, \"small_tick_hit\": 324}}',35.8374,167864035,3478271,NULL,'2017-07-22 00:37:42',1500683862,NULL),(1925914569,10287019,2,673823,1,1,1,'X',1,1,545,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_tick_hit\": 25, \"small_tick_hit\": 773}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 25, \"small_tick_hit\": 773}}',35.8744,167670106,7011154,NULL,'2017-07-13 19:00:13',1499972413,NULL),(1927212956,10287019,2,650468,1,1,1,'SH',1,0.998495,578,1142110,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_tick_hit\": 96, \"small_tick_hit\": 749, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 96, \"small_tick_hit\": 751}}',35.9391,169249879,6218036,NULL,'2017-09-21 03:10:34',1505963434,NULL),(1927444517,10287019,2,166278,1,1,1,'SH',1,0.996678,275,1176695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 251, \"large_tick_hit\": 84, \"small_tick_hit\": 565, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 84, \"small_tick_hit\": 567}}',35.9621,169440170,1092672,NULL,'2017-09-30 14:04:56',1506780296,NULL),(1947091400,10287019,2,1535996,0,1,1,'A',1,0.959016,115,602572,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 663, \"large_tick_hit\": 58, \"small_tick_hit\": 215, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 58, \"small_tick_hit\": 230}}',35.9699,195712938,1266290,NULL,'2021-03-08 00:57:10',1615165030,NULL),(1926334730,10287019,2,1006382,1,1,1,'S',1,0.997921,327,966496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"small_tick_hit\": 153, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 327, \"small_tick_hit\": 154}}',35.9941,168191365,2684230,NULL,'2017-08-05 00:42:22',1501893742,NULL),(1926280387,10287019,2,765566,0,1,1,'S',1,0.995316,399,900621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 529, \"small_tick_hit\": 321, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 324}}',36.005,168019932,4350342,NULL,'2017-07-28 18:51:07',1501267867,NULL),(1926597937,10287019,2,123869,1,1,1,'XH',1,1,224,1149041,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 68, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 68, \"small_tick_hit\": 319}}',36.0063,168427356,595991,NULL,'2017-08-14 21:37:42',1502746662,NULL),(1926982312,10287019,2,1186518,1,1,1,'S',1,0.990099,387,752958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1065, \"large_tick_hit\": 115, \"small_tick_hit\": 1720, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1078, \"large_tick_hit\": 115, \"small_tick_hit\": 1736}}',36.0251,168877131,7206048,NULL,'2017-09-02 21:44:46',1504388686,NULL),(1932589338,10287019,2,1113561,1,1,1,'SH',1,0.99007,170,711122,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1405, \"large_tick_hit\": 6, \"small_tick_hit\": 982, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1424, \"large_tick_hit\": 6, \"small_tick_hit\": 987}}',36.0294,176465169,5017488,NULL,'2018-08-21 22:53:19',1534891999,NULL),(1929796543,10287019,2,27639,1,1,1,'A',1,0.965591,266,698198,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 611, \"large_tick_hit\": 211, \"small_tick_hit\": 525, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 211, \"small_tick_hit\": 556}}',36.048,172609522,2910731,NULL,'2018-02-24 22:49:04',1519512544,NULL),(1925992705,10287019,2,998605,1,1,1,'S',1,0.999512,1238,966857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 757, \"large_tick_hit\": 481, \"small_tick_hit\": 810, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 481, \"small_tick_hit\": 811}}',36.0672,167670737,17608500,NULL,'2017-07-13 19:36:04',1499974564,NULL),(1926051189,10287019,2,795269,1,1,1,'X',1,1,415,1084625,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 24, \"small_tick_hit\": 603}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 24, \"small_tick_hit\": 603}}',36.0746,167767283,3343214,NULL,'2017-07-17 19:13:40',1500318820,NULL),(1926073261,10287019,2,1140941,1,1,1,'SH',1,0.997319,402,1021354,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"small_tick_hit\": 342, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 344}}',36.0866,167725354,4230804,NULL,'2017-07-16 00:21:51',1500164511,NULL),(1926285103,10287019,2,968863,1,1,1,'XH',1,1,450,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 35, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 35, \"small_tick_hit\": 244}}',36.1086,167864194,5003121,NULL,'2017-07-22 00:47:46',1500684466,NULL),(1933428807,10287019,2,1689137,1,1,1,'XH',1,1,221,1261435,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 40, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 40, \"small_tick_hit\": 340}}',36.1176,177339442,1007080,NULL,'2018-10-10 01:11:27',1539133887,NULL),(1938587425,10287019,2,918415,1,1,1,'SH',1,0.990372,409,724135,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 2651, \"small_tick_hit\": 332, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2678, \"small_tick_hit\": 334}}',36.1323,184136608,22835045,NULL,'2019-12-13 21:25:43',1576272343,NULL),(1926531152,10287019,2,1346265,1,1,1,'SH',1,0.998285,281,1141848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 12, \"small_tick_hit\": 301, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 12, \"small_tick_hit\": 302}}',36.1374,168254770,1724879,NULL,'2017-08-07 14:23:36',1502115816,NULL),(1926544117,10287019,2,446767,0,1,1,'S',1,0.980818,242,705743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 411, \"large_tick_hit\": 103, \"small_tick_hit\": 253, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 103, \"small_tick_hit\": 259}}',36.1409,168285033,1557110,NULL,'2017-08-08 21:05:35',1502226335,NULL),(1926054391,10287019,2,703755,1,1,1,'X',1,1,608,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 597, \"large_tick_hit\": 11, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 11, \"small_tick_hit\": 344}}',36.2195,167863904,8859908,NULL,'2017-07-22 00:29:16',1500683356,NULL),(1926210590,10287019,2,650468,1,1,1,'XH',1,1,578,1142626,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_tick_hit\": 96, \"small_tick_hit\": 751}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 96, \"small_tick_hit\": 751}}',36.238,168000759,6216956,NULL,'2017-07-27 23:01:30',1501196490,NULL),(1925997712,10287019,2,117426,0,1,1,'X',1,1,618,1086556,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 160, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 160, \"small_tick_hit\": 348}}',36.2786,167594977,5959400,NULL,'2017-07-10 17:23:57',1499707437,NULL),(1926788667,10287019,2,556724,1,1,1,'S',1,0.996433,206,891156,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 546, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 549, \"small_tick_hit\": 292}}',36.4208,168617043,2550250,NULL,'2017-08-23 00:33:36',1503448416,NULL),(1926289829,10287019,2,789816,1,1,1,'X',1,1,422,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_tick_hit\": 3, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 3, \"small_tick_hit\": 336}}',36.4514,167910150,4382260,NULL,'2017-07-23 22:20:07',1500848407,NULL),(1927066733,10287019,2,369564,1,1,1,'S',1,0.985337,368,759048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1088, \"large_tick_hit\": 253, \"small_tick_hit\": 675, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1098, \"large_tick_hit\": 253, \"small_tick_hit\": 695}}',36.4724,169126412,6597866,NULL,'2017-09-15 00:52:05',1505436725,NULL),(1926416215,10287019,2,1275371,1,1,1,'SH',1,0.988294,234,1250159,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 12, \"small_tick_hit\": 357, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 12, \"small_tick_hit\": 364}}',36.4782,168157958,1240080,NULL,'2017-08-03 15:34:50',1501774490,NULL),(1926554039,10287019,2,888018,1,1,1,'S',1,0.988366,361,691527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1165, \"large_tick_hit\": 21, \"small_tick_hit\": 683, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1182, \"large_tick_hit\": 21, \"small_tick_hit\": 688}}',36.4872,168453822,5050430,NULL,'2017-08-16 00:36:46',1502843806,NULL),(1942757559,10287019,2,465454,1,1,1,'S',1,0.992208,615,709164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 2938, \"large_tick_hit\": 21, \"small_tick_hit\": 734, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2966, \"large_tick_hit\": 21, \"small_tick_hit\": 735}}',36.5484,189764847,33537460,NULL,'2020-08-05 22:33:42',1596666822,NULL),(1927038132,10287019,2,151229,0,1,1,'S',1,0.98981,700,720143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 2201, \"large_tick_hit\": 144, \"small_tick_hit\": 472, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2223, \"large_tick_hit\": 144, \"small_tick_hit\": 479}}',36.5502,168964475,18860100,NULL,'2017-09-07 02:24:03',1504751043,NULL),(1958718934,10287019,2,3519511,1,1,1,'A',1,0.970832,750,618386,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 2204, \"large_tick_hit\": 129, \"small_tick_hit\": 130, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2271, \"large_tick_hit\": 129, \"small_tick_hit\": 137}}',36.576,211005330,21788397,NULL,'2023-01-09 02:33:32',1673231612,NULL),(1926231139,10287019,2,520660,0,1,1,'S',1,0.99665,290,911538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 298, \"large_tick_hit\": 15, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 15, \"small_tick_hit\": 282}}',36.5841,168017883,2048964,NULL,'2017-07-28 17:07:16',1501261636,NULL),(1928690236,10287019,2,1413092,1,1,1,'SH',1,0.999318,458,1257800,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 3, \"small_tick_hit\": 1007, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 3, \"small_tick_hit\": 1008}}',36.5925,171132795,3287890,NULL,'2017-12-22 14:42:54',1513953774,NULL),(1930111939,10287019,2,1192243,1,1,1,'SH',1,0.996942,261,1322901,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 47, \"small_tick_hit\": 391, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 47, \"small_tick_hit\": 393}}',36.688,172942985,950058,NULL,'2018-03-12 17:03:09',1520874189,NULL),(1929977759,10287019,2,1349695,1,1,1,'XH',1,1,266,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 62, \"small_tick_hit\": 423}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 62, \"small_tick_hit\": 423}}',36.7539,172839704,918796,NULL,'2018-03-07 22:43:18',1520462598,NULL),(1926579068,10287019,2,110175,0,1,1,'S',1,0.993555,254,808482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 551, \"large_tick_hit\": 1, \"small_tick_hit\": 373, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 1, \"small_tick_hit\": 376}}',36.767,168397090,3145310,NULL,'2017-08-13 15:31:50',1502638310,NULL),(1926746442,10287019,2,1194407,1,1,1,'SH',1,0.995463,285,1058739,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 421, \"large_tick_hit\": 2, \"small_tick_hit\": 674, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 2, \"small_tick_hit\": 678}}',36.7817,168539848,2989655,NULL,'2017-08-19 18:56:18',1503168978,NULL),(1928017161,10287019,2,744437,1,1,1,'XH',1,1,385,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 231}}',36.7913,170254142,3859138,NULL,'2017-11-09 23:34:44',1510270484,NULL),(1929415715,10287019,2,671659,1,1,1,'SH',1,0.995179,257,910663,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 788, \"large_tick_hit\": 2, \"small_tick_hit\": 655, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 2, \"small_tick_hit\": 656}}',36.7934,172133233,4285676,NULL,'2018-02-03 17:16:29',1517678189,NULL),(1926097629,10287019,2,383222,1,1,1,'SH',1,0.991817,263,1249099,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 64, \"small_tick_hit\": 343, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 64, \"small_tick_hit\": 348}}',36.8208,167862415,820684,NULL,'2017-07-21 22:49:37',1500677377,NULL),(1926036991,10287019,2,346295,1,1,1,'SH',1,0.993538,240,1259105,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 58, \"small_tick_hit\": 375, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 58, \"small_tick_hit\": 379}}',36.8378,167862439,764309,NULL,'2017-07-21 22:51:05',1500677465,NULL),(1926792167,10287019,2,1240566,1,1,1,'SH',1,0.98342,485,700819,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1241, \"large_tick_hit\": 123, \"small_tick_hit\": 534, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1269, \"large_tick_hit\": 123, \"small_tick_hit\": 538}}',36.8732,168661284,7716027,NULL,'2017-08-24 22:20:24',1503613224,NULL),(1932646292,10287019,2,1513541,1,1,1,'SH',1,0.980109,289,688836,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1493, \"large_tick_hit\": 9, \"small_tick_hit\": 469, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1515, \"large_tick_hit\": 9, \"small_tick_hit\": 487}}',36.8784,176465063,7320372,NULL,'2018-08-21 22:44:48',1534891488,NULL),(1927165054,10287019,2,351190,1,1,1,'SH',1,0.99941,730,1143680,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 964, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}}',36.9327,169187594,8073076,NULL,'2017-09-17 15:42:32',1505662952,NULL),(1927562993,10287019,2,1129705,1,1,1,'SH',1,0.99835,496,1256465,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 138, \"small_tick_hit\": 714, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 138, \"small_tick_hit\": 716}}',36.9494,169595610,2795249,NULL,'2017-10-07 22:02:51',1507413771,NULL),(1930007123,10287019,2,324781,1,1,1,'XH',1,1,322,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 15, \"small_tick_hit\": 441}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 15, \"small_tick_hit\": 441}}',36.974,172816981,2323665,NULL,'2018-03-06 18:22:10',1520360530,NULL),(1927072553,10287019,2,728364,1,1,1,'SH',1,0.998178,205,1258675,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 51, \"small_tick_hit\": 343, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 51, \"small_tick_hit\": 344}}',36.9766,169139344,782403,NULL,'2017-09-15 17:58:46',1505498326,NULL),(1954718436,10287019,2,3178954,1,1,1,'A',1,0.952132,210,541420,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 824, \"large_tick_hit\": 52, \"small_tick_hit\": 218, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 864, \"large_tick_hit\": 52, \"small_tick_hit\": 233}}',36.989,205580641,3009320,NULL,'2022-03-02 01:17:20',1646183840,NULL),(1927011716,10287019,2,221509,0,1,1,'SH',1,0.990679,227,810119,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 484, \"large_tick_hit\": 57, \"small_tick_hit\": 203, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 57, \"small_tick_hit\": 206}}',37.0011,168946993,2948796,NULL,'2017-09-06 03:43:48',1504669428,NULL),(1926273056,10287019,2,446768,0,1,1,'S',1,0.995169,304,842884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 313, \"large_tick_hit\": 96, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 96, \"small_tick_hit\": 209}}',37.0389,167978446,1958930,NULL,'2017-07-26 23:09:45',1501110585,NULL),(1926426896,10287019,2,453357,0,1,1,'X',1,1,667,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 910}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 910}}',37.1657,168338070,10825876,NULL,'2017-08-11 04:28:41',1502425721,NULL),(1935486564,10287019,2,1845874,1,1,1,'SH',1,0.987913,380,697895,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 2342, \"large_tick_hit\": 4, \"small_tick_hit\": 433, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2371, \"large_tick_hit\": 4, \"small_tick_hit\": 438}}',37.203,180054195,15091263,NULL,'2019-03-24 23:20:31',1553469631,NULL),(1929684473,10287019,2,163971,1,1,1,'SH',1,0.992308,185,966146,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 368, \"large_tick_hit\": 70, \"small_tick_hit\": 207, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 70, \"small_tick_hit\": 210}}',37.2074,172469916,1860684,NULL,'2018-02-18 15:35:05',1518968105,NULL),(1926759150,10287019,2,528155,0,1,1,'SH',1,0.996599,452,884316,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 724, \"small_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 728, \"small_tick_hit\": 448}}',37.2439,168610818,6413157,NULL,'2017-08-22 18:16:27',1503425787,NULL),(1926418688,10287019,2,82709,0,1,1,'S',1,0.99523,178,772555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 392, \"large_tick_hit\": 2, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 2, \"small_tick_hit\": 232}}',37.2612,168100545,1545880,NULL,'2017-08-01 03:12:20',1501557140,NULL),(1935924742,10287019,2,959753,1,1,1,'SH',1,0.986151,470,685949,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 3154, \"large_tick_hit\": 256, \"small_tick_hit\": 364, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 3197, \"large_tick_hit\": 256, \"small_tick_hit\": 374}}',37.2616,180739716,29580902,NULL,'2019-05-07 03:00:15',1557198015,NULL),(1939857365,10287019,2,1967350,1,1,1,'SH',1,0.983059,246,734217,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1475, \"large_tick_hit\": 16, \"small_tick_hit\": 482, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1502, \"large_tick_hit\": 16, \"small_tick_hit\": 489}}',37.3262,185891012,6437885,NULL,'2020-03-23 00:06:42',1584922002,NULL),(1926848180,10287019,2,1187250,1,1,1,'S',1,0.990338,304,711569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 851, \"large_tick_hit\": 4, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 4, \"small_tick_hit\": 171}}',37.3425,168763007,3882600,NULL,'2017-08-28 23:50:58',1503964258,NULL),(1925912257,10287019,2,1101982,1,1,1,'XH',1,1,296,1145381,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 17, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 17, \"small_tick_hit\": 306}}',37.3929,167674135,2431254,NULL,'2017-07-13 22:21:45',1499984505,NULL),(1926092140,10287019,2,1236836,1,1,1,'SH',1,0.989706,305,1137875,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 9, \"small_tick_hit\": 368, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 9, \"small_tick_hit\": 375}}',37.4173,167700790,2041655,NULL,'2017-07-15 00:18:48',1500077928,NULL),(1929998250,10287019,2,1494373,1,1,1,'XH',1,1,152,1257432,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 48, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 48, \"small_tick_hit\": 230}}',37.4212,172762807,285857,NULL,'2018-03-04 00:12:18',1520122338,NULL),(1926783761,10287019,2,553728,0,1,1,'SH',1,0.998219,491,1093000,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 684, \"large_tick_hit\": 70, \"small_tick_hit\": 927, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 929}}',37.4353,168539788,8338038,NULL,'2017-08-19 18:53:49',1503168829,NULL),(1927478623,10287019,2,22226,1,1,1,'S',1,0.98744,306,1082311,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 23, \"small_tick_hit\": 716, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 23, \"small_tick_hit\": 729}}',37.436,169650456,1834946,NULL,'2017-10-10 15:40:53',1507650053,NULL),(1926287323,10287019,2,1204111,1,1,1,'SH',1,0.998878,399,1146214,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 16, \"small_tick_hit\": 491, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 16, \"small_tick_hit\": 492}}',37.4372,168026792,4562294,NULL,'2017-07-29 01:26:06',1501291566,NULL),(1926463771,10287019,2,637623,0,1,1,'SH',1,0.994294,360,831978,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 787, \"large_tick_hit\": 50, \"small_tick_hit\": 557, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 50, \"small_tick_hit\": 559}}',37.4514,168243000,5343867,NULL,'2017-08-07 00:51:39',1502067099,NULL),(1926119677,10287019,2,936051,1,1,1,'S',1,0.995601,359,1075849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"small_tick_hit\": 320, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 359, \"small_tick_hit\": 323}}',37.4611,167767907,3559354,NULL,'2017-07-17 19:46:37',1500320797,NULL),(1927397024,10287019,2,353057,1,1,1,'SH',1,0.982773,185,721250,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 710, \"small_tick_hit\": 488, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 720, \"small_tick_hit\": 499}}',37.5383,169527441,2300061,NULL,'2017-10-04 17:37:02',1507138622,NULL),(1927489536,10287019,2,982686,1,1,1,'XH',1,1,306,1147202,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 7, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 7, \"small_tick_hit\": 306}}',37.611,169634765,2731054,NULL,'2017-10-09 17:53:07',1507571587,NULL),(1927553902,10287019,2,174517,1,1,1,'XH',1,1,435,1167038,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 159, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 159, \"small_tick_hit\": 264}}',37.6263,169634715,2786962,NULL,'2017-10-09 17:50:46',1507571446,NULL),(1926081271,10287019,2,814465,1,1,1,'S',1,0.997399,369,1087548,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 30, \"small_tick_hit\": 398, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 30, \"small_tick_hit\": 400}}',37.6387,167749655,2634274,NULL,'2017-07-17 00:07:48',1500250068,NULL),(1927372144,10287019,2,881416,1,1,1,'SH',1,0.984879,230,692786,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 761, \"large_tick_hit\": 8, \"small_tick_hit\": 208, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 773, \"large_tick_hit\": 8, \"small_tick_hit\": 211}}',37.6389,169529638,2395232,NULL,'2017-10-04 19:43:38',1507146218,NULL),(1926498008,10287019,2,307947,1,1,1,'SH',1,0.997353,465,1141184,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_tick_hit\": 1, \"small_tick_hit\": 1042, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 1, \"small_tick_hit\": 1046}}',37.644,168257786,4751001,NULL,'2017-08-07 16:57:34',1502125054,NULL),(1926000508,10287019,2,1081921,1,1,1,'S',1,0.998415,225,1074517,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 1, \"small_tick_hit\": 405, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 1, \"small_tick_hit\": 406}}',37.6541,167668748,1411533,NULL,'2017-07-13 17:55:45',1499968545,NULL),(1926253591,10287019,2,1035059,1,1,1,'SH',1,0.988338,281,1247345,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 53, \"small_tick_hit\": 397, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 53, \"small_tick_hit\": 405}}',37.6614,167950679,1046299,NULL,'2017-07-25 19:25:31',1501010731,NULL),(1928467828,10287019,2,679642,0,1,1,'SH',1,0.997297,507,1206943,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 531, \"large_tick_hit\": 270, \"small_tick_hit\": 1044, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 270, \"small_tick_hit\": 1048}}',37.6852,170735126,5508483,NULL,'2017-12-03 18:40:06',1512326406,NULL),(1926524960,10287019,2,1273783,1,1,1,'XH',1,1,230,1146072,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 6, \"small_tick_hit\": 454}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 6, \"small_tick_hit\": 454}}',37.6896,168255069,1183137,NULL,'2017-08-07 14:37:41',1502116661,NULL),(1926181137,10287019,2,1286618,1,1,1,'XH',1,1,367,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 7, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 7, \"small_tick_hit\": 352}}',37.7056,168027366,2958559,NULL,'2017-07-29 02:01:25',1501293685,NULL),(1926954947,10287019,2,108314,1,1,1,'S',1,0.995714,351,828540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 960, \"large_tick_hit\": 62, \"small_tick_hit\": 372, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 964, \"large_tick_hit\": 62, \"small_tick_hit\": 374}}',37.7215,168876073,6823128,NULL,'2017-09-02 20:50:42',1504385442,NULL),(1926565253,10287019,2,10819,0,1,1,'S',1,0.986641,284,489368,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 348, \"large_tick_hit\": 81, \"small_tick_hit\": 88, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 81, \"small_tick_hit\": 94}}',37.744,168398311,1289224,NULL,'2017-08-13 16:33:14',1502641994,NULL),(1926445953,10287019,2,609855,1,1,1,'S',1,0.996161,303,825933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 729, \"large_tick_hit\": 2, \"small_tick_hit\": 307, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 2, \"small_tick_hit\": 308}}',37.771,168286496,3929870,NULL,'2017-08-08 22:43:04',1502232184,NULL),(1925994605,10287019,2,197225,1,1,1,'S',1,0.996659,499,964852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_tick_hit\": 3, \"small_tick_hit\": 396, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 3, \"small_tick_hit\": 399}}',37.7817,167674947,6103732,NULL,'2017-07-13 23:14:41',1499987681,NULL),(1929415760,10287019,2,1087386,0,1,1,'SH',1,0.981516,91,713961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 356, \"large_tick_hit\": 15, \"small_tick_hit\": 160, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 15, \"small_tick_hit\": 162}}',37.7889,172193479,785682,NULL,'2018-02-06 03:21:17',1517887277,NULL),(1926191454,10287019,2,1074825,1,1,1,'XH',1,1,169,1142887,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 11, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 11, \"small_tick_hit\": 161}}',37.7983,167865519,633694,NULL,'2017-07-22 02:14:12',1500689652,NULL),(1926198804,10287019,2,637625,0,1,1,'S',1,0.990755,340,793460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 700, \"large_tick_hit\": 58, \"small_tick_hit\": 528, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 58, \"small_tick_hit\": 535}}',37.8018,168001719,4547276,NULL,'2017-07-28 00:03:34',1501200214,NULL),(1926767338,10287019,2,321481,0,1,1,'S',1,0.992817,408,844069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 694, \"large_tick_hit\": 30, \"small_tick_hit\": 520, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 30, \"small_tick_hit\": 526}}',37.8302,168595893,4929828,NULL,'2017-08-22 01:44:44',1503366284,NULL),(1926213955,10287019,2,307798,1,1,1,'SH',1,0.999348,698,1019102,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 696, \"large_tick_hit\": 2, \"small_tick_hit\": 834, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 2, \"small_tick_hit\": 835}}',37.8975,167952148,12534269,NULL,'2017-07-25 20:29:42',1501014582,NULL),(1927020985,10287019,2,873530,1,1,1,'XH',1,1,141,1144258,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 12, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 12, \"small_tick_hit\": 201}}',37.9147,168918222,449441,NULL,'2017-09-04 15:50:45',1504540245,NULL),(1926591162,10287019,2,827301,1,1,1,'XH',1,1,455,1145591,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 13, \"small_tick_hit\": 518}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 13, \"small_tick_hit\": 518}}',37.9552,168479875,5888120,NULL,'2017-08-17 04:08:59',1502942939,NULL),(1936502716,10287019,2,1816330,1,1,1,'A',1,0.950928,113,585546,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 447, \"large_tick_hit\": 5, \"small_tick_hit\": 265, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 5, \"small_tick_hit\": 274}}',37.9793,181519194,857574,NULL,'2019-06-23 22:02:13',1561327333,NULL),(1930187356,10287019,2,1174377,1,1,1,'SH',1,0.980489,537,702883,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 2103, \"large_tick_hit\": 34, \"small_tick_hit\": 828, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 2136, \"large_tick_hit\": 34, \"small_tick_hit\": 854}}',38.0345,173168779,13833727,NULL,'2018-03-23 19:55:58',1521834958,NULL),(1927378745,10287019,2,348549,1,1,1,'XH',1,1,272,1266952,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 90, \"small_tick_hit\": 521}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 90, \"small_tick_hit\": 521}}',38.0375,169442400,861270,NULL,'2017-09-30 15:39:18',1506785958,NULL),(1940235976,10287019,2,1965258,1,1,1,'SH',1,0.982301,232,650716,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1498, \"large_tick_hit\": 12, \"small_tick_hit\": 266, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1523, \"large_tick_hit\": 12, \"small_tick_hit\": 273}}',38.0531,186414935,6010545,NULL,'2020-04-11 22:12:14',1586643134,NULL),(1926408504,10287019,2,1269258,1,1,1,'S',1,0.997047,646,1189867,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_tick_hit\": 158, \"small_tick_hit\": 1042, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 158, \"small_tick_hit\": 1047}}',38.0647,168158933,4703454,NULL,'2017-08-03 16:24:14',1501777454,NULL),(1926126817,10287019,2,524312,1,1,1,'SH',1,0.994307,305,1254725,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 146, \"small_tick_hit\": 219, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 146, \"small_tick_hit\": 222}}',38.1045,167699703,820299,NULL,'2017-07-14 23:19:34',1500074374,NULL),(1927203105,10287019,2,54101,0,1,1,'SH',1,0.99497,324,1040291,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 326, \"large_tick_hit\": 96, \"small_tick_hit\": 567, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 96, \"small_tick_hit\": 570}}',38.1836,169249796,2031324,NULL,'2017-09-21 03:05:00',1505963100,NULL),(1941812825,10287019,2,2278245,1,1,1,'SH',1,0.98699,245,694234,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1340, \"large_tick_hit\": 5, \"small_tick_hit\": 324, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1358, \"large_tick_hit\": 5, \"small_tick_hit\": 328}}',38.248,188711470,6595840,NULL,'2020-06-28 00:18:58',1593303538,NULL),(1926964458,10287019,2,734452,1,1,1,'A',1,0.978723,168,637002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 433, \"small_tick_hit\": 119, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 442, \"small_tick_hit\": 122}}',38.2591,168874320,1194770,NULL,'2017-09-02 19:36:11',1504380971,NULL),(1927468869,10287019,2,1306868,1,1,1,'XH',1,1,102,1142893,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 150}}',38.2905,169710033,257799,NULL,'2017-10-13 20:41:55',1507927315,NULL),(1926731443,10287019,2,737862,0,1,1,'A',1,0.969388,67,536244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 190, \"large_tick_hit\": 24, \"small_tick_hit\": 71, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 24, \"small_tick_hit\": 73}}',38.2925,168634809,365970,NULL,'2017-08-23 19:32:06',1503516726,NULL),(1926847921,10287019,2,24745,0,1,1,'S',1,0.997722,331,965072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 2, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 2, \"small_tick_hit\": 108}}',38.296,168762342,2723862,NULL,'2017-08-28 23:05:57',1503961557,NULL),(1939036228,10287019,2,758298,1,1,1,'SH',1,0.983158,288,728499,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1714, \"large_tick_hit\": 11, \"small_tick_hit\": 610, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1744, \"large_tick_hit\": 11, \"small_tick_hit\": 620}}',38.3033,184871641,8053754,NULL,'2020-01-26 20:16:52',1580069812,NULL),(1926084096,10287019,2,996112,1,1,1,'SH',1,0.998644,1026,1019393,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1020, \"large_tick_hit\": 6, \"small_tick_hit\": 1183, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1020, \"large_tick_hit\": 6, \"small_tick_hit\": 1186}}',38.3171,167726755,26849034,NULL,'2017-07-16 01:56:12',1500170172,NULL),(1926271989,10287019,2,1125885,1,1,1,'S',1,0.998246,624,967191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 618, \"large_tick_hit\": 6, \"small_tick_hit\": 514, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 6, \"small_tick_hit\": 516}}',38.3409,167910544,9450800,NULL,'2017-07-23 22:46:03',1500849963,NULL),(1930919073,10287019,2,1415125,0,1,1,'B',1,0.926267,65,528379,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 263, \"large_tick_hit\": 21, \"small_tick_hit\": 118, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 21, \"small_tick_hit\": 134}}',38.4008,174125251,400051,NULL,'2018-05-06 02:01:47',1525572107,NULL),(1926620749,10287019,2,1111092,1,1,1,'SH',1,0.995739,588,1252853,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_tick_hit\": 79, \"small_tick_hit\": 814, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 79, \"small_tick_hit\": 820}}',38.4225,168479256,4651261,NULL,'2017-08-17 03:17:35',1502939855,NULL),(1947125646,10287019,2,225661,1,1,1,'XH',1,1,443,1156081,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 26, \"small_tick_hit\": 530}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 26, \"small_tick_hit\": 530}}',38.4523,195768803,4128657,NULL,'2021-03-09 21:26:04',1615325164,NULL),(1926472727,10287019,2,1006384,1,1,1,'SH',1,0.995268,220,1142997,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"small_tick_hit\": 411, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 220, \"small_tick_hit\": 414}}',38.5555,168360070,1116631,NULL,'2017-08-12 02:38:19',1502505499,NULL),(1926082856,10287019,2,622273,1,1,1,'SH',1,0.996516,276,1150263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 47, \"small_tick_hit\": 296, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 47, \"small_tick_hit\": 298}}',38.5795,167749117,1473428,NULL,'2017-07-16 23:26:49',1500247609,NULL),(1950980511,10287019,2,787957,1,1,1,'SH',1,0.989551,348,727097,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1867, \"large_tick_hit\": 44, \"small_tick_hit\": 646, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1889, \"large_tick_hit\": 44, \"small_tick_hit\": 651}}',38.6594,200764200,11325495,NULL,'2021-08-13 01:14:00',1628817240,NULL),(1930816648,10287019,2,767672,1,1,1,'SH',1,0.987869,443,707407,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1738, \"large_tick_hit\": 159, \"small_tick_hit\": 1116, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1769, \"large_tick_hit\": 159, \"small_tick_hit\": 1122}}',38.6663,173988369,12606625,NULL,'2018-04-30 02:23:06',1525054986,NULL),(1925929178,10287019,2,778094,1,1,1,'X',1,1,878,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 868, \"large_tick_hit\": 10, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 868, \"large_tick_hit\": 10, \"small_tick_hit\": 340}}',38.6703,167671184,18478436,NULL,'2017-07-13 19:59:10',1499975950,NULL),(1926065245,10287019,2,985955,1,1,1,'SH',1,0.994702,343,1016777,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 19, \"small_tick_hit\": 408, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 19, \"small_tick_hit\": 412}}',38.6942,167726310,2879565,NULL,'2017-07-16 01:29:03',1500168543,NULL),(1926386986,10287019,2,677243,1,1,1,'SH',1,0.993151,263,1252523,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 85, \"small_tick_hit\": 462, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 85, \"small_tick_hit\": 467}}',38.699,168157819,795206,NULL,'2017-08-03 15:28:22',1501774102,NULL),(1930005424,10287019,2,309320,1,1,1,'SH',1,0.999315,614,1278561,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 189, \"small_tick_hit\": 844, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 189, \"small_tick_hit\": 845}}',38.7037,172817285,6302104,NULL,'2018-03-06 18:40:41',1520361641,NULL),(1926865350,10287019,2,939328,0,1,1,'A',1,0.977702,162,932398,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 389, \"large_tick_hit\": 89, \"small_tick_hit\": 662, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 89, \"small_tick_hit\": 681}}',38.7121,168716368,1075155,NULL,'2017-08-27 02:45:53',1503801953,NULL),(1937801077,10287019,2,1475261,1,1,1,'A',1,0.972921,138,628522,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 827, \"large_tick_hit\": 15, \"small_tick_hit\": 164, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 15, \"small_tick_hit\": 169}}',38.7685,183179794,2433777,NULL,'2019-10-11 01:54:32',1570758872,NULL),(1926472001,10287019,2,809648,0,1,1,'S',1,0.984772,70,748596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 117, \"small_tick_hit\": 77, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 118, \"small_tick_hit\": 79}}',38.787,168337445,211358,NULL,'2017-08-11 03:35:40',1502422540,NULL),(1926468858,10287019,2,126772,1,1,1,'SH',1,0.994798,274,1147770,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 75, \"small_tick_hit\": 491, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 75, \"small_tick_hit\": 495}}',38.7924,168360175,1270536,NULL,'2017-08-12 02:44:17',1502505857,NULL),(1926159901,10287019,2,337932,1,1,1,'S',1,0.998408,247,962014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 57, \"small_tick_hit\": 380, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 57, \"small_tick_hit\": 381}}',38.8004,167726638,939492,NULL,'2017-07-16 01:49:15',1500169755,NULL),(1927092024,10287019,2,1188001,1,1,1,'X',1,1,111,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 4, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 4, \"small_tick_hit\": 123}}',38.8159,169046636,313282,NULL,'2017-09-10 16:04:56',1505059496,NULL),(1961751900,10287019,2,2457743,1,1,1,'A',1,0.979646,587,639385,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 2764, \"large_tick_hit\": 92, \"small_tick_hit\": 465, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 2822, \"large_tick_hit\": 92, \"small_tick_hit\": 476}}',38.8245,214644305,28230666,NULL,'2023-10-28 00:22:25',1698452545,NULL),(1926489887,10287019,2,300266,1,1,1,'S',1,0.995589,617,870907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 956, \"small_tick_hit\": 624, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 959, \"small_tick_hit\": 628}}',38.8289,168286269,10815068,NULL,'2017-08-08 22:29:04',1502231344,NULL),(1927132220,10287019,2,1146122,1,1,1,'SH',1,0.99009,400,758845,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1369, \"large_tick_hit\": 20, \"small_tick_hit\": 709, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1384, \"large_tick_hit\": 20, \"small_tick_hit\": 715}}',38.8308,169174428,8494348,NULL,'2017-09-17 02:30:29',1505615429,NULL),(1926905273,10287019,2,1153237,1,1,1,'SH',1,0.995902,163,1022225,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"small_tick_hit\": 80, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 81}}',38.8548,168762086,747248,NULL,'2017-08-28 22:46:42',1503960402,NULL),(1928183568,10287019,2,888014,1,1,1,'SH',1,0.985886,264,694818,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1063, \"large_tick_hit\": 256, \"small_tick_hit\": 567, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1084, \"large_tick_hit\": 256, \"small_tick_hit\": 573}}',38.8894,170501548,4130648,NULL,'2017-11-21 22:40:47',1511304047,NULL),(1929622872,10287019,2,1123277,1,1,1,'XH',1,1,818,1024244,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 818, \"small_tick_hit\": 745}, \"maximum_statistics\": {\"great\": 818, \"small_tick_hit\": 745}}',38.9614,172407685,17248894,NULL,'2018-02-16 02:35:45',1518748545,NULL),(1926700206,10287019,2,816647,1,1,1,'SH',1,0.996,553,881511,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 934, \"large_tick_hit\": 4, \"small_tick_hit\": 556, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 939, \"large_tick_hit\": 4, \"small_tick_hit\": 557}}',39.0178,168611431,9077405,NULL,'2017-08-22 18:54:17',1503428057,NULL),(1926585157,10287019,2,1004360,1,1,1,'XH',1,1,467,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 467, \"small_tick_hit\": 340}}',39.0695,168385598,5655870,NULL,'2017-08-13 03:41:59',1502595719,NULL),(1927326740,10287019,2,56892,1,1,1,'A',1,0.978417,181,1023462,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 285, \"large_tick_hit\": 29, \"small_tick_hit\": 366, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 29, \"small_tick_hit\": 378}}',39.0705,169444105,1195417,NULL,'2017-09-30 16:57:26',1506790646,NULL),(1925972077,10287019,2,1272042,1,1,1,'SH',1,0.994092,331,1136986,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 8, \"small_tick_hit\": 342, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 8, \"small_tick_hit\": 346}}',39.1766,167674009,3139026,NULL,'2017-07-13 22:15:15',1499984115,NULL),(1926684442,10287019,2,167864,0,1,1,'SH',1,0.996497,233,1051624,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 243, \"large_tick_hit\": 26, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 26, \"small_tick_hit\": 300}}',39.2003,168682632,1153807,NULL,'2017-08-25 20:24:44',1503692684,NULL),(1926372414,10287019,2,525538,1,1,1,'SH',1,0.98984,236,1245382,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 165, \"large_tick_hit\": 72, \"small_tick_hit\": 445, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 72, \"small_tick_hit\": 451}}',39.2022,168158395,624584,NULL,'2017-08-03 15:57:42',1501775862,NULL),(1927099237,10287019,2,22226,0,1,1,'A',1,0.957488,254,1051544,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 282, \"large_tick_hit\": 23, \"small_tick_hit\": 686, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 23, \"small_tick_hit\": 729}}',39.2196,169139786,1456485,NULL,'2017-09-15 18:20:32',1505499632,NULL),(1926134578,10287019,2,1105181,1,1,1,'X',1,1,792,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 777, \"large_tick_hit\": 15, \"small_tick_hit\": 1002}, \"maximum_statistics\": {\"great\": 777, \"large_tick_hit\": 15, \"small_tick_hit\": 1002}}',39.2272,167761131,12614381,NULL,'2017-07-17 13:44:47',1500299087,NULL),(1926255761,10287019,2,1035927,1,1,1,'XH',1,1,370,1263174,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 38, \"small_tick_hit\": 570}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 38, \"small_tick_hit\": 570}}',39.2475,167950603,1964750,NULL,'2017-07-25 19:21:51',1501010511,NULL),(1926107542,10287019,2,929299,1,1,1,'X',1,1,568,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 562, \"large_tick_hit\": 6, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 6, \"small_tick_hit\": 298}}',39.2526,167817856,7767568,NULL,'2017-07-20 01:37:39',1500514659,NULL),(1926325112,10287019,2,997651,1,1,1,'XH',1,1,149,1261441,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 10, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 10, \"small_tick_hit\": 170}}',39.2662,168158106,556566,NULL,'2017-08-03 15:41:47',1501774907,NULL),(1926731617,10287019,2,738063,0,1,1,'A',1,0.970874,116,591704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 392, \"small_tick_hit\": 208, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 403, \"small_tick_hit\": 215}}',39.2727,168573532,919120,NULL,'2017-08-21 01:40:45',1503279645,NULL),(1927172463,10287019,2,978137,1,1,1,'SH',1,0.989216,173,703500,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 681, \"large_tick_hit\": 10, \"small_tick_hit\": 318, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 10, \"small_tick_hit\": 319}}',39.2921,169138220,2059168,NULL,'2017-09-15 16:58:20',1505494700,NULL),(1927369195,10287019,2,963412,1,1,1,'SH',1,0.987298,339,712086,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1465, \"large_tick_hit\": 2, \"small_tick_hit\": 554, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1485, \"large_tick_hit\": 2, \"small_tick_hit\": 560}}',39.3049,169529772,8911954,NULL,'2017-10-04 19:50:57',1507146657,NULL),(1926224518,10287019,2,1174091,1,1,1,'SH',1,0.998264,248,1142534,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 5, \"small_tick_hit\": 327, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 5, \"small_tick_hit\": 328}}',39.3303,167865294,1387867,NULL,'2017-07-22 02:01:16',1500688876,NULL),(1926461194,10287019,2,62963,0,1,1,'S',1,0.995885,531,847806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1095, \"small_tick_hit\": 599, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1099, \"small_tick_hit\": 602}}',39.3354,168302930,13588410,NULL,'2017-08-09 16:16:31',1502295391,NULL),(1927257653,10287019,2,547814,1,1,1,'XH',1,1,528,1150613,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_tick_hit\": 142, \"small_tick_hit\": 612}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 142, \"small_tick_hit\": 612}}',39.353,169249978,4555261,NULL,'2017-09-21 03:19:14',1505963954,NULL),(1942283872,10287019,2,1704915,1,1,1,'A',1,0.975904,280,719744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1232, \"large_tick_hit\": 5, \"small_tick_hit\": 302, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1255, \"large_tick_hit\": 5, \"small_tick_hit\": 317}}',39.4054,189123714,5592877,NULL,'2020-07-13 01:29:21',1594603761,NULL),(1927104778,10287019,2,1120016,1,1,1,'XH',1,1,660,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 640, \"large_tick_hit\": 20, \"small_tick_hit\": 1241}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 20, \"small_tick_hit\": 1241}}',39.426,169139969,9225987,NULL,'2017-09-15 18:30:39',1505500239,NULL),(1926805681,10287019,2,270980,0,1,1,'S',1,0.98125,193,650434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 601, \"large_tick_hit\": 14, \"small_tick_hit\": 327, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 14, \"small_tick_hit\": 333}}',39.4534,168763104,1688710,NULL,'2017-08-28 23:58:14',1503964694,NULL),(1926105801,10287019,2,197737,1,1,1,'SH',1,0.992424,318,1255948,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 78, \"small_tick_hit\": 468, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 78, \"small_tick_hit\": 474}}',39.4883,167762965,1276571,NULL,'2017-07-17 15:15:58',1500304558,NULL),(1926085088,10287019,2,480480,1,1,1,'S',1,0.981453,190,716958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 348, \"small_tick_hit\": 287, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 292}}',39.5025,167811960,1426790,NULL,'2017-07-19 19:50:29',1500493829,NULL),(1926839314,10287019,2,117426,0,1,1,'SH',1,0.998965,531,1091108,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 457, \"large_tick_hit\": 160, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 160, \"small_tick_hit\": 348}}',39.5133,168765834,4845618,NULL,'2017-08-29 03:16:50',1503976610,NULL),(1926835743,10287019,2,114635,0,1,1,'A',1,0.977165,325,656742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1009, \"large_tick_hit\": 1, \"small_tick_hit\": 231, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 1, \"small_tick_hit\": 244}}',39.5488,168763051,4807514,NULL,'2017-08-28 23:54:11',1503964451,NULL),(1926299979,10287019,2,1066257,1,1,1,'SH',1,0.994145,326,1250982,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 61, \"small_tick_hit\": 523, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 61, \"small_tick_hit\": 528}}',39.5879,168158323,2134414,NULL,'2017-08-03 15:53:59',1501775639,NULL),(1926076267,10287019,2,1071617,1,1,1,'SH',1,0.997537,312,1062720,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 388, \"large_tick_hit\": 18, \"small_tick_hit\": 404, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 18, \"small_tick_hit\": 405}}',39.6358,167741234,2327866,NULL,'2017-07-16 16:21:19',1500222079,NULL),(1926255298,10287019,2,949679,1,1,1,'XH',1,1,301,1144010,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 1, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 1, \"small_tick_hit\": 309}}',39.6578,167865339,2653952,NULL,'2017-07-22 02:03:48',1500689028,NULL),(1926109814,10287019,2,1017288,1,1,1,'SH',1,0.998331,249,1019949,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"small_tick_hit\": 349, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 249, \"small_tick_hit\": 350}}',39.6758,167832031,1652923,NULL,'2017-07-20 17:03:33',1500570213,NULL),(1933316656,10287019,2,896430,1,1,1,'SH',1,0.987488,404,722513,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1993, \"large_tick_hit\": 107, \"small_tick_hit\": 1057, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 2020, \"large_tick_hit\": 107, \"small_tick_hit\": 1070}}',39.7413,177235279,12452058,NULL,'2018-10-03 16:26:14',1538583974,NULL),(1937425586,10287019,2,978026,1,1,1,'SH',1,0.980157,344,631726,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1721, \"large_tick_hit\": 52, \"small_tick_hit\": 845, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1766, \"large_tick_hit\": 52, \"small_tick_hit\": 853}}',39.7602,182656920,11296456,NULL,'2019-09-03 00:45:26',1567471526,NULL),(1932633704,10287019,2,1498150,1,1,1,'S',1,0.994413,158,733354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 508, \"large_tick_hit\": 21, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 21, \"small_tick_hit\": 361}}',39.7691,176381388,1733230,NULL,'2018-08-18 02:03:54',1534557834,NULL),(1935871341,10287019,2,1605121,1,1,1,'XH',1,1,272,1257664,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 7, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 7, \"small_tick_hit\": 286}}',39.7989,180686312,1740877,NULL,'2019-05-04 00:43:39',1556930619,NULL),(1926463629,10287019,2,186766,0,1,1,'S',1,0.997831,643,924331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 736, \"large_tick_hit\": 173, \"small_tick_hit\": 471, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 173, \"small_tick_hit\": 473}}',39.8566,168212515,10059086,NULL,'2017-08-05 20:25:25',1501964725,NULL),(1926041762,10287019,2,966513,1,1,1,'S',1,0.999409,984,962839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 950, \"large_tick_hit\": 34, \"small_tick_hit\": 707, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 950, \"large_tick_hit\": 34, \"small_tick_hit\": 708}}',39.8809,167726429,22668926,NULL,'2017-07-16 01:36:48',1500169008,NULL),(1926731620,10287019,2,29106,1,1,1,'S',1,0.995122,179,849355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 287, \"large_tick_hit\": 38, \"small_tick_hit\": 83, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 38, \"small_tick_hit\": 84}}',39.8862,168685877,1531210,NULL,'2017-08-25 23:29:42',1503703782,NULL),(1926681810,10287019,2,271776,1,1,1,'SH',1,0.990373,308,1248687,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 28, \"small_tick_hit\": 515, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 28, \"small_tick_hit\": 523}}',39.905,168583082,2024007,NULL,'2017-08-21 13:33:42',1503322422,NULL),(1926229526,10287019,2,31359,1,1,1,'X',1,1,344,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 22, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 22, \"small_tick_hit\": 70}}',39.9186,167999674,2679260,NULL,'2017-07-27 21:54:45',1501192485,NULL),(1926128299,10287019,2,1027229,1,1,1,'SH',1,0.99532,228,1141650,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"small_tick_hit\": 410, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 228, \"small_tick_hit\": 413}}',39.9218,167787476,1553918,NULL,'2017-07-18 18:09:36',1500401376,NULL),(1958570472,10287019,2,2966498,1,1,1,'A',1,0.970922,329,608847,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1241, \"large_tick_hit\": 5, \"small_tick_hit\": 123, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1273, \"large_tick_hit\": 5, \"small_tick_hit\": 132}}',40.1,210641240,6740690,NULL,'2022-12-14 01:44:42',1670982282,NULL),(1927056876,10287019,2,557810,1,1,1,'S',1,0.981641,586,722829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1235, \"large_tick_hit\": 42, \"small_tick_hit\": 541, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1253, \"large_tick_hit\": 42, \"small_tick_hit\": 557}}',40.1747,168995890,9973962,NULL,'2017-09-08 18:36:15',1504895775,NULL),(1926167016,10287019,2,889795,1,1,1,'S',1,0.999358,691,1093128,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"large_tick_hit\": 75, \"small_tick_hit\": 866, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 75, \"small_tick_hit\": 867}}',40.1861,167864290,9047353,NULL,'2017-07-22 00:54:06',1500684846,NULL),(1926861212,10287019,2,128321,1,1,1,'XH',1,1,747,1035851,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 413}}',40.1918,168739956,14318868,NULL,'2017-08-28 00:05:09',1503878709,NULL),(1926151157,10287019,2,1115362,1,1,1,'S',1,0.99807,247,1060568,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 234, \"large_tick_hit\": 17, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 17, \"small_tick_hit\": 266}}',40.1968,167832318,1603491,NULL,'2017-07-20 17:18:33',1500571113,NULL),(1926197019,10287019,2,997923,1,1,1,'S',1,0.999221,591,1095228,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_tick_hit\": 46, \"small_tick_hit\": 692, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 46, \"small_tick_hit\": 693}}',40.2056,167864719,6821905,NULL,'2017-07-22 01:22:34',1500686554,NULL),(1928059672,10287019,2,98574,1,1,1,'SH',1,0.998318,442,1262982,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 121, \"small_tick_hit\": 745, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 121, \"small_tick_hit\": 747}}',40.2492,170273073,2238436,NULL,'2017-11-10 23:24:56',1510356296,NULL),(1926171558,10287019,2,978321,1,1,1,'XH',1,1,239,1146074,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 28, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 28, \"small_tick_hit\": 302}}',40.2607,167865815,1125048,NULL,'2017-07-22 02:34:18',1500690858,NULL),(1926143191,10287019,2,769744,1,1,1,'XH',1,1,373,1147879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 22, \"small_tick_hit\": 392}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 22, \"small_tick_hit\": 392}}',40.272,167740190,3836834,NULL,'2017-07-16 15:29:54',1500218994,NULL),(1926473405,10287019,2,196125,1,1,1,'X',1,1,828,1103751,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 294, \"small_tick_hit\": 527}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 294, \"small_tick_hit\": 527}}',40.31,168279927,9193821,NULL,'2017-08-08 16:08:28',1502208508,NULL),(1926121717,10287019,2,520144,1,1,1,'S',1,0.996805,318,1077216,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 8, \"small_tick_hit\": 306, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 8, \"small_tick_hit\": 308}}',40.3277,167767737,2748445,NULL,'2017-07-17 19:38:17',1500320297,NULL),(1927069456,10287019,2,820736,1,1,1,'SH',1,0.995395,348,918715,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 919, \"large_tick_hit\": 163, \"small_tick_hit\": 431, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 922, \"large_tick_hit\": 163, \"small_tick_hit\": 435}}',40.3496,169054884,6928892,NULL,'2017-09-10 23:36:03',1505086563,NULL),(1925992612,10287019,2,997924,1,1,1,'X',1,1,782,981504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 763, \"large_tick_hit\": 19, \"small_tick_hit\": 600}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 19, \"small_tick_hit\": 600}}',40.377,167671102,14863824,NULL,'2017-07-13 19:55:04',1499975704,NULL),(1933873248,10287019,2,74693,1,1,1,'SH',1,0.986547,171,829360,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 557, \"large_tick_hit\": 24, \"small_tick_hit\": 519, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 24, \"small_tick_hit\": 526}}',40.4577,178031996,1860168,NULL,'2018-11-21 23:37:13',1542843433,NULL),(1926225050,10287019,2,70654,1,1,1,'X',1,1,803,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 692, \"large_tick_hit\": 111, \"small_tick_hit\": 1019}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 111, \"small_tick_hit\": 1019}}',40.4775,167910498,13718646,NULL,'2017-07-23 22:42:51',1500849771,NULL),(1927354875,10287019,2,540796,0,1,1,'S',1,0.993453,226,782377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 463, \"large_tick_hit\": 1, \"small_tick_hit\": 143, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 1, \"small_tick_hit\": 144}}',40.5328,169499213,2238738,NULL,'2017-10-03 03:27:00',1507001220,NULL),(1927861131,10287019,2,1273122,1,1,1,'SH',1,0.998778,420,1142982,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 3, \"small_tick_hit\": 397, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 3, \"small_tick_hit\": 398}}',40.5466,170057751,5122476,NULL,'2017-10-31 00:09:19',1509408559,NULL),(1926606562,10287019,2,1102149,1,1,1,'SH',1,0.993893,273,1250225,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 75, \"small_tick_hit\": 378, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 75, \"small_tick_hit\": 382}}',40.5601,168479389,856146,NULL,'2017-08-17 03:26:56',1502940416,NULL),(1926667141,10287019,2,966407,1,1,1,'S',1,0.988957,271,757005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 584, \"small_tick_hit\": 222, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 589, \"small_tick_hit\": 226}}',40.5869,168446882,2536760,NULL,'2017-08-15 18:18:39',1502821119,NULL),(1926183144,10287019,2,1287758,1,1,1,'XH',1,1,519,1146731,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_tick_hit\": 65, \"small_tick_hit\": 723}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 65, \"small_tick_hit\": 723}}',40.6105,167865882,5156851,NULL,'2017-07-22 02:38:04',1500691084,NULL),(1926108713,10287019,2,829238,1,1,1,'S',1,0.995647,475,972122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 13, \"small_tick_hit\": 440, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 13, \"small_tick_hit\": 444}}',40.6541,167741863,5426220,NULL,'2017-07-16 16:56:14',1500224174,NULL),(1926410132,10287019,2,1132226,1,1,1,'SH',1,0.999214,587,1256964,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_tick_hit\": 80, \"small_tick_hit\": 684, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 80, \"small_tick_hit\": 685}}',40.6801,168158087,6883810,NULL,'2017-08-03 15:40:40',1501774840,NULL),(1926446326,10287019,2,277848,0,1,1,'S',1,0.998435,239,886498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 427, \"large_tick_hit\": 48, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 48, \"small_tick_hit\": 163}}',40.6824,168212950,2586658,NULL,'2017-08-05 20:49:01',1501966141,NULL),(1957640031,10287019,2,2882680,1,1,1,'B',1,0.938616,188,615937,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 521, \"large_tick_hit\": 58, \"small_tick_hit\": 262, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 58, \"small_tick_hit\": 279}}',40.731,209374390,1332060,NULL,'2022-09-18 00:52:03',1663462323,NULL),(1928625981,10287019,2,1283527,1,1,1,'XH',1,1,279,1257172,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 88, \"small_tick_hit\": 432}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 88, \"small_tick_hit\": 432}}',40.7409,171164880,896174,NULL,'2017-12-23 19:44:43',1514058283,NULL),(1927861139,10287019,2,1273122,1,1,1,'XH',1,1,420,1143088,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 3, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 3, \"small_tick_hit\": 398}}',40.8203,170057796,5120286,NULL,'2017-10-31 00:12:12',1509408732,NULL),(1927536311,10287019,2,1194748,1,1,1,'SH',1,0.993548,317,1253641,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 61, \"small_tick_hit\": 453, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 61, \"small_tick_hit\": 458}}',40.8496,169596138,1354288,NULL,'2017-10-07 22:36:34',1507415794,NULL),(1925982650,10287019,2,1071617,1,1,1,'X',1,1,407,1083120,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 18, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 18, \"small_tick_hit\": 405}}',40.8564,167669679,3403380,NULL,'2017-07-13 18:39:35',1499971175,NULL),(1926700429,10287019,2,110638,0,1,1,'SH',1,0.993703,262,1048549,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 363, \"large_tick_hit\": 16, \"small_tick_hit\": 410, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 16, \"small_tick_hit\": 414}}',40.9151,168606110,1834595,NULL,'2017-08-22 14:12:55',1503411175,NULL),(1926795130,10287019,2,789815,1,1,1,'S',1,0.993722,338,767471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 955, \"large_tick_hit\": 3, \"small_tick_hit\": 150, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 961, \"large_tick_hit\": 3, \"small_tick_hit\": 151}}',40.9181,168606778,7161120,NULL,'2017-08-22 14:49:07',1503413347,NULL),(1926159930,10287019,2,337932,0,1,1,'S',1,0.990446,154,955444,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 189, \"large_tick_hit\": 57, \"small_tick_hit\": 376, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 57, \"small_tick_hit\": 381}}',40.9382,167760623,568222,NULL,'2017-07-17 13:19:33',1500297573,NULL),(1936525962,10287019,2,1029307,1,1,1,'SH',1,0.982558,366,686781,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 2262, \"large_tick_hit\": 22, \"small_tick_hit\": 420, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 2292, \"large_tick_hit\": 22, \"small_tick_hit\": 438}}',40.9437,181422864,14930558,NULL,'2019-06-18 01:05:46',1560819946,NULL),(1933068043,10287019,2,397039,1,1,1,'XH',1,1,318,1271706,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 50, \"small_tick_hit\": 516}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 50, \"small_tick_hit\": 516}}',40.9753,176830779,2161671,NULL,'2018-09-09 02:03:28',1536458608,NULL),(1926570738,10287019,2,105037,1,1,1,'SH',1,0.994595,239,1250482,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 85, \"small_tick_hit\": 313, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 85, \"small_tick_hit\": 316}}',41.0092,168479315,861205,NULL,'2017-08-17 03:21:48',1502940108,NULL),(1926151302,10287019,2,954128,1,1,1,'S',1,0.997306,811,1091356,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 775, \"large_tick_hit\": 36, \"small_tick_hit\": 1410, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 775, \"large_tick_hit\": 36, \"small_tick_hit\": 1416}}',41.0229,167741067,12871837,NULL,'2017-07-16 16:12:55',1500221575,NULL),(1928338533,10287019,2,680746,1,1,1,'XH',1,1,374,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 3, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 3, \"small_tick_hit\": 241}}',41.0301,170583861,3587308,NULL,'2017-11-26 01:59:39',1511661579,NULL),(1926146909,10287019,2,1035192,1,1,1,'SH',1,0.99865,381,1131917,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 1, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 1, \"small_tick_hit\": 356}}',41.0626,167749149,3200486,NULL,'2017-07-16 23:29:28',1500247768,NULL),(1926300414,10287019,2,1229733,1,1,1,'SH',1,0.996473,212,1254195,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 59, \"small_tick_hit\": 353, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 59, \"small_tick_hit\": 355}}',41.0708,168158281,565138,NULL,'2017-08-03 15:52:04',1501775524,NULL),(1926414619,10287019,2,1215257,1,1,1,'SH',1,0.997063,268,1255598,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 40, \"small_tick_hit\": 411, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 40, \"small_tick_hit\": 413}}',41.0721,168158509,1489318,NULL,'2017-08-03 16:03:16',1501776196,NULL),(1926681006,10287019,2,802211,1,1,1,'S',1,0.988095,218,712199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 626, \"large_tick_hit\": 2, \"small_tick_hit\": 285, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 2, \"small_tick_hit\": 289}}',41.0753,168678351,2756666,NULL,'2017-08-25 16:50:53',1503679853,NULL),(1926423988,10287019,2,259561,1,1,1,'XH',1,1,293,1150176,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 77, \"small_tick_hit\": 383}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 77, \"small_tick_hit\": 383}}',41.0885,168255015,1493797,NULL,'2017-08-07 14:35:24',1502116524,NULL),(1926884422,10287019,2,532093,1,1,1,'X',1,1,657,480000,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 656, \"large_tick_hit\": 1, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 1, \"small_tick_hit\": 306}}',41.0906,168708478,5347864,NULL,'2017-08-26 20:24:21',1503779061,NULL),(1926847189,10287019,2,123391,1,1,1,'S',1,0.980938,269,667312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 491, \"large_tick_hit\": 75, \"small_tick_hit\": 103, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 75, \"small_tick_hit\": 104}}',41.1691,168762556,2222422,NULL,'2017-08-28 23:19:26',1503962366,NULL),(1932248828,10287019,2,1177200,1,1,1,'SH',1,0.984509,516,697826,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1859, \"large_tick_hit\": 349, \"small_tick_hit\": 779, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1895, \"large_tick_hit\": 349, \"small_tick_hit\": 790}}',41.1758,175946222,14702958,NULL,'2018-07-28 21:12:34',1532812354,NULL),(1947053542,10287019,2,2397535,1,1,1,'SH',1,0.988464,937,357317,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 4284, \"large_tick_hit\": 334, \"small_tick_hit\": 780, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 4339, \"large_tick_hit\": 334, \"small_tick_hit\": 788}}',41.1952,195649640,37731329,NULL,'2021-03-06 01:53:08',1614995588,NULL),(1926230573,10287019,2,1023072,1,1,1,'XH',1,1,265,1146750,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"small_tick_hit\": 472}, \"maximum_statistics\": {\"great\": 265, \"small_tick_hit\": 472}}',41.2219,167865010,2096495,NULL,'2017-07-22 01:43:18',1500687798,NULL),(1945117716,10287019,2,2414165,1,1,1,'A',1,0.977391,251,609444,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1379, \"large_tick_hit\": 1, \"small_tick_hit\": 306, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1412, \"large_tick_hit\": 1, \"small_tick_hit\": 312}}',41.2863,192868283,5129527,NULL,'2020-12-05 22:35:03',1607207703,NULL),(1935460449,10287019,2,1428230,1,1,1,'XH',1,1,172,1139712,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 13, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 13, \"small_tick_hit\": 141}}',41.3142,180122442,855987,NULL,'2019-03-29 20:31:56',1553891516,NULL),(1926606064,10287019,2,655871,1,1,1,'XH',1,1,244,1147438,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 8, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 8, \"small_tick_hit\": 220}}',41.3343,168479953,1327229,NULL,'2017-08-17 04:16:06',1502943366,NULL),(1926039377,10287019,2,351188,1,1,1,'SH',1,0.998192,958,1022023,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 848, \"large_tick_hit\": 110, \"small_tick_hit\": 698, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 110, \"small_tick_hit\": 701}}',41.3585,167741387,20888250,NULL,'2017-07-16 16:28:46',1500222526,NULL),(1926152076,10287019,2,954959,1,1,1,'S',1,0.999435,801,1079394,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 773, \"large_tick_hit\": 28, \"small_tick_hit\": 967, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 773, \"large_tick_hit\": 28, \"small_tick_hit\": 968}}',41.4052,167750557,12584576,NULL,'2017-07-17 01:22:46',1500254566,NULL),(1946892475,10287019,2,2538500,1,1,1,'SH',1,0.988816,487,702899,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 2304, \"large_tick_hit\": 66, \"small_tick_hit\": 636, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2336, \"large_tick_hit\": 66, \"small_tick_hit\": 638}}',41.4151,195398225,24102583,NULL,'2021-02-26 00:56:51',1614301011,NULL),(1925991781,10287019,2,492860,1,1,1,'S',1,0.998243,660,965850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 660, \"small_tick_hit\": 476, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 660, \"small_tick_hit\": 478}}',41.4492,167674995,10647088,NULL,'2017-07-13 23:17:41',1499987861,NULL),(1926965588,10287019,2,1342273,1,1,1,'SH',1,0.998463,338,927672,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 730, \"large_tick_hit\": 12, \"small_tick_hit\": 557}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 12, \"small_tick_hit\": 557}}',41.4777,168926626,5090668,NULL,'2017-09-05 00:48:04',1504572484,NULL),(1927178609,10287019,2,714528,0,1,1,'S',1,0.997792,306,870546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 730, \"large_tick_hit\": 78, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 78, \"small_tick_hit\": 96}}',41.4918,169196845,5019404,NULL,'2017-09-18 00:43:32',1505695412,NULL),(1926204192,10287019,2,1083103,1,1,1,'XH',1,1,264,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 264, \"small_tick_hit\": 245}}',41.4973,167884574,1834492,NULL,'2017-07-22 20:41:48',1500756108,NULL),(1926290355,10287019,2,792193,0,1,1,'SH',1,0.995134,187,851245,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 301, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 303, \"small_tick_hit\": 108}}',41.5172,167925155,1221889,NULL,'2017-07-24 16:03:44',1500912224,NULL),(1925981341,10287019,2,1215136,1,1,1,'S',1,0.999004,958,1089511,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 914, \"large_tick_hit\": 44, \"small_tick_hit\": 1049, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 914, \"large_tick_hit\": 44, \"small_tick_hit\": 1051}}',41.569,167580143,24080132,NULL,'2017-07-10 02:28:30',1499653710,NULL),(1926924837,10287019,2,986935,0,1,1,'A',1,0.966805,227,595251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 591, \"large_tick_hit\": 23, \"small_tick_hit\": 85, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 23, \"small_tick_hit\": 92}}',41.6021,168845077,2646890,NULL,'2017-09-01 17:36:14',1504287374,NULL),(1927006780,10287019,2,767793,0,1,1,'A',1,0.967105,91,596520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 239, \"large_tick_hit\": 5, \"small_tick_hit\": 50, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 55}}',41.7036,168919262,542380,NULL,'2017-09-04 16:47:50',1504543670,NULL),(1927089031,10287019,2,1109201,1,1,1,'SH',1,0.998642,495,1264903,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 179, \"small_tick_hit\": 976, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 179, \"small_tick_hit\": 978}}',41.7057,169146602,2455593,NULL,'2017-09-16 01:06:20',1505523980,NULL),(1926507163,10287019,2,82785,0,1,1,'A',1,0.979401,201,743773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 386, \"small_tick_hit\": 137, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 390, \"small_tick_hit\": 144}}',41.7549,168326074,1512318,NULL,'2017-08-10 16:03:58',1502381038,NULL),(1926731466,10287019,2,392347,1,1,1,'S',1,0.990341,382,725901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1213, \"large_tick_hit\": 3, \"small_tick_hit\": 322, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1224, \"large_tick_hit\": 3, \"small_tick_hit\": 326}}',41.7577,168607184,6807020,NULL,'2017-08-22 15:08:26',1503414506,NULL),(1927069761,10287019,2,1262010,1,1,1,'XH',1,1,304,1141731,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 304, \"small_tick_hit\": 228}}',41.7782,169046897,2710483,NULL,'2017-09-10 16:16:44',1505060204,NULL),(1932990513,10287019,2,1169467,1,1,1,'SH',1,0.998788,299,1254767,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 40, \"small_tick_hit\": 525, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 40, \"small_tick_hit\": 526}}',41.7973,176830896,1827289,NULL,'2018-09-09 02:11:04',1536459064,NULL),(1929429640,10287019,2,34211,1,1,1,'S',1,0.997178,470,845107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 889, \"large_tick_hit\": 6, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 6, \"small_tick_hit\": 165}}',41.9807,172135390,8110742,NULL,'2018-02-03 18:41:00',1517683260,NULL),(1926189973,10287019,2,992345,1,1,1,'XH',1,1,655,1141025,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_tick_hit\": 124, \"small_tick_hit\": 820}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 124, \"small_tick_hit\": 820}}',42.0233,168026626,7548618,NULL,'2017-07-29 01:17:06',1501291026,NULL),(1926622247,10287019,2,936051,1,1,1,'SH',1,0.995601,354,1127724,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 358, \"small_tick_hit\": 321, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 359, \"small_tick_hit\": 323}}',42.0402,168480460,3659802,NULL,'2017-08-17 05:14:00',1502946840,NULL),(1941976260,10287019,2,2038860,1,1,1,'SH',1,0.98062,191,606121,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 978, \"small_tick_hit\": 34}, \"maximum_statistics\": {\"great\": 998, \"small_tick_hit\": 34}}',42.0575,188737185,4115626,NULL,'2020-06-28 22:55:59',1593384959,NULL),(1926048054,10287019,2,793700,1,1,1,'SH',1,0.99765,341,1255891,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 59, \"small_tick_hit\": 508, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 59, \"small_tick_hit\": 510}}',42.0808,167748704,1524311,NULL,'2017-07-16 22:58:24',1500245904,NULL),(1926781363,10287019,2,780917,1,1,1,'A',1,0.978439,308,656172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 732, \"large_tick_hit\": 4, \"small_tick_hit\": 217, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 4, \"small_tick_hit\": 222}}',42.1609,168573217,3877130,NULL,'2017-08-21 01:18:22',1503278302,NULL),(1926571602,10287019,2,366182,1,1,1,'S',1,0.989868,406,759573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 840, \"large_tick_hit\": 88, \"small_tick_hit\": 342, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 88, \"small_tick_hit\": 347}}',42.172,168426941,6458300,NULL,'2017-08-14 21:10:35',1502745035,NULL),(1926706217,10287019,2,716048,0,1,1,'A',1,0.977099,197,699610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 446, \"large_tick_hit\": 30, \"small_tick_hit\": 292, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 30, \"small_tick_hit\": 303}}',42.1794,168635596,1919000,NULL,'2017-08-23 20:20:34',1503519634,NULL),(1927428809,10287019,2,50354,0,1,1,'S',1,0.996558,567,887129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 936, \"large_tick_hit\": 58, \"small_tick_hit\": 164, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 938, \"large_tick_hit\": 58, \"small_tick_hit\": 166}}',42.1934,169499288,11655956,NULL,'2017-10-03 03:32:41',1507001561,NULL),(1933440224,10287019,2,1257955,0,1,1,'SH',1,0.984199,154,793091,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 452, \"small_tick_hit\": 420, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 461, \"small_tick_hit\": 425}}',42.208,177353279,1124801,NULL,'2018-10-10 23:06:09',1539212769,NULL),(1927438470,10287019,2,1347842,1,1,1,'SH',1,0.994723,117,1254272,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 1, \"small_tick_hit\": 260, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 1, \"small_tick_hit\": 262}}',42.237,169443494,350428,NULL,'2017-09-30 16:31:09',1506789069,NULL),(1926472046,10287019,2,490185,1,1,1,'S',1,0.995215,360,795440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 852, \"small_tick_hit\": 396, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 857, \"small_tick_hit\": 397}}',42.2421,168326255,6599980,NULL,'2017-08-10 16:12:46',1502381566,NULL),(1927049926,10287019,2,700321,1,1,1,'S',1,0.992344,303,739716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 804, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 811, \"small_tick_hit\": 234}}',42.2528,168963608,4425278,NULL,'2017-09-07 01:10:54',1504746654,NULL),(1927477969,10287019,2,128320,1,1,1,'SH',1,0.994444,407,1272271,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 42, \"small_tick_hit\": 488, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 42, \"small_tick_hit\": 493}}',42.3032,169594932,2484367,NULL,'2017-10-07 21:30:34',1507411834,NULL),(1933024409,10287019,2,1220323,1,1,1,'XH',1,1,69,1264960,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',42.3066,176831236,158840,NULL,'2018-09-09 02:32:52',1536460372,NULL),(1926476616,10287019,2,289971,0,1,1,'X',1,1,447,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_tick_hit\": 4, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 4, \"small_tick_hit\": 255}}',42.3158,168310501,4852038,NULL,'2017-08-09 23:11:41',1502320301,NULL),(1926311819,10287019,2,900885,1,1,1,'S',1,0.999041,920,935471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1259, \"large_tick_hit\": 37, \"small_tick_hit\": 787, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1260, \"large_tick_hit\": 37, \"small_tick_hit\": 788}}',42.3189,168146036,23870226,NULL,'2017-08-03 02:08:21',1501726101,NULL),(1925909868,10287019,2,1099551,1,1,1,'S',1,0.999211,658,1084254,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 631, \"large_tick_hit\": 27, \"small_tick_hit\": 609, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 27, \"small_tick_hit\": 610}}',42.3202,167669384,8645207,NULL,'2017-07-13 18:25:56',1499970356,NULL),(1926883018,10287019,2,1213057,1,1,1,'S',1,0.98638,389,746077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 909, \"large_tick_hit\": 9, \"small_tick_hit\": 458, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 918, \"large_tick_hit\": 9, \"small_tick_hit\": 468}}',42.3787,168742608,6769740,NULL,'2017-08-28 03:15:30',1503890130,NULL),(2347142926,10287019,2,4397933,1,1,1,'SH',1,0.987884,914,705397,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 3663, \"large_tick_hit\": 346, \"small_tick_hit\": 557, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 3715, \"large_tick_hit\": 346, \"small_tick_hit\": 561}}',42.3895,215889441,55442848,NULL,'2024-02-15 01:16:18',1707959778,NULL),(1926105933,10287019,2,827301,0,1,1,'SH',1,0.988695,339,1102431,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 438, \"large_tick_hit\": 13, \"small_tick_hit\": 511, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 13, \"small_tick_hit\": 518}}',42.3909,167815763,3573183,NULL,'2017-07-19 23:12:10',1500505930,NULL),(1927168228,10287019,2,572708,0,1,1,'SH',1,0.9875,438,777774,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1219, \"large_tick_hit\": 152, \"small_tick_hit\": 604, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1232, \"large_tick_hit\": 152, \"small_tick_hit\": 616}}',42.4215,169123385,7724034,NULL,'2017-09-14 20:51:54',1505422314,NULL),(1926507393,10287019,2,1201410,1,1,1,'XH',1,1,274,1143104,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 10, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 10, \"small_tick_hit\": 366}}',42.4739,168360128,1634354,NULL,'2017-08-12 02:42:06',1502505726,NULL),(1926465833,10287019,2,1176124,1,1,1,'SH',1,0.998138,253,1138863,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"small_tick_hit\": 283, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 253, \"small_tick_hit\": 284}}',42.5263,168360102,1430277,NULL,'2017-08-12 02:40:20',1502505620,NULL),(1926142576,10287019,2,673823,1,1,1,'X',1,1,545,1082678,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_tick_hit\": 25, \"small_tick_hit\": 773}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 25, \"small_tick_hit\": 773}}',42.5419,167832128,7820285,NULL,'2017-07-20 17:09:12',1500570552,NULL),(1933073455,10287019,2,1575271,1,1,1,'XH',1,1,298,1261924,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 6, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 6, \"small_tick_hit\": 270}}',42.5733,176830627,2716965,NULL,'2018-09-09 01:54:10',1536458050,NULL),(1926711393,10287019,2,822096,1,1,1,'SH',1,0.997398,579,1135371,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 573, \"large_tick_hit\": 8, \"small_tick_hit\": 569, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 8, \"small_tick_hit\": 571}}',42.6365,168682523,7301917,NULL,'2017-08-25 20:18:54',1503692334,NULL),(1930843632,10287019,2,670201,0,1,1,'SH',1,0.987055,184,814069,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 628, \"large_tick_hit\": 1, \"small_tick_hit\": 286, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 1, \"small_tick_hit\": 290}}',42.6578,173952817,1993794,NULL,'2018-04-28 18:12:07',1524939127,NULL),(1928065690,10287019,2,48628,1,1,1,'XH',1,1,215,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 10, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 10, \"small_tick_hit\": 206}}',42.675,170272948,1045280,NULL,'2017-11-10 23:19:11',1510355951,NULL),(1931526341,10287019,2,1409615,1,1,1,'XH',1,1,116,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 7, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 7, \"small_tick_hit\": 126}}',42.6855,174928957,315487,NULL,'2018-06-11 21:33:08',1528752788,NULL),(1926509075,10287019,2,1202239,1,1,1,'SH',1,0.994688,260,1253488,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"small_tick_hit\": 489, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 260, \"small_tick_hit\": 493}}',42.6927,168257589,1607397,NULL,'2017-08-07 16:47:20',1502124440,NULL),(1927185861,10287019,2,996408,1,1,1,'SH',1,0.986214,176,692982,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 614, \"large_tick_hit\": 2, \"small_tick_hit\": 314, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 2, \"small_tick_hit\": 316}}',42.7022,169175174,1765425,NULL,'2017-09-17 03:12:11',1505617931,NULL),(1928093599,10287019,2,700321,1,1,1,'SH',1,0.993301,244,814325,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 806, \"small_tick_hit\": 232, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 811, \"small_tick_hit\": 234}}',42.7095,170502452,4653844,NULL,'2017-11-22 00:00:45',1511308845,NULL),(1933025904,10287019,2,824719,1,1,1,'XH',1,1,289,1258426,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 112, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 112, \"small_tick_hit\": 413}}',42.7276,176830807,1241942,NULL,'2018-09-09 02:05:08',1536458708,NULL),(1926400202,10287019,2,1124919,1,1,1,'SH',1,0.998355,251,1258532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 46, \"small_tick_hit\": 356, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 46, \"small_tick_hit\": 357}}',42.7398,168158590,1276011,NULL,'2017-08-03 16:06:49',1501776409,NULL),(1927675910,10287019,2,667686,0,1,1,'S',1,0.993831,553,1122502,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 541, \"large_tick_hit\": 85, \"small_tick_hit\": 824, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 85, \"small_tick_hit\": 831}}',42.7843,169875709,5944724,NULL,'2017-10-21 21:04:15',1508619855,NULL),(1927030623,10287019,2,436662,1,1,1,'S',1,0.984922,523,723225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1007, \"large_tick_hit\": 208, \"small_tick_hit\": 614, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1024, \"large_tick_hit\": 208, \"small_tick_hit\": 625}}',42.8158,168964616,7656240,NULL,'2017-09-07 02:37:09',1504751829,NULL),(1926079991,10287019,2,374113,0,1,1,'X',1,1,1006,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 819, \"large_tick_hit\": 187, \"small_tick_hit\": 386}, \"maximum_statistics\": {\"great\": 819, \"large_tick_hit\": 187, \"small_tick_hit\": 386}}',42.8217,167769142,20305992,NULL,'2017-07-17 21:02:34',1500325354,NULL),(1927196067,10287019,2,821810,1,1,1,'XH',1,1,342,1148570,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 30, \"small_tick_hit\": 470}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 30, \"small_tick_hit\": 470}}',42.8424,169209669,2361912,NULL,'2017-09-18 19:52:30',1505764350,NULL),(1936405283,10287019,2,1628056,1,1,1,'A',1,0.977778,151,722546,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 385, \"large_tick_hit\": 5, \"small_tick_hit\": 138, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 5, \"small_tick_hit\": 139}}',42.8626,181372348,1024248,NULL,'2019-06-15 01:16:46',1560561406,NULL),(1927057270,10287019,2,557812,1,1,1,'S',1,0.996951,506,895184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 848, \"large_tick_hit\": 137, \"small_tick_hit\": 650, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 137, \"small_tick_hit\": 653}}',42.8946,169000958,10500392,NULL,'2017-09-08 23:20:25',1504912825,NULL),(1931361741,10287019,2,686192,0,1,1,'SH',1,0.982094,734,335530,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 2637, \"large_tick_hit\": 170, \"small_tick_hit\": 429, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2687, \"large_tick_hit\": 170, \"small_tick_hit\": 438}}',42.9074,174771944,17141545,NULL,'2018-06-04 23:14:55',1528154095,NULL),(1926659098,10287019,2,1278215,1,1,1,'A',1,0.970513,204,672074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 379, \"large_tick_hit\": 6, \"small_tick_hit\": 372, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 6, \"small_tick_hit\": 379}}',42.9181,168478684,1486320,NULL,'2017-08-17 02:31:55',1502937115,NULL),(1926632085,10287019,2,1344437,1,1,1,'SH',1,0.996241,617,924888,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 920, \"small_tick_hit\": 670, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 923, \"small_tick_hit\": 673}}',42.9254,168434226,11414956,NULL,'2017-08-15 05:12:12',1502773932,NULL),(1942242263,10287019,2,2069833,1,1,1,'SH',1,0.987784,654,690554,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 3209, \"large_tick_hit\": 22, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 3250, \"large_tick_hit\": 22, \"small_tick_hit\": 166}}',42.9545,189232272,30588227,NULL,'2020-07-17 02:08:41',1594951721,NULL),(1926834664,10287019,2,730162,1,1,1,'S',1,0.992736,396,770299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1155, \"large_tick_hit\": 2, \"small_tick_hit\": 483, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1163, \"large_tick_hit\": 2, \"small_tick_hit\": 487}}',42.9613,168742757,9415390,NULL,'2017-08-28 03:26:56',1503890816,NULL),(1926203736,10287019,2,736217,1,1,1,'SH',1,0.997717,527,1142028,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"small_tick_hit\": 1221, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 1225}}',42.9766,168027454,6087764,NULL,'2017-07-29 02:06:26',1501293986,NULL),(1926654405,10287019,2,785584,1,1,1,'XH',1,1,365,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 7, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 7, \"small_tick_hit\": 346}}',43.0186,168480212,3811906,NULL,'2017-08-17 04:46:18',1502945178,NULL),(1926173661,10287019,2,980812,1,1,1,'SH',1,0.999039,515,1116763,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 532, \"large_tick_hit\": 3, \"small_tick_hit\": 505}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 3, \"small_tick_hit\": 505}}',43.0602,167864881,5805795,NULL,'2017-07-22 01:34:24',1500687264,NULL),(1929263511,10287019,2,453359,1,1,1,'X',1,1,403,1188829,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',43.063,172070311,3494283,NULL,'2018-02-01 00:37:47',1517445467,NULL),(1926724098,10287019,2,1018250,1,1,1,'S',1,0.989352,312,688245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 866, \"large_tick_hit\": 3, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 878, \"large_tick_hit\": 3, \"small_tick_hit\": 246}}',43.1006,168569744,4148624,NULL,'2017-08-20 21:52:47',1503265967,NULL),(1938355397,10287019,2,1861487,1,1,1,'SH',1,0.981357,1101,677270,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 3042, \"large_tick_hit\": 50, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 3106, \"large_tick_hit\": 50, \"small_tick_hit\": 277}}',43.1008,184052651,41661680,NULL,'2019-12-07 22:29:44',1575757784,NULL),(1926057793,10287019,2,980708,1,1,1,'X',1,1,390,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 3, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 3, \"small_tick_hit\": 287}}',43.1196,167810360,3714518,NULL,'2017-07-19 18:22:21',1500488541,NULL),(1926940770,10287019,2,710996,0,1,1,'A',1,0.974303,373,648390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1380, \"large_tick_hit\": 74, \"small_tick_hit\": 328, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1403, \"large_tick_hit\": 74, \"small_tick_hit\": 352}}',43.1512,168878325,7030740,NULL,'2017-09-02 22:44:46',1504392286,NULL),(1927179222,10287019,2,715096,1,1,1,'SH',1,0.991531,596,1242998,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 551, \"large_tick_hit\": 49, \"small_tick_hit\": 1039, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 49, \"small_tick_hit\": 1051}}',43.1587,169139059,7698151,NULL,'2017-09-15 17:45:06',1505497506,NULL),(1942320665,10287019,2,2427952,1,1,1,'SH',1,0.984502,336,722809,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1934, \"large_tick_hit\": 12, \"small_tick_hit\": 595, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1956, \"large_tick_hit\": 12, \"small_tick_hit\": 613}}',43.2338,189252017,10107259,NULL,'2020-07-17 19:36:09',1595014569,NULL),(1926142711,10287019,2,1257155,1,1,1,'XH',1,1,286,1141518,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 118, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 118, \"small_tick_hit\": 189}}',43.2384,167761251,1163423,NULL,'2017-07-17 13:50:21',1500299421,NULL),(1926134291,10287019,2,1105179,1,1,1,'SH',1,0.99811,660,1252696,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 597, \"large_tick_hit\": 63, \"small_tick_hit\": 924, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 63, \"small_tick_hit\": 927}}',43.2482,167763240,9081680,NULL,'2017-07-17 15:30:16',1500305416,NULL),(1926286258,10287019,2,1135202,1,1,1,'S',1,0.996185,744,863870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1149, \"large_tick_hit\": 1, \"small_tick_hit\": 678, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1153, \"large_tick_hit\": 1, \"small_tick_hit\": 681}}',43.2526,168020380,16384456,NULL,'2017-07-28 19:14:25',1501269265,NULL),(1926366692,10287019,2,397536,1,1,1,'SH',1,0.999242,597,1259965,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 722, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}}',43.2687,168157887,5644208,NULL,'2017-08-03 15:31:27',1501774287,NULL),(1927245075,10287019,2,858443,1,1,1,'XH',1,1,248,1150407,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 63, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 63, \"small_tick_hit\": 122}}',43.2696,169249921,1169647,NULL,'2017-09-21 03:13:46',1505963626,NULL),(1926241690,10287019,2,1103711,1,1,1,'X',1,1,447,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 2, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 2, \"small_tick_hit\": 298}}',43.2878,167977802,4863768,NULL,'2017-07-26 22:27:26',1501108046,NULL),(1926498963,10287019,2,1262823,1,1,1,'SH',1,0.995303,609,893354,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1061, \"large_tick_hit\": 11, \"small_tick_hit\": 1047, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1066, \"large_tick_hit\": 11, \"small_tick_hit\": 1052}}',43.357,168349124,11596031,NULL,'2017-08-11 16:10:23',1502467823,NULL),(1927138885,10287019,2,951156,1,1,1,'A',1,0.966473,470,658755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1153, \"large_tick_hit\": 52, \"small_tick_hit\": 294, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 1176, \"large_tick_hit\": 52, \"small_tick_hit\": 323}}',43.4245,169122517,8890700,NULL,'2017-09-14 19:51:32',1505418692,NULL),(1926685922,10287019,2,703755,1,1,1,'XH',1,1,608,1025891,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 597, \"large_tick_hit\": 11, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 11, \"small_tick_hit\": 344}}',43.4634,168619305,9377492,NULL,'2017-08-23 02:59:56',1503457196,NULL),(1934202928,10287019,2,1088086,0,1,1,'A',1,0.96129,146,593200,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 583, \"large_tick_hit\": 68, \"small_tick_hit\": 94, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 68, \"small_tick_hit\": 99}}',43.4778,178492157,1559494,NULL,'2018-12-19 00:12:07',1545178327,NULL),(1933079011,10287019,2,725140,1,1,1,'SH',1,0.998739,336,1253000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 59, \"small_tick_hit\": 456, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 59, \"small_tick_hit\": 457}}',43.4944,176830745,1527099,NULL,'2018-09-09 02:01:33',1536458493,NULL),(1926546861,10287019,2,869145,1,1,1,'S',1,0.98209,232,684873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 477, \"large_tick_hit\": 5, \"small_tick_hit\": 176, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 5, \"small_tick_hit\": 178}}',43.5046,168285059,1668112,NULL,'2017-08-08 21:07:00',1502226420,NULL),(1927006220,10287019,2,860731,1,1,1,'S',1,0.99408,397,771263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1311, \"large_tick_hit\": 8, \"small_tick_hit\": 696, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1320, \"large_tick_hit\": 8, \"small_tick_hit\": 699}}',43.5177,168874726,10970740,NULL,'2017-09-02 19:51:53',1504381913,NULL),(1926637343,10287019,2,229180,0,1,1,'S',1,0.98873,248,760591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 596, \"large_tick_hit\": 14, \"small_tick_hit\": 355, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 14, \"small_tick_hit\": 361}}',43.5188,168425555,2996390,NULL,'2017-08-14 19:54:43',1502740483,NULL),(1926045949,10287019,2,1197807,1,1,1,'S',1,0.996885,729,1090058,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 645, \"large_tick_hit\": 84, \"small_tick_hit\": 871, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 84, \"small_tick_hit\": 876}}',43.544,167768278,9867156,NULL,'2017-07-17 20:06:23',1500321983,NULL),(1929465037,10287019,2,427962,1,1,1,'SH',1,0.987603,322,785707,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1409, \"large_tick_hit\": 9, \"small_tick_hit\": 733, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1429, \"large_tick_hit\": 9, \"small_tick_hit\": 740}}',43.5545,172130647,6524788,NULL,'2018-02-03 15:35:07',1517672107,NULL),(1926135818,10287019,2,945538,1,1,1,'S',1,0.998524,1007,977284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1007, \"small_tick_hit\": 1022, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1007, \"small_tick_hit\": 1025}}',43.5566,167723615,24679340,NULL,'2017-07-15 22:26:21',1500157581,NULL),(1926083976,10287019,2,1074871,1,1,1,'S',1,0.997326,237,960112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 4, \"small_tick_hit\": 136, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 4, \"small_tick_hit\": 137}}',43.5679,167810332,1387124,NULL,'2017-07-19 18:20:25',1500488425,NULL),(1933029379,10287019,2,1654831,1,1,1,'XH',1,1,223,1256422,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 67, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 67, \"small_tick_hit\": 273}}',43.606,176826875,846109,NULL,'2018-09-08 21:18:55',1536441535,NULL),(1927088132,10287019,2,738947,1,1,1,'S',1,0.988235,223,741881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 516, \"large_tick_hit\": 87, \"small_tick_hit\": 405, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 87, \"small_tick_hit\": 411}}',43.6105,169126327,3049270,NULL,'2017-09-15 00:45:42',1505436342,NULL),(1926533871,10287019,2,95202,0,1,1,'S',1,0.994643,201,817289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 329, \"large_tick_hit\": 4, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 4, \"small_tick_hit\": 225}}',43.6138,168355801,1596340,NULL,'2017-08-11 22:37:53',1502491073,NULL),(1929299713,10287019,2,374115,1,1,1,'X',1,1,476,1192848,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 69, \"small_tick_hit\": 588}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 69, \"small_tick_hit\": 588}}',43.6187,172070364,4332852,NULL,'2018-02-01 00:41:06',1517445666,NULL),(1932589614,10287019,2,152199,1,1,1,'SH',1,0.985447,195,694115,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 934, \"large_tick_hit\": 120, \"small_tick_hit\": 368, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 949, \"large_tick_hit\": 120, \"small_tick_hit\": 374}}',43.6221,176464093,3218523,NULL,'2018-08-21 21:34:50',1534887290,NULL),(1926139363,10287019,2,949346,1,1,1,'X',1,1,1072,974976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1070, \"large_tick_hit\": 2, \"small_tick_hit\": 626}, \"maximum_statistics\": {\"great\": 1070, \"large_tick_hit\": 2, \"small_tick_hit\": 626}}',43.6248,167726903,27859276,NULL,'2017-07-16 02:06:13',1500170773,NULL),(1927342052,10287019,2,206864,1,1,1,'SH',1,0.997683,366,1252442,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 83, \"small_tick_hit\": 926, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 83, \"small_tick_hit\": 929}}',43.68,169442252,1692413,NULL,'2017-09-30 15:31:58',1506785518,NULL),(1926484170,10287019,2,1094606,1,1,1,'S',1,0.998292,490,914860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 721, \"small_tick_hit\": 448, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 722, \"small_tick_hit\": 449}}',43.7167,168240742,7212028,NULL,'2017-08-06 22:31:30',1502058690,NULL),(1927294102,10287019,2,1076846,0,1,1,'S',1,0.98244,198,629700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 879, \"small_tick_hit\": 184, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 893, \"small_tick_hit\": 189}}',43.7493,169220307,4294420,NULL,'2017-09-19 14:04:02',1505829842,NULL),(1927054793,10287019,2,161776,1,1,1,'A',1,0.970534,269,738525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 857, \"small_tick_hit\": 724, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 865, \"small_tick_hit\": 764}}',43.801,169001834,4329400,NULL,'2017-09-09 00:09:14',1504915754,NULL),(1929700244,10287019,2,1214851,1,1,1,'A',1,0.971087,308,629374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 726, \"large_tick_hit\": 2, \"small_tick_hit\": 246, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 749, \"large_tick_hit\": 2, \"small_tick_hit\": 252}}',43.8547,172449360,3842460,NULL,'2018-02-17 19:31:28',1518895888,NULL),(1926972070,10287019,2,738962,1,1,1,'SH',1,0.998586,267,1252887,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 77, \"small_tick_hit\": 439, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 77, \"small_tick_hit\": 440}}',43.8712,168900356,827408,NULL,'2017-09-03 19:00:48',1504465248,NULL),(1926685663,10287019,2,274012,0,1,1,'S',1,0.984067,249,680206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 757, \"small_tick_hit\": 293, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 768, \"small_tick_hit\": 299}}',43.8808,168635280,3911430,NULL,'2017-08-23 20:00:23',1503518423,NULL),(1927417405,10287019,2,46264,0,1,1,'SH',1,0.993469,354,993979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 608, \"large_tick_hit\": 23, \"small_tick_hit\": 586, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 23, \"small_tick_hit\": 591}}',43.8888,169516697,4883270,NULL,'2017-10-04 02:54:45',1507085685,NULL),(1926674235,10287019,2,557963,0,1,1,'S',1,0.994137,319,768267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 796, \"small_tick_hit\": 391, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 802, \"small_tick_hit\": 392}}',43.9134,168422363,3769390,NULL,'2017-08-14 17:21:27',1502731287,NULL),(1926372251,10287019,2,137362,1,1,1,'SH',1,0.994374,271,1257139,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 49, \"small_tick_hit\": 436, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 49, \"small_tick_hit\": 440}}',43.9256,168158233,1012025,NULL,'2017-08-03 15:49:27',1501775367,NULL),(1926571494,10287019,2,901968,1,1,1,'XH',1,1,316,1145381,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 23, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 23, \"small_tick_hit\": 397}}',43.9276,168447074,2106377,NULL,'2017-08-15 18:28:50',1502821730,NULL),(1929682006,10287019,2,909391,1,1,1,'SH',1,0.991382,415,895069,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1635, \"large_tick_hit\": 12, \"small_tick_hit\": 1344, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1647, \"large_tick_hit\": 12, \"small_tick_hit\": 1358}}',43.9392,172480332,12311878,NULL,'2018-02-18 23:55:01',1518998101,NULL),(1926599902,10287019,2,1096903,1,1,1,'S',1,0.998492,860,917988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1632, \"large_tick_hit\": 18, \"small_tick_hit\": 336, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1634, \"large_tick_hit\": 18, \"small_tick_hit\": 337}}',43.9568,168397480,26025384,NULL,'2017-08-13 15:53:07',1502639587,NULL),(1926817247,10287019,2,996356,1,1,1,'S',1,0.985702,255,655181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 892, \"large_tick_hit\": 6, \"small_tick_hit\": 274, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 906, \"large_tick_hit\": 6, \"small_tick_hit\": 277}}',44.0177,168765775,3486384,NULL,'2017-08-29 03:11:05',1503976265,NULL),(1928150039,10287019,2,1417256,1,1,1,'XH',1,1,416,1256654,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 78, \"small_tick_hit\": 942}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 78, \"small_tick_hit\": 942}}',44.0206,170436786,2329840,NULL,'2017-11-18 19:14:15',1511032455,NULL),(1926158083,10287019,2,1186397,1,1,1,'XH',1,1,489,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 272}}',44.0407,167789613,6195154,NULL,'2017-07-18 20:01:22',1500408082,NULL),(1926579807,10287019,2,997650,1,1,1,'S',1,0.984055,151,681221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 285, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 147}}',44.0443,168422277,818630,NULL,'2017-08-14 17:16:19',1502730979,NULL),(1926467938,10287019,2,487295,1,1,1,'SH',1,0.9973,538,1059868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 719, \"large_tick_hit\": 8, \"small_tick_hit\": 1120, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 721, \"large_tick_hit\": 8, \"small_tick_hit\": 1123}}',44.0997,168291690,7141280,NULL,'2017-08-09 04:53:08',1502254388,NULL),(1926438039,10287019,2,356170,1,1,1,'SH',1,0.998092,221,919003,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 356, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 357, \"small_tick_hit\": 167}}',44.1741,168354853,1797291,NULL,'2017-08-11 21:42:09',1502487729,NULL),(1927463204,10287019,2,1244096,1,1,1,'XH',1,1,365,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"small_tick_hit\": 520}, \"maximum_statistics\": {\"great\": 365, \"small_tick_hit\": 520}}',44.1771,169623881,3879323,NULL,'2017-10-09 02:30:50',1507516250,NULL),(1926055211,10287019,2,1132225,1,1,1,'SH',1,0.994402,821,1019284,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 808, \"large_tick_hit\": 13, \"small_tick_hit\": 600, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 13, \"small_tick_hit\": 608}}',44.2147,167741500,17088983,NULL,'2017-07-16 16:35:08',1500222908,NULL),(1929555059,10287019,2,270980,1,1,1,'SH',1,0.988542,163,709647,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 604, \"large_tick_hit\": 14, \"small_tick_hit\": 331, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 14, \"small_tick_hit\": 333}}',44.2497,172251799,1876817,NULL,'2018-02-08 22:50:33',1518130233,NULL),(1926548374,10287019,2,963835,1,1,1,'SH',1,0.998706,479,1022931,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"small_tick_hit\": 293, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 479, \"small_tick_hit\": 294}}',44.2746,168325407,5978773,NULL,'2017-08-10 15:27:20',1502378840,NULL),(1927966027,10287019,2,402511,1,1,1,'XH',1,1,88,1255428,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_tick_hit\": 2, \"small_tick_hit\": 68}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 2, \"small_tick_hit\": 68}}',44.292,170342433,255478,NULL,'2017-11-13 23:58:56',1510617536,NULL),(1932965816,10287019,2,402511,1,1,1,'XH',1,1,88,1255178,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_tick_hit\": 2, \"small_tick_hit\": 68}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 2, \"small_tick_hit\": 68}}',44.292,176831003,254378,NULL,'2018-09-09 02:17:47',1536459467,NULL),(1926536821,10287019,2,1135110,1,1,1,'S',1,0.987968,391,692310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1020, \"large_tick_hit\": 6, \"small_tick_hit\": 452, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1036, \"large_tick_hit\": 6, \"small_tick_hit\": 454}}',44.3188,168285024,5594332,NULL,'2017-08-08 21:05:17',1502226317,NULL),(1926989131,10287019,2,199049,0,1,1,'SH',1,0.982143,238,845317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 549, \"small_tick_hit\": 221, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 555, \"small_tick_hit\": 229}}',44.3207,168903241,2386431,NULL,'2017-09-03 21:09:59',1504472999,NULL),(1926158561,10287019,2,45366,1,1,1,'SH',1,0.998856,436,1164199,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 35, \"small_tick_hit\": 437, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 35, \"small_tick_hit\": 438}}',44.3408,167761659,3949204,NULL,'2017-07-17 14:10:54',1500300654,NULL),(1933024675,10287019,2,824136,1,1,1,'XH',1,1,99,1258938,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 131}}',44.3636,176830923,261868,NULL,'2018-09-09 02:13:06',1536459186,NULL),(1926964103,10287019,2,733755,1,1,1,'S',1,0.984293,110,662296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 312, \"small_tick_hit\": 64, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 66}}',44.3792,168874577,838240,NULL,'2017-09-02 19:46:27',1504381587,NULL),(1933001710,10287019,2,171739,1,1,1,'SH',1,0.998948,382,1263566,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 142, \"small_tick_hit\": 568, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 142, \"small_tick_hit\": 569}}',44.4052,176831063,2240683,NULL,'2018-09-09 02:22:06',1536459726,NULL),(1926660021,10287019,2,1056579,1,1,1,'SH',1,0.998463,552,1099273,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 611, \"large_tick_hit\": 5, \"small_tick_hit\": 683, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 5, \"small_tick_hit\": 684}}',44.421,168480298,8905529,NULL,'2017-08-17 04:57:44',1502945864,NULL),(1926365933,10287019,2,1181039,1,1,1,'S',1,0.996516,317,958641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 9, \"small_tick_hit\": 255, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 9, \"small_tick_hit\": 257}}',44.4223,168112541,2459178,NULL,'2017-08-01 16:06:34',1501603594,NULL),(1926745314,10287019,2,664387,1,1,1,'XH',1,1,111,1265959,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 22, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 22, \"small_tick_hit\": 111}}',44.4381,168701613,292669,NULL,'2017-08-26 14:42:59',1503758579,NULL),(1944323943,10287019,2,274783,1,1,1,'S',1,0.986301,534,677819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1938, \"large_tick_hit\": 106, \"small_tick_hit\": 404, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1964, \"large_tick_hit\": 106, \"small_tick_hit\": 412}}',44.46,191941003,16185620,NULL,'2020-11-01 01:45:16',1604195116,NULL),(1940057277,10287019,2,1943046,1,1,1,'SH',1,0.987113,494,703690,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 2942, \"large_tick_hit\": 37, \"small_tick_hit\": 468, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2978, \"large_tick_hit\": 37, \"small_tick_hit\": 477}}',44.4703,186165639,21976135,NULL,'2020-04-02 22:38:35',1585867115,NULL),(1933109245,10287019,2,652234,1,1,1,'SH',1,0.981276,273,648681,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1239, \"large_tick_hit\": 11, \"small_tick_hit\": 427, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1265, \"large_tick_hit\": 11, \"small_tick_hit\": 433}}',44.4862,177082436,6042063,NULL,'2018-09-23 19:02:21',1537729341,NULL),(1926341514,10287019,2,736216,0,1,1,'S',1,0.990991,422,902456,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 764, \"small_tick_hit\": 776, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 770, \"small_tick_hit\": 784}}',44.5147,168194077,6788334,NULL,'2017-08-05 03:20:50',1501903250,NULL),(1937244739,10287019,2,1882824,1,1,1,'XH',1,1,458,1264167,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_tick_hit\": 44, \"small_tick_hit\": 921}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 44, \"small_tick_hit\": 921}}',44.5245,182463598,4446913,NULL,'2019-08-21 20:56:09',1566420969,NULL),(1926197391,10287019,2,1158666,1,1,1,'X',1,1,945,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 945, \"small_tick_hit\": 818}, \"maximum_statistics\": {\"great\": 945, \"small_tick_hit\": 818}}',44.5279,167954733,21670588,NULL,'2017-07-25 23:09:29',1501024169,NULL),(1926440014,10287019,2,1071565,1,1,1,'S',1,0.993311,106,730868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 213, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 215, \"small_tick_hit\": 84}}',44.5588,168240619,564900,NULL,'2017-08-06 22:26:13',1502058373,NULL),(1929936399,10287019,2,928523,0,1,1,'S',1,0.992656,236,751582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 519, \"small_tick_hit\": 292, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 524, \"small_tick_hit\": 293}}',44.5962,172782951,2756604,NULL,'2018-03-04 19:28:54',1520191734,NULL),(1926772972,10287019,2,1214378,1,1,1,'S',1,0.990735,358,743752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1040, \"small_tick_hit\": 457, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1049, \"small_tick_hit\": 462}}',44.6584,168572075,6619106,NULL,'2017-08-21 00:10:20',1503274220,NULL),(1958761729,10287019,2,3020497,1,1,1,'SH',1,0.986792,469,690329,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 3376, \"large_tick_hit\": 133, \"small_tick_hit\": 152, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 3417, \"large_tick_hit\": 133, \"small_tick_hit\": 160}}',44.6766,210991945,30561852,NULL,'2023-01-08 03:25:20',1673148320,NULL),(1956084451,10287019,2,1176958,1,1,1,'SH',1,0.982332,240,638947,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 998, \"small_tick_hit\": 114, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1017, \"small_tick_hit\": 115}}',44.6809,207380989,4665731,NULL,'2022-06-02 01:38:20',1654133900,NULL),(1926668114,10287019,2,1214409,1,1,1,'XH',1,1,427,1018987,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 1, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 1, \"small_tick_hit\": 289}}',44.6992,168385506,4743028,NULL,'2017-08-13 03:36:24',1502595384,NULL),(1927372337,10287019,2,967039,0,1,1,'SH',1,0.989214,139,801554,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 347, \"large_tick_hit\": 42, \"small_tick_hit\": 253, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 42, \"small_tick_hit\": 257}}',44.7222,169527090,1078658,NULL,'2017-10-04 17:11:50',1507137110,NULL),(1931039823,10287019,2,1074985,1,1,1,'A',1,0.97619,165,612853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 407, \"large_tick_hit\": 1, \"small_tick_hit\": 84, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 85}}',44.7691,174376089,1179220,NULL,'2018-05-18 03:09:16',1526612956,NULL),(1926752679,10287019,2,1034862,0,1,1,'SH',1,0.993812,264,888757,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 448, \"large_tick_hit\": 1, \"small_tick_hit\": 354, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 1, \"small_tick_hit\": 357}}',44.8547,168611486,2420454,NULL,'2017-08-22 18:57:50',1503428270,NULL),(1926411089,10287019,2,70918,0,1,1,'X',1,1,973,974592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 970, \"large_tick_hit\": 3, \"small_tick_hit\": 602}, \"maximum_statistics\": {\"great\": 970, \"large_tick_hit\": 3, \"small_tick_hit\": 602}}',44.86,168195446,22957432,NULL,'2017-08-05 04:45:46',1501908346,NULL),(1926183650,10287019,2,1071615,1,1,1,'SH',1,0.997642,338,1259628,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 71, \"small_tick_hit\": 508, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 71, \"small_tick_hit\": 510}}',44.8738,167950981,1519302,NULL,'2017-07-25 19:38:39',1501011519,NULL),(1926619187,10287019,2,933635,1,1,1,'S',1,0.99235,392,791785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 699, \"small_tick_hit\": 209, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 704, \"small_tick_hit\": 211}}',44.8926,168472154,4646390,NULL,'2017-08-16 19:56:06',1502913366,NULL),(1926876836,10287019,2,321481,1,1,1,'SH',1,0.994413,369,969486,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 696, \"large_tick_hit\": 30, \"small_tick_hit\": 520, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 30, \"small_tick_hit\": 526}}',44.9166,168797097,6459996,NULL,'2017-08-30 14:35:06',1504103706,NULL),(1957851662,10287019,2,1557203,1,1,1,'SH',1,0.983798,207,805429,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1028, \"large_tick_hit\": 56, \"small_tick_hit\": 434, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1041, \"large_tick_hit\": 56, \"small_tick_hit\": 446}}',44.9457,209818381,4081589,NULL,'2022-10-18 02:32:22',1666060342,NULL),(1926656104,10287019,2,866938,1,1,1,'S',1,0.99601,420,846491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 857, \"small_tick_hit\": 391, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 860, \"small_tick_hit\": 393}}',45.0123,168518345,6753398,NULL,'2017-08-18 21:12:22',1503090742,NULL),(1927049006,10287019,2,804268,1,1,1,'SH',1,0.998812,398,1139157,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 21, \"small_tick_hit\": 443, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 21, \"small_tick_hit\": 444}}',45.0519,168918513,3371812,NULL,'2017-09-04 16:05:46',1504541146,NULL),(1926000516,10287019,2,1081921,1,1,1,'SH',1,0.987322,225,1133923,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 1, \"small_tick_hit\": 398, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 1, \"small_tick_hit\": 406}}',45.1475,167668787,1491871,NULL,'2017-07-13 17:57:46',1499968666,NULL),(1926111498,10287019,2,1295466,1,1,1,'S',1,0.996644,319,1073749,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 3, \"small_tick_hit\": 275, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 3, \"small_tick_hit\": 277}}',45.1676,167725665,2796612,NULL,'2017-07-16 00:42:27',1500165747,NULL),(1927465993,10287019,2,532921,1,1,1,'SH',1,0.996445,496,1251241,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 228, \"small_tick_hit\": 345, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 228, \"small_tick_hit\": 348}}',45.1808,169595839,2122158,NULL,'2017-10-07 22:16:49',1507414609,NULL),(1926207448,10287019,2,382314,1,1,1,'X',1,1,202,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 7, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 7, \"small_tick_hit\": 148}}',45.1869,167969374,998408,NULL,'2017-07-26 14:59:29',1501081169,NULL),(1933049204,10287019,2,1476758,1,1,1,'SH',1,0.99963,743,1266450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 725, \"large_tick_hit\": 18, \"small_tick_hit\": 1962, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 725, \"large_tick_hit\": 18, \"small_tick_hit\": 1963}}',45.1876,176830686,12400776,NULL,'2018-09-09 01:58:13',1536458293,NULL),(1926135849,10287019,2,945538,1,1,1,'SH',1,0.998031,909,980359,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1005, \"small_tick_hit\": 1023, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1007, \"small_tick_hit\": 1025}}',45.1886,167741963,21517112,NULL,'2017-07-16 17:02:31',1500224551,NULL),(1926168869,10287019,2,892469,1,1,1,'S',1,0.999483,1013,933624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1196, \"large_tick_hit\": 1, \"small_tick_hit\": 737}, \"maximum_statistics\": {\"great\": 1197, \"large_tick_hit\": 1, \"small_tick_hit\": 737}}',45.2463,167978415,25724194,NULL,'2017-07-26 23:07:05',1501110425,NULL),(1926134854,10287019,2,671411,1,1,1,'S',1,0.993228,506,957400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"small_tick_hit\": 374, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 506, \"small_tick_hit\": 380}}',45.2808,167742609,6264020,NULL,'2017-07-16 17:37:00',1500226620,NULL),(1926181333,10287019,2,1224768,1,1,1,'SH',1,0.9967,430,1146528,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 38, \"small_tick_hit\": 476, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 38, \"small_tick_hit\": 479}}',45.2866,167864637,4941998,NULL,'2017-07-22 01:17:33',1500686253,NULL),(2335738990,10287019,2,1119421,1,1,1,'SH',1,0.988009,299,430711,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1803, \"small_tick_hit\": 916, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1819, \"small_tick_hit\": 933}}',45.2955,215867073,6823645,NULL,'2024-02-12 21:49:15',1707774555,NULL),(1937725821,10287019,2,2077120,1,1,1,'SH',1,0.991514,608,754698,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 2679, \"large_tick_hit\": 21, \"small_tick_hit\": 338, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2703, \"large_tick_hit\": 21, \"small_tick_hit\": 340}}',45.3155,183163934,23790399,NULL,'2019-10-09 19:35:55',1570649755,NULL),(1927411056,10287019,2,915336,1,1,1,'SH',1,0.998138,432,1265716,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 33, \"small_tick_hit\": 1176, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 33, \"small_tick_hit\": 1179}}',45.3975,169442024,4023670,NULL,'2017-09-30 15:21:42',1506784902,NULL),(1926554735,10287019,2,888656,1,1,1,'SH',1,0.987069,305,1013110,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 634, \"large_tick_hit\": 33, \"small_tick_hit\": 707, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 33, \"small_tick_hit\": 719}}',45.4085,168453722,2962429,NULL,'2017-08-16 00:30:35',1502843435,NULL),(1926905252,10287019,2,789817,1,1,1,'SH',1,0.995979,326,1256809,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 29, \"small_tick_hit\": 417, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 29, \"small_tick_hit\": 420}}',45.4455,168702514,2384975,NULL,'2017-08-26 15:25:17',1503761117,NULL),(1933151002,10287019,2,1231363,1,1,1,'A',1,0.960623,405,300273,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1069, \"large_tick_hit\": 13, \"small_tick_hit\": 89, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1114, \"large_tick_hit\": 13, \"small_tick_hit\": 92}}',45.4525,177100103,4269359,NULL,'2018-09-24 23:42:26',1537832546,NULL),(1929456339,10287019,2,1382726,0,1,1,'SH',1,0.995502,168,938540,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 341, \"small_tick_hit\": 323, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 324}}',45.4595,172116965,1327075,NULL,'2018-02-03 03:00:09',1517626809,NULL),(1926718012,10287019,2,729911,1,1,1,'SH',1,0.9952,299,1258248,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 2, \"small_tick_hit\": 323, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 2, \"small_tick_hit\": 326}}',45.4617,168583163,2117263,NULL,'2017-08-21 13:38:12',1503322692,NULL),(1928625415,10287019,2,326543,1,1,1,'SH',1,0.998175,251,1257993,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 6, \"small_tick_hit\": 296, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 6, \"small_tick_hit\": 297}}',45.5282,171165070,1503858,NULL,'2017-12-23 19:54:29',1514058869,NULL),(1926807807,10287019,2,97621,1,1,1,'SH',1,0.998681,603,1022910,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 603, \"small_tick_hit\": 155}}',45.6165,168766284,9418294,NULL,'2017-08-29 03:59:08',1503979148,NULL),(1958782993,10287019,2,3375203,1,1,1,'S',1,0.989556,151,695472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 660, \"small_tick_hit\": 98, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 666, \"small_tick_hit\": 100}}',45.6269,210878125,1945460,NULL,'2022-12-30 20:43:28',1672433008,NULL),(1926074671,10287019,2,1219003,1,1,1,'S',1,0.998731,799,1073584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 749, \"large_tick_hit\": 51, \"small_tick_hit\": 774, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 750, \"large_tick_hit\": 51, \"small_tick_hit\": 775}}',45.6433,167725741,16396747,NULL,'2017-07-16 00:48:21',1500166101,NULL),(1926136477,10287019,2,532093,1,1,1,'X',1,1,657,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 656, \"large_tick_hit\": 1, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 1, \"small_tick_hit\": 306}}',45.6563,167785607,10495768,NULL,'2017-07-18 16:21:04',1500394864,NULL),(1926479619,10287019,2,29802,0,1,1,'SH',1,0.997283,288,965275,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 274, \"large_tick_hit\": 41, \"small_tick_hit\": 52}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 41, \"small_tick_hit\": 52}}',45.6733,168338557,1838236,NULL,'2017-08-11 05:06:37',1502427997,NULL),(1926979734,10287019,2,123694,1,1,1,'SH',1,0.995984,296,1139527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 55, \"small_tick_hit\": 448, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 55, \"small_tick_hit\": 451}}',45.7017,168918654,2101350,NULL,'2017-09-04 16:12:03',1504541523,NULL),(1932970251,10287019,2,1500550,1,1,1,'XH',1,1,209,1258679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 41, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 41, \"small_tick_hit\": 281}}',45.721,176831022,866102,NULL,'2018-09-09 02:19:30',1536459570,NULL),(1935674997,10287019,2,557811,1,1,1,'SH',1,0.990186,266,771809,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1539, \"large_tick_hit\": 15, \"small_tick_hit\": 363, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1551, \"large_tick_hit\": 15, \"small_tick_hit\": 370}}',45.7312,180388740,9395698,NULL,'2019-04-16 00:56:14',1555376174,NULL),(1926840790,10287019,2,297663,1,1,1,'S',1,0.989748,273,719759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 844, \"small_tick_hit\": 218, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 852, \"small_tick_hit\": 221}}',45.867,168742836,5553080,NULL,'2017-08-28 03:33:43',1503891223,NULL),(1926656298,10287019,2,547827,1,1,1,'SH',1,0.999229,332,1261777,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 24, \"small_tick_hit\": 964, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 24, \"small_tick_hit\": 965}}',45.9811,168479295,1662075,NULL,'2017-08-17 03:20:43',1502940043,NULL),(1926291556,10287019,2,795269,1,1,1,'XH',1,1,415,1149018,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 24, \"small_tick_hit\": 603}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 24, \"small_tick_hit\": 603}}',45.9951,167865190,3530068,NULL,'2017-07-22 01:55:05',1500688505,NULL),(1927466001,10287019,2,532921,1,1,1,'XH',1,1,496,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 228, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 228, \"small_tick_hit\": 348}}',46.0744,169595873,2122188,NULL,'2017-10-07 22:18:50',1507414730,NULL),(2329684105,10287019,2,1714884,1,1,1,'SH',1,0.985171,297,718314,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1815, \"small_tick_hit\": 311, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1834, \"small_tick_hit\": 324}}',46.0778,215855614,8366049,NULL,'2024-02-11 19:04:30',1707678270,NULL),(1927608443,10287019,2,813773,0,1,1,'SH',1,0.988764,164,714383,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 513, \"small_tick_hit\": 191, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 520, \"small_tick_hit\": 192}}',46.0872,169832252,1432858,NULL,'2017-10-19 22:44:18',1508453058,NULL),(1926540234,10287019,2,789818,1,1,1,'S',1,0.998947,471,912225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 717, \"large_tick_hit\": 5, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 5, \"small_tick_hit\": 227}}',46.21,168301529,7016922,NULL,'2017-08-09 15:14:18',1502291658,NULL),(1927171056,10287019,2,164020,0,1,1,'A',1,0.974359,267,627593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 596, \"large_tick_hit\": 35, \"small_tick_hit\": 167, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 35, \"small_tick_hit\": 169}}',46.2128,169204000,2970770,NULL,'2017-09-18 13:37:18',1505741838,NULL),(1931926725,10287019,2,337929,1,1,1,'X',1,1,212,1059154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 54, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 54, \"small_tick_hit\": 354}}',46.2277,175371539,706948,NULL,'2018-07-02 19:27:03',1530559623,NULL),(1928642505,10287019,2,66941,1,1,1,'SH',1,0.999572,1156,1146916,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1156, \"small_tick_hit\": 1179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1156, \"small_tick_hit\": 1180}}',46.2338,171166614,38371504,NULL,'2017-12-23 21:01:01',1514062861,NULL),(1927165393,10287019,2,1256370,1,1,1,'XH',1,1,275,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 262}}',46.2854,169146905,1682838,NULL,'2017-09-16 01:25:38',1505525138,NULL),(1926478369,10287019,2,1092732,1,1,1,'XH',1,1,329,1142868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 1, \"small_tick_hit\": 406}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 1, \"small_tick_hit\": 406}}',46.3116,168257863,3171192,NULL,'2017-08-07 17:01:40',1502125300,NULL),(1929949414,10287019,2,171151,1,1,1,'XH',1,1,532,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 136, \"small_tick_hit\": 661}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 136, \"small_tick_hit\": 661}}',46.3411,172817193,4961194,NULL,'2018-03-06 18:35:37',1520361337,NULL),(1932706505,10287019,2,588651,0,1,1,'S',1,0.998276,285,864598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 664, \"large_tick_hit\": 1, \"small_tick_hit\": 493}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 1, \"small_tick_hit\": 493}}',46.378,176636205,4114354,NULL,'2018-08-30 01:08:19',1535591299,NULL),(1928033902,10287019,2,1377780,1,1,1,'SH',1,0.998828,260,1255320,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"small_tick_hit\": 592, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 260, \"small_tick_hit\": 593}}',46.3975,170342518,1607327,NULL,'2017-11-14 00:08:44',1510618124,NULL),(1926440317,10287019,2,108409,1,1,1,'X',1,1,415,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 7, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 7, \"small_tick_hit\": 324}}',46.4261,168325203,4169236,NULL,'2017-08-10 15:17:03',1502378223,NULL),(1941964664,10287019,2,1573997,1,1,1,'A',1,0.971626,275,639639,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 890, \"large_tick_hit\": 65, \"small_tick_hit\": 312, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 915, \"large_tick_hit\": 65, \"small_tick_hit\": 324}}',46.4371,188737619,3611060,NULL,'2020-06-28 23:22:32',1593386552,NULL),(1927973250,10287019,2,705330,1,1,1,'SH',1,0.998901,436,1261803,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 93, \"small_tick_hit\": 473, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 93, \"small_tick_hit\": 474}}',46.5047,170342679,3514287,NULL,'2017-11-14 00:21:40',1510618900,NULL),(1926055648,10287019,2,798260,1,1,1,'S',1,0.991484,419,1073134,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 16, \"small_tick_hit\": 396, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 16, \"small_tick_hit\": 403}}',46.5061,167725292,4605372,NULL,'2017-07-16 00:17:38',1500164258,NULL),(1927342564,10287019,2,206985,1,1,1,'SH',1,0.996139,535,1271569,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 109, \"small_tick_hit\": 755, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 109, \"small_tick_hit\": 760}}',46.5133,169440321,3686080,NULL,'2017-09-30 14:12:02',1506780722,NULL),(1927526838,10287019,2,1267742,1,1,1,'SH',1,0.992746,472,1260849,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 100, \"small_tick_hit\": 486, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 100, \"small_tick_hit\": 493}}',46.5295,169596574,4183096,NULL,'2017-10-07 23:05:12',1507417512,NULL),(1926327204,10287019,2,819952,1,1,1,'XH',1,1,451,1256403,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 105, \"small_tick_hit\": 692}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 105, \"small_tick_hit\": 692}}',46.5382,168158360,2425571,NULL,'2017-08-03 15:56:18',1501775778,NULL),(1929679598,10287019,2,1186397,1,1,1,'SH',1,0.994744,243,950264,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 486, \"small_tick_hit\": 271, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 272}}',46.5483,172420770,2890224,NULL,'2018-02-16 17:44:11',1518803051,NULL),(1943575121,10287019,2,649984,0,1,1,'SH',1,0.992754,144,877572,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 291, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 294, \"small_tick_hit\": 120}}',46.5503,190936550,1192105,NULL,'2020-09-20 23:59:59',1600646399,NULL),(1926158391,10287019,2,1186398,1,1,1,'X',1,1,359,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 5, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 5, \"small_tick_hit\": 363}}',46.5516,167752780,3479946,NULL,'2017-07-17 03:59:38',1500263978,NULL),(1926161301,10287019,2,960194,1,1,1,'S',1,0.999076,999,965977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 994, \"large_tick_hit\": 5, \"small_tick_hit\": 1163, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 994, \"large_tick_hit\": 5, \"small_tick_hit\": 1165}}',46.5567,167726985,24050134,NULL,'2017-07-16 02:11:10',1500171070,NULL),(1926326499,10287019,2,1161444,1,1,1,'X',1,1,159,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 1, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',46.5742,168183838,653738,NULL,'2017-08-04 17:41:48',1501868508,NULL),(1958415968,10287019,2,2167648,1,1,1,'S',1,0.983328,572,695323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 2615, \"large_tick_hit\": 13, \"small_tick_hit\": 734, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 2643, \"large_tick_hit\": 13, \"small_tick_hit\": 763}}',46.5961,210425366,28431060,NULL,'2022-11-27 23:49:03',1669592943,NULL),(1932292116,10287019,2,984334,0,1,1,'SH',1,0.994744,224,983292,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 21, \"small_tick_hit\": 354, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 21, \"small_tick_hit\": 356}}',46.637,175951395,2281273,NULL,'2018-07-29 02:38:23',1532831903,NULL),(1926641968,10287019,2,778094,1,1,1,'XH',1,1,878,1024850,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 868, \"large_tick_hit\": 10, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 868, \"large_tick_hit\": 10, \"small_tick_hit\": 340}}',46.6944,168385230,19578956,NULL,'2017-08-13 03:19:54',1502594394,NULL),(1930632803,10287019,2,134302,1,1,1,'SH',1,0.998077,285,1146550,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 2, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 2, \"small_tick_hit\": 235}}',46.6959,173708367,2403038,NULL,'2018-04-17 02:40:14',1523932814,NULL),(1926251791,10287019,2,1034862,0,1,1,'S',1,0.996287,343,896342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 449, \"large_tick_hit\": 1, \"small_tick_hit\": 355, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 1, \"small_tick_hit\": 357}}',46.7074,167927389,3202814,NULL,'2017-07-24 18:09:26',1500919766,NULL),(1926623622,10287019,2,1324812,1,1,1,'SH',1,0.994325,291,843194,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 454, \"large_tick_hit\": 9, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',46.7195,168516431,2471690,NULL,'2017-08-18 19:31:02',1503084662,NULL),(1926294169,10287019,2,974078,1,1,1,'SH',1,0.998852,359,1256545,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 50, \"small_tick_hit\": 511, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 50, \"small_tick_hit\": 512}}',46.7213,168158475,1749679,NULL,'2017-08-03 16:01:39',1501776099,NULL),(1928713830,10287019,2,987642,1,1,1,'SH',1,0.999287,533,1256507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_tick_hit\": 95, \"small_tick_hit\": 868, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 95, \"small_tick_hit\": 869}}',46.7304,171164969,5437495,NULL,'2017-12-23 19:49:46',1514058586,NULL),(1928470951,10287019,2,107410,0,1,1,'SH',1,0.981908,188,776815,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 513, \"large_tick_hit\": 1, \"small_tick_hit\": 83, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 1, \"small_tick_hit\": 90}}',46.7401,171057651,1731204,NULL,'2017-12-19 01:55:46',1513648546,NULL),(1926214551,10287019,2,391261,0,1,1,'S',1,0.997,508,961141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 5, \"small_tick_hit\": 489, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 5, \"small_tick_hit\": 492}}',46.754,168018156,6210242,NULL,'2017-07-28 17:19:58',1501262398,NULL),(1927009258,10287019,2,1149629,1,1,1,'SH',1,0.998066,643,1266101,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_tick_hit\": 126, \"small_tick_hit\": 905, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 126, \"small_tick_hit\": 908}}',46.7647,168995190,7816171,NULL,'2017-09-08 17:53:07',1504893187,NULL),(1957912587,10287019,2,2194696,1,1,1,'SH',1,0.986817,355,800582,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1963, \"large_tick_hit\": 101, \"small_tick_hit\": 481, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1987, \"large_tick_hit\": 101, \"small_tick_hit\": 491}}',46.7677,209818491,12336900,NULL,'2022-10-18 02:47:23',1666061243,NULL),(1929343878,10287019,2,1209382,1,1,1,'XH',1,1,114,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 3, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 3, \"small_tick_hit\": 97}}',46.7816,171955157,388388,NULL,'2018-01-26 23:42:01',1517010121,NULL),(1926725855,10287019,2,649387,1,1,1,'S',1,0.988412,321,736187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1032, \"large_tick_hit\": 5, \"small_tick_hit\": 413, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1041, \"large_tick_hit\": 5, \"small_tick_hit\": 421}}',46.7998,168572421,5856854,NULL,'2017-08-21 00:31:18',1503275478,NULL),(1934928784,10287019,2,1175602,1,1,1,'SH',1,0.986971,276,707780,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1477, \"large_tick_hit\": 6, \"small_tick_hit\": 638, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1497, \"large_tick_hit\": 6, \"small_tick_hit\": 646}}',46.8075,179367330,7632850,NULL,'2019-02-08 19:32:49',1549654369,NULL),(1926068571,10287019,2,1273636,1,1,1,'S',1,0.998668,460,959487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 2, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 2, \"small_tick_hit\": 291}}',46.8171,167858394,5142004,NULL,'2017-07-21 19:17:52',1500664672,NULL),(1933000758,10287019,2,797257,1,1,1,'XH',1,1,238,1257672,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 38, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 38, \"small_tick_hit\": 299}}',46.8453,176831088,1170986,NULL,'2018-09-09 02:23:45',1536459825,NULL),(1926183728,10287019,2,1071616,1,1,1,'S',1,0.998933,572,949592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 576, \"large_tick_hit\": 5, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 5, \"small_tick_hit\": 355}}',46.8471,167969700,8004506,NULL,'2017-07-26 15:15:37',1501082137,NULL),(1928671234,10287019,2,266683,1,1,1,'SH',1,0.998379,247,1254723,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 87, \"small_tick_hit\": 369, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 87, \"small_tick_hit\": 370}}',46.8729,171165021,682612,NULL,'2017-12-23 19:52:16',1514058736,NULL),(1931478895,10287019,2,1163473,1,1,1,'A',1,0.979027,144,700963,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 703, \"small_tick_hit\": 464, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 720, \"small_tick_hit\": 472}}',46.8846,174793269,1685962,NULL,'2018-06-05 23:23:15',1528240995,NULL),(1947149709,10287019,2,1761083,1,1,1,'A',1,0.964115,204,661871,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 765, \"large_tick_hit\": 91, \"small_tick_hit\": 353, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 91, \"small_tick_hit\": 370}}',46.8873,195711735,3083647,NULL,'2021-03-07 23:56:58',1615161418,NULL),(1935845314,10287019,2,129891,0,1,1,'SH',1,0.988189,450,787628,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 2356, \"small_tick_hit\": 154, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2383, \"small_tick_hit\": 157}}',46.983,180669825,14004284,NULL,'2019-05-03 00:50:26',1556844626,NULL),(1943601613,10287019,2,2438517,1,1,1,'A',1,0.971429,190,587460,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 963, \"large_tick_hit\": 7, \"small_tick_hit\": 152, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 989, \"large_tick_hit\": 7, \"small_tick_hit\": 159}}',47.0085,191025618,2713130,NULL,'2020-09-24 19:10:19',1600974619,NULL),(1926193912,10287019,2,169608,1,1,1,'SH',1,0.998682,456,1151199,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 184, \"small_tick_hit\": 302, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 184, \"small_tick_hit\": 303}}',47.0169,167951916,2685313,NULL,'2017-07-25 20:17:52',1501013872,NULL),(1933075764,10287019,2,1131250,1,1,1,'XH',1,1,169,1258178,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 8, \"small_tick_hit\": 466}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 8, \"small_tick_hit\": 466}}',47.0232,176831112,684488,NULL,'2018-09-09 02:25:12',1536459912,NULL),(1926288312,10287019,2,784093,1,1,1,'S',1,0.997712,516,966215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_tick_hit\": 7, \"small_tick_hit\": 356, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 7, \"small_tick_hit\": 358}}',47.038,167978248,6482972,NULL,'2017-07-26 22:55:36',1501109736,NULL),(1926644255,10287019,2,1196488,1,1,1,'SH',1,0.999125,1341,1030960,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1340, \"large_tick_hit\": 1, \"small_tick_hit\": 943, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1340, \"large_tick_hit\": 1, \"small_tick_hit\": 945}}',47.108,168454149,46121638,NULL,'2017-08-16 00:58:35',1502845115,NULL),(1926252343,10287019,2,947555,1,1,1,'X',1,1,531,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 531, \"small_tick_hit\": 209}}',47.1497,168018077,6890270,NULL,'2017-07-28 17:16:16',1501262176,NULL),(1929261636,10287019,2,1056578,1,1,1,'X',1,1,778,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 776, \"large_tick_hit\": 2, \"small_tick_hit\": 409}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 2, \"small_tick_hit\": 409}}',47.201,172049494,14716682,NULL,'2018-01-31 01:30:09',1517362209,NULL),(1927868599,10287019,2,914686,1,1,1,'X',1,1,824,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 814, \"large_tick_hit\": 10, \"small_tick_hit\": 551}, \"maximum_statistics\": {\"great\": 814, \"large_tick_hit\": 10, \"small_tick_hit\": 551}}',47.2098,170059546,16384186,NULL,'2017-10-31 02:50:14',1509418214,NULL),(1927361127,10287019,2,1236917,1,1,1,'SH',1,0.999355,647,1259786,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 149, \"small_tick_hit\": 902, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 149, \"small_tick_hit\": 903}}',47.2459,169442185,5022121,NULL,'2017-09-30 15:29:06',1506785346,NULL),(1926444679,10287019,2,1161446,1,1,1,'SH',1,0.991031,88,1250673,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_tick_hit\": 12, \"small_tick_hit\": 133, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 12, \"small_tick_hit\": 135}}',47.2671,168253657,179733,NULL,'2017-08-07 13:28:43',1502112523,NULL),(1927234646,10287019,2,1037151,0,1,1,'SH',1,0.983333,152,713341,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 355, \"large_tick_hit\": 35, \"small_tick_hit\": 141, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 35, \"small_tick_hit\": 144}}',47.3426,169370725,1249821,NULL,'2017-09-26 21:20:17',1506460817,NULL),(1932969327,10287019,2,1583157,1,1,1,'XH',1,1,412,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 104, \"small_tick_hit\": 446}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 104, \"small_tick_hit\": 446}}',47.3448,176830971,2962816,NULL,'2018-09-09 02:16:27',1536459387,NULL),(1926955587,10287019,2,373410,1,1,1,'XH',1,1,378,1024486,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 378, \"small_tick_hit\": 317}}',47.3706,168876188,3759960,NULL,'2017-09-02 20:56:57',1504385817,NULL),(1959492419,10287019,2,2228959,1,1,1,'SH',1,0.985272,296,738028,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1245, \"large_tick_hit\": 67, \"small_tick_hit\": 628, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1260, \"large_tick_hit\": 67, \"small_tick_hit\": 642}}',47.3826,211874744,5896886,NULL,'2023-03-17 02:03:03',1679018583,NULL),(1926519411,10287019,2,315552,0,1,1,'S',1,0.9976,452,850922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 809, \"small_tick_hit\": 438}, \"maximum_statistics\": {\"great\": 812, \"small_tick_hit\": 438}}',47.406,168306104,10126580,NULL,'2017-08-09 19:15:43',1502306143,NULL),(1935973462,10287019,2,1870002,1,1,1,'SH',1,0.985736,548,695112,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 2038, \"large_tick_hit\": 39, \"small_tick_hit\": 549, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2071, \"large_tick_hit\": 39, \"small_tick_hit\": 554}}',47.4444,180783846,18768423,NULL,'2019-05-10 01:43:00',1557452580,NULL),(1933037252,10287019,2,1541746,1,1,1,'SH',1,0.998392,291,1275403,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 4, \"small_tick_hit\": 330, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 4, \"small_tick_hit\": 331}}',47.4497,176831161,2050812,NULL,'2018-09-09 02:28:01',1536460081,NULL),(1937287582,10287019,2,1272606,1,1,1,'A',1,0.977945,293,784038,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 936, \"large_tick_hit\": 37, \"small_tick_hit\": 712, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 956, \"large_tick_hit\": 37, \"small_tick_hit\": 730}}',47.5268,182495666,6103049,NULL,'2019-08-24 01:17:21',1566609441,NULL),(1927520884,10287019,2,1005744,1,1,1,'SH',1,0.987112,396,761919,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1169, \"large_tick_hit\": 10, \"small_tick_hit\": 506, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1182, \"large_tick_hit\": 10, \"small_tick_hit\": 515}}',47.541,169585868,6596024,NULL,'2017-10-07 14:51:18',1507387878,NULL),(1925914493,10287019,2,673823,1,1,1,'S',1,0.987102,405,966002,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 518, \"large_tick_hit\": 25, \"small_tick_hit\": 758, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 25, \"small_tick_hit\": 773}}',47.5842,167593191,4365749,NULL,'2017-07-10 15:56:00',1499702160,NULL),(1929892890,10287019,2,1281563,1,1,1,'SH',1,0.999073,439,1268445,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 50, \"small_tick_hit\": 639, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 50, \"small_tick_hit\": 640}}',47.6122,172817342,2753531,NULL,'2018-03-06 18:44:32',1520361872,NULL),(1927426225,10287019,2,1103436,1,1,1,'SH',1,0.996914,263,1253991,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 47, \"small_tick_hit\": 383, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 47, \"small_tick_hit\": 385}}',47.6342,169440374,914699,NULL,'2017-09-30 14:14:09',1506780849,NULL),(1926757071,10287019,2,1205989,1,1,1,'S',1,0.980282,281,710015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 725, \"large_tick_hit\": 9, \"small_tick_hit\": 310, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 734, \"large_tick_hit\": 9, \"small_tick_hit\": 322}}',47.6416,168572974,3285096,NULL,'2017-08-21 01:04:30',1503277470,NULL),(1926491876,10287019,2,1102229,1,1,1,'S',1,0.989319,209,735637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 496, \"large_tick_hit\": 1, \"small_tick_hit\": 244, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 1, \"small_tick_hit\": 247}}',47.7484,168349774,1788364,NULL,'2017-08-11 16:49:20',1502470160,NULL),(1935010645,10287019,2,1004779,0,1,1,'A',1,0.97561,193,675545,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 915, \"large_tick_hit\": 14, \"small_tick_hit\": 151, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 938, \"large_tick_hit\": 14, \"small_tick_hit\": 155}}',47.7511,179588597,4262720,NULL,'2019-02-23 01:38:14',1550885894,NULL),(1929548117,10287019,2,365060,0,1,1,'SH',1,0.989935,350,878513,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 966, \"small_tick_hit\": 706, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 976, \"small_tick_hit\": 713}}',47.7606,172346185,6622689,NULL,'2018-02-13 01:17:24',1518484644,NULL),(1927562969,10287019,2,515464,1,1,1,'SH',1,0.994297,195,1258562,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 44, \"small_tick_hit\": 328, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 44, \"small_tick_hit\": 331}}',47.7836,169596367,527219,NULL,'2017-10-07 22:51:30',1507416690,NULL),(1926786245,10287019,2,443710,1,1,1,'SH',1,0.997791,798,958763,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1165, \"large_tick_hit\": 20, \"small_tick_hit\": 622, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1167, \"large_tick_hit\": 20, \"small_tick_hit\": 624}}',47.7861,168611059,18501001,NULL,'2017-08-22 18:29:39',1503426579,NULL),(1929977124,10287019,2,1486204,1,1,1,'XH',1,1,506,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_tick_hit\": 18, \"small_tick_hit\": 728}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 18, \"small_tick_hit\": 728}}',47.7878,172839835,5809887,NULL,'2018-03-07 22:52:08',1520463128,NULL),(1926352573,10287019,2,1021349,1,1,1,'S',1,0.999071,592,925753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 653, \"large_tick_hit\": 5, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 5, \"small_tick_hit\": 417}}',47.84,168114926,8660602,NULL,'2017-08-01 18:28:56',1501612136,NULL),(1927294468,10287019,2,991267,1,1,1,'SH',1,0.994023,348,796662,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1468, \"large_tick_hit\": 9, \"small_tick_hit\": 685, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1479, \"large_tick_hit\": 9, \"small_tick_hit\": 687}}',47.8491,169226968,8299458,NULL,'2017-09-19 21:03:29',1505855009,NULL),(1932737117,10287019,2,27053,0,1,1,'X',1,1,345,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 25, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 25, \"small_tick_hit\": 164}}',47.8646,176628944,3472940,NULL,'2018-08-29 17:13:50',1535562830,NULL),(1926441400,10287019,2,713935,0,1,1,'S',1,0.993188,305,816671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 433, \"large_tick_hit\": 3, \"small_tick_hit\": 293, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 294}}',48.0552,168284941,2522090,NULL,'2017-08-08 20:59:12',1502225952,NULL),(1926516684,10287019,2,1269258,1,1,1,'SH',1,0.989959,646,1256560,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_tick_hit\": 158, \"small_tick_hit\": 1030, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 158, \"small_tick_hit\": 1047}}',48.0558,168348055,4969458,NULL,'2017-08-11 15:16:51',1502464611,NULL),(1926475527,10287019,2,288788,1,1,1,'SH',1,0.998415,290,937144,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 451, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 452, \"small_tick_hit\": 179}}',48.171,168212866,2919090,NULL,'2017-08-05 20:44:32',1501965872,NULL),(1927288797,10287019,2,1074077,0,1,1,'A',1,0.979468,335,676718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 878, \"large_tick_hit\": 80, \"small_tick_hit\": 330, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 893, \"large_tick_hit\": 80, \"small_tick_hit\": 342}}',48.2312,169225683,4894780,NULL,'2017-09-19 19:39:37',1505849977,NULL),(1938415782,10287019,2,1238045,1,1,1,'SH',1,0.992973,386,773496,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 2563, \"large_tick_hit\": 12, \"small_tick_hit\": 675, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2583, \"large_tick_hit\": 12, \"small_tick_hit\": 678}}',48.2365,184096570,14776540,NULL,'2019-12-11 01:15:09',1576026909,NULL),(1926212813,10287019,2,1252788,1,1,1,'SH',1,0.997693,364,953816,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 461, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 17, \"small_tick_hit\": 388}}',48.2502,167914810,3747375,NULL,'2017-07-24 04:02:42',1500868962,NULL),(1944957395,10287019,2,1652613,1,1,1,'A',1,0.965338,231,595152,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 955, \"large_tick_hit\": 6, \"small_tick_hit\": 153, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 982, \"large_tick_hit\": 6, \"small_tick_hit\": 166}}',48.3017,192837728,3187729,NULL,'2020-12-04 23:02:54',1607122974,NULL),(1927322320,10287019,2,1197805,1,1,1,'SH',1,0.996803,613,1268660,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_tick_hit\": 136, \"small_tick_hit\": 946, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 136, \"small_tick_hit\": 951}}',48.3135,169442492,4728416,NULL,'2017-09-30 15:43:49',1506786229,NULL),(1928323378,10287019,2,149388,1,1,1,'SH',1,0.994668,528,833585,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1434, \"large_tick_hit\": 3, \"small_tick_hit\": 615, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1443, \"large_tick_hit\": 3, \"small_tick_hit\": 617}}',48.3263,170584008,15026950,NULL,'2017-11-26 02:08:18',1511662098,NULL),(1927523079,10287019,2,363634,1,1,1,'SH',1,0.995092,197,1260976,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 76, \"small_tick_hit\": 614, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 76, \"small_tick_hit\": 618}}',48.3369,169596480,444026,NULL,'2017-10-07 22:59:10',1507417150,NULL),(1926495292,10287019,2,1324223,1,1,1,'SH',1,0.995749,773,910701,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1103, \"large_tick_hit\": 25, \"small_tick_hit\": 746, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1108, \"large_tick_hit\": 25, \"small_tick_hit\": 749}}',48.3794,168336095,16719491,NULL,'2017-08-11 01:53:26',1502416406,NULL),(1926397425,10287019,2,958449,1,1,1,'SH',1,0.996694,668,1266030,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_tick_hit\": 214, \"small_tick_hit\": 1141, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 214, \"small_tick_hit\": 1147}}',48.3948,168115314,4818346,NULL,'2017-08-01 18:50:15',1501613415,NULL),(1926282921,10287019,2,767252,1,1,1,'S',1,0.995665,265,1187757,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 66, \"small_tick_hit\": 424, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 66, \"small_tick_hit\": 427}}',48.4107,168027163,857860,NULL,'2017-07-29 01:48:42',1501292922,NULL),(1927138403,10287019,2,332921,1,1,1,'SH',1,0.997872,291,1259118,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 87, \"small_tick_hit\": 178, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 87, \"small_tick_hit\": 179}}',48.4244,169139110,1405975,NULL,'2017-09-15 17:48:01',1505497681,NULL),(1933051580,10287019,2,1255200,1,1,1,'SH',1,0.998864,280,1253106,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 11, \"small_tick_hit\": 599, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 11, \"small_tick_hit\": 600}}',48.5187,176831436,1749481,NULL,'2018-09-09 02:48:27',1536461307,NULL),(1936171335,10287019,2,8541,1,1,1,'X',1,1,208,1057885,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 4, \"small_tick_hit\": 41}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 4, \"small_tick_hit\": 41}}',48.5335,181063369,1399289,NULL,'2019-05-26 23:36:33',1558913793,NULL),(1926578890,10287019,2,996206,1,1,1,'SH',1,0.99233,711,1256066,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"large_tick_hit\": 95, \"small_tick_hit\": 1359, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 95, \"small_tick_hit\": 1375}}',48.5518,168479458,10412764,NULL,'2017-08-17 03:33:09',1502940789,NULL),(1934635718,10287019,2,836907,1,1,1,'SH',1,0.984074,188,661065,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 864, \"large_tick_hit\": 1, \"small_tick_hit\": 309, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 1, \"small_tick_hit\": 312}}',48.5891,179031395,3121170,NULL,'2019-01-19 00:04:56',1547856296,NULL),(1926713223,10287019,2,1092365,1,1,1,'SH',1,0.997358,340,952271,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 418, \"large_tick_hit\": 10, \"small_tick_hit\": 327, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 10, \"small_tick_hit\": 328}}',48.6306,168569235,3219922,NULL,'2017-08-20 21:27:52',1503264472,NULL),(1926216410,10287019,2,927521,1,1,1,'SH',1,0.998783,484,1017105,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"small_tick_hit\": 337, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 484, \"small_tick_hit\": 338}}',48.6426,167974816,6070923,NULL,'2017-07-26 19:47:05',1501098425,NULL),(1937610330,10287019,2,2121051,1,1,1,'SH',1,0.991834,669,772490,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 3063, \"large_tick_hit\": 42, \"small_tick_hit\": 903, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 3089, \"large_tick_hit\": 42, \"small_tick_hit\": 910}}',48.7122,182936267,28817545,NULL,'2019-09-23 00:38:19',1569199099,NULL),(1955791555,10287019,2,2606014,1,1,1,'SH',1,0.983628,304,663811,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1153, \"large_tick_hit\": 52, \"small_tick_hit\": 297, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1176, \"large_tick_hit\": 52, \"small_tick_hit\": 299}}',48.7487,207070938,5805394,NULL,'2022-05-17 01:17:59',1652750279,NULL),(1936259164,10287019,2,1201636,1,1,1,'SH',1,0.988989,422,710104,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 2458, \"large_tick_hit\": 39, \"small_tick_hit\": 467, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2487, \"large_tick_hit\": 39, \"small_tick_hit\": 471}}',48.7696,181140981,17426882,NULL,'2019-06-01 00:06:41',1559347601,NULL),(1929980684,10287019,2,743019,1,1,1,'XH',1,1,287,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 1, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 1, \"small_tick_hit\": 299}}',48.786,172839867,1934639,NULL,'2018-03-07 22:54:18',1520463258,NULL),(1927451546,10287019,2,1296085,1,1,1,'XH',1,1,247,1259933,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 81, \"small_tick_hit\": 432}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 81, \"small_tick_hit\": 432}}',48.8067,169596404,671065,NULL,'2017-10-07 22:54:17',1507416857,NULL),(1926294115,10287019,2,888017,1,1,1,'X',1,1,981,980160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 979, \"large_tick_hit\": 2, \"small_tick_hit\": 692}, \"maximum_statistics\": {\"great\": 979, \"large_tick_hit\": 2, \"small_tick_hit\": 692}}',48.832,168183949,23371600,NULL,'2017-08-04 17:48:29',1501868909,NULL),(1942426311,10287019,2,862338,1,1,1,'SH',1,0.988082,457,721796,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1953, \"large_tick_hit\": 205, \"small_tick_hit\": 412, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1978, \"large_tick_hit\": 205, \"small_tick_hit\": 418}}',48.8652,189397563,13370762,NULL,'2020-07-23 02:25:17',1595471117,NULL),(1926095945,10287019,2,1005271,1,1,1,'SH',1,0.997807,309,1144373,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 2, \"small_tick_hit\": 601, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 2, \"small_tick_hit\": 603}}',48.885,167761554,2132565,NULL,'2017-07-17 14:06:15',1500300375,NULL),(1939982876,10287019,2,1510898,1,1,1,'B',1,0.925872,149,593784,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 444, \"large_tick_hit\": 39, \"small_tick_hit\": 154, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 39, \"small_tick_hit\": 179}}',48.903,186088442,1035198,NULL,'2020-03-30 23:24:48',1585610688,NULL),(1926050249,10287019,2,161052,1,1,1,'SH',1,0.999051,491,1141500,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 22, \"small_tick_hit\": 562, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 22, \"small_tick_hit\": 563}}',48.905,167762198,5061818,NULL,'2017-07-17 14:34:32',1500302072,NULL),(1926071719,10287019,2,1139042,1,1,1,'SH',1,0.984962,234,1255867,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"small_tick_hit\": 552, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 234, \"small_tick_hit\": 564}}',49.0005,167786730,1342967,NULL,'2017-07-18 17:27:05',1500398825,NULL),(1926072935,10287019,2,55996,1,1,1,'S',1,0.998972,632,987731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 191, \"small_tick_hit\": 340, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 191, \"small_tick_hit\": 341}}',49.0394,167785739,7231812,NULL,'2017-07-18 16:28:28',1500395308,NULL),(1935654819,10287019,2,1602636,1,1,1,'SH',1,0.985197,312,678954,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1432, \"large_tick_hit\": 21, \"small_tick_hit\": 477, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1456, \"large_tick_hit\": 21, \"small_tick_hit\": 482}}',49.1181,180374639,9094858,NULL,'2019-04-15 03:06:16',1555297576,NULL),(1936788107,10287019,2,1734239,1,1,1,'XH',1,1,308,1256911,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 32, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',49.1346,181770543,2064547,NULL,'2019-07-09 21:50:21',1562709021,NULL),(1926681825,10287019,2,572709,1,1,1,'SH',1,0.997392,606,982424,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 650, \"large_tick_hit\": 297, \"small_tick_hit\": 583, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 297, \"small_tick_hit\": 586}}',49.1359,168543215,6434540,NULL,'2017-08-19 21:35:16',1503178516,NULL),(1926578130,10287019,2,174515,1,1,1,'SH',1,0.997481,462,1263820,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 258, \"small_tick_hit\": 330, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 258, \"small_tick_hit\": 332}}',49.1412,168479724,1527445,NULL,'2017-08-17 03:54:44',1502942084,NULL),(1926050504,10287019,2,1056070,1,1,1,'S',1,0.997786,819,959150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 819, \"small_tick_hit\": 533, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 819, \"small_tick_hit\": 536}}',49.212,167858737,16290374,NULL,'2017-07-21 19:33:12',1500665592,NULL),(1926477441,10287019,2,1092366,1,1,1,'SH',1,0.997347,361,1016480,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 27, \"small_tick_hit\": 391, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 27, \"small_tick_hit\": 393}}',49.2579,168244967,3189824,NULL,'2017-08-07 03:13:28',1502075608,NULL),(1956204709,10287019,2,2752564,1,1,1,'S',1,0.996245,381,1059549,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 51, \"small_tick_hit\": 415, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 51, \"small_tick_hit\": 418}}',49.2745,207536393,3251378,NULL,'2022-06-09 21:08:04',1654808884,NULL),(1926675528,10287019,2,1229734,1,1,1,'SH',1,0.994186,243,1139873,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 23, \"small_tick_hit\": 270, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 23, \"small_tick_hit\": 273}}',49.2854,168480588,1201073,NULL,'2017-08-17 05:28:03',1502947683,NULL),(1926867203,10287019,2,939929,1,1,1,'S',1,0.991489,403,775709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 902, \"large_tick_hit\": 91, \"small_tick_hit\": 405, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 909, \"large_tick_hit\": 91, \"small_tick_hit\": 410}}',49.3113,168716686,6280274,NULL,'2017-08-27 03:01:34',1503802894,NULL),(1929465345,10287019,2,557962,0,1,1,'SH',1,0.986974,291,822440,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 702, \"small_tick_hit\": 283, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 712, \"small_tick_hit\": 286}}',49.3849,172212386,3348843,NULL,'2018-02-07 01:29:00',1517966940,NULL),(1926085676,10287019,2,997649,1,1,1,'X',1,1,260,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 1, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 1, \"small_tick_hit\": 165}}',49.4365,167858624,1711630,NULL,'2017-07-21 19:27:50',1500665270,NULL),(1926183384,10287019,2,613241,1,1,1,'S',1,0.998926,577,961119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_tick_hit\": 7, \"small_tick_hit\": 353, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 7, \"small_tick_hit\": 354}}',49.4398,167978357,8025790,NULL,'2017-07-26 23:02:41',1501110161,NULL),(1926512105,10287019,2,532093,1,1,1,'SH',1,0.997923,610,986444,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 655, \"large_tick_hit\": 1, \"small_tick_hit\": 305, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 1, \"small_tick_hit\": 306}}',49.5107,168335891,9651925,NULL,'2017-08-11 01:40:36',1502415636,NULL),(1956228700,10287019,2,3511672,1,1,1,'SH',1,0.98827,219,808912,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 855, \"large_tick_hit\": 129, \"small_tick_hit\": 364, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 867, \"large_tick_hit\": 129, \"small_tick_hit\": 368}}',49.5314,207536090,4937650,NULL,'2022-06-09 20:48:35',1654807715,NULL),(1926800050,10287019,2,163975,1,1,1,'S',1,0.9967,293,848736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 342, \"large_tick_hit\": 81, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 81, \"small_tick_hit\": 181}}',49.5575,168642409,2115010,NULL,'2017-08-24 03:17:53',1503544673,NULL),(1936684716,10287019,2,767252,1,1,1,'X',1,1,265,1191687,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 66, \"small_tick_hit\": 427}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 66, \"small_tick_hit\": 427}}',49.5814,181770764,865590,NULL,'2019-07-09 22:04:23',1562709863,NULL),(1926117504,10287019,2,934913,1,1,1,'S',1,0.996236,458,958555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"small_tick_hit\": 336, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 339}}',49.5843,167829271,5142168,NULL,'2017-07-20 14:48:22',1500562102,NULL),(1926680028,10287019,2,1153238,1,1,1,'A',1,0.978814,127,789182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 157, \"small_tick_hit\": 74, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 75}}',49.593,168595834,459540,NULL,'2017-08-22 01:40:38',1503366038,NULL),(1926768165,10287019,2,951823,0,1,1,'S',1,0.99403,242,829131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 380, \"large_tick_hit\": 33, \"small_tick_hit\": 253, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 33, \"small_tick_hit\": 255}}',49.5981,168642464,1764682,NULL,'2017-08-24 03:23:44',1503545024,NULL),(1926408157,10287019,2,1204086,1,1,1,'SH',1,0.996711,351,1255819,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 94, \"small_tick_hit\": 558, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 94, \"small_tick_hit\": 561}}',49.615,168158550,1464941,NULL,'2017-08-03 16:05:08',1501776308,NULL),(1926465336,10287019,2,482453,1,1,1,'S',1,0.99274,429,740575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1149, \"small_tick_hit\": 492, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1160, \"small_tick_hit\": 493}}',49.6477,168305983,8909900,NULL,'2017-08-09 19:08:04',1502305684,NULL),(1928710011,10287019,2,1167849,1,1,1,'XH',1,1,359,1258912,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 38, \"small_tick_hit\": 462}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 38, \"small_tick_hit\": 462}}',49.6621,171165137,2963573,NULL,'2017-12-23 19:57:49',1514059069,NULL),(1936486002,10287019,2,1895699,1,1,1,'SH',1,0.990828,568,757289,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 2726, \"large_tick_hit\": 42, \"small_tick_hit\": 581, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2751, \"large_tick_hit\": 42, \"small_tick_hit\": 587}}',49.6839,181422560,22368335,NULL,'2019-06-18 00:27:50',1560817670,NULL),(1926440600,10287019,2,1247797,1,1,1,'S',1,0.995879,293,843033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 483, \"large_tick_hit\": 4, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 4, \"small_tick_hit\": 239}}',49.7247,168284971,2721088,NULL,'2017-08-08 21:00:58',1502226058,NULL),(1927347961,10287019,2,673823,1,1,1,'XH',1,1,545,1148319,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_tick_hit\": 25, \"small_tick_hit\": 773}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 25, \"small_tick_hit\": 773}}',49.774,169475053,8280518,NULL,'2017-10-01 20:27:14',1506889634,NULL),(1927052333,10287019,2,1086981,1,1,1,'SH',1,0.998525,434,1019198,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 244}}',49.7875,168903002,4903227,NULL,'2017-09-03 20:57:39',1504472259,NULL),(1953668830,10287019,2,2551546,1,1,1,'SH',1,0.988783,553,721933,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 2470, \"large_tick_hit\": 96, \"small_tick_hit\": 431, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2499, \"large_tick_hit\": 96, \"small_tick_hit\": 436}}',49.7937,204297968,22234861,NULL,'2022-01-01 22:27:12',1641076032,NULL),(1926472135,10287019,2,67838,1,1,1,'XH',1,1,419,1023262,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 126}}',49.8133,168338502,4589466,NULL,'2017-08-11 05:02:26',1502427746,NULL),(1926506452,10287019,2,1201183,1,1,1,'S',1,0.982507,212,697660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 494, \"large_tick_hit\": 7, \"small_tick_hit\": 173, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 7, \"small_tick_hit\": 178}}',49.8153,168350063,1656102,NULL,'2017-08-11 17:07:42',1502471262,NULL),(1926145804,10287019,2,863579,1,1,1,'S',1,0.998628,456,959473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 273}}',49.8802,167742487,6334260,NULL,'2017-07-16 17:29:27',1500226167,NULL),(1926963623,10287019,2,1341656,1,1,1,'SH',1,0.996583,312,1214094,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 331, \"small_tick_hit\": 544, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 332, \"small_tick_hit\": 546}}',49.8926,168926748,3025628,NULL,'2017-09-05 00:59:25',1504573165,NULL),(1926149442,10287019,2,1183576,1,1,1,'S',1,0.994755,365,964879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 4, \"small_tick_hit\": 204, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 4, \"small_tick_hit\": 207}}',49.9,167742735,3320644,NULL,'2017-07-16 17:43:49',1500227029,NULL),(1926854965,10287019,2,126407,1,1,1,'SH',1,0.990488,208,943390,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 397, \"large_tick_hit\": 4, \"small_tick_hit\": 432, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 4, \"small_tick_hit\": 437}}',49.9769,168716246,2407602,NULL,'2017-08-27 02:38:54',1503801534,NULL),(1927186137,10287019,2,1000293,0,1,1,'SH',1,0.986637,269,786349,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 527, \"large_tick_hit\": 16, \"small_tick_hit\": 343, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 16, \"small_tick_hit\": 348}}',49.9863,169196267,2757422,NULL,'2017-09-18 00:00:21',1505692821,NULL),(1926768671,10287019,2,413085,0,1,1,'A',1,0.972085,238,766238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 322, \"large_tick_hit\": 4, \"small_tick_hit\": 266, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 4, \"small_tick_hit\": 271}}',49.9883,168618299,1498252,NULL,'2017-08-23 01:50:28',1503453028,NULL),(1926154880,10287019,2,955789,1,1,1,'SH',1,0.997534,668,1258304,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 562, \"large_tick_hit\": 106, \"small_tick_hit\": 950, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 106, \"small_tick_hit\": 954}}',50.0115,167787303,8576718,NULL,'2017-07-18 17:59:41',1500400781,NULL),(1926144129,10287019,2,1034621,1,1,1,'S',1,0.997063,320,1077553,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 3, \"small_tick_hit\": 359, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 3, \"small_tick_hit\": 361}}',50.0373,167768842,2829515,NULL,'2017-07-17 20:45:43',1500324343,NULL),(1927544119,10287019,2,288073,1,1,1,'XH',1,1,397,1145839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 126, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 126, \"small_tick_hit\": 246}}',50.064,169633650,2413587,NULL,'2017-10-09 16:53:39',1507568019,NULL),(1926728697,10287019,2,391522,0,1,1,'S',1,0.989458,238,764365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 479, \"small_tick_hit\": 178, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 181}}',50.0785,168569551,2889360,NULL,'2017-08-20 21:43:21',1503265401,NULL),(1926971265,10287019,2,22506,0,1,1,'SH',1,0.992119,281,1062750,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 462, \"large_tick_hit\": 21, \"small_tick_hit\": 650, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 21, \"small_tick_hit\": 658}}',50.084,168905733,3382123,NULL,'2017-09-03 23:43:28',1504482208,NULL),(1926753993,10287019,2,1118878,1,1,1,'SH',1,0.999184,785,1020860,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 784, \"large_tick_hit\": 1, \"small_tick_hit\": 440, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 784, \"large_tick_hit\": 1, \"small_tick_hit\": 441}}',50.1102,168595422,15869923,NULL,'2017-08-22 01:14:07',1503364447,NULL),(1934586356,10287019,2,1588609,1,1,1,'SH',1,0.997616,374,1143140,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"small_tick_hit\": 463, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 465}}',50.1238,179012494,4092183,NULL,'2019-01-17 21:45:00',1547761500,NULL),(1939856380,10287019,2,550235,1,1,1,'SH',1,0.992378,469,778331,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 2254, \"small_tick_hit\": 350, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2271, \"small_tick_hit\": 353}}',50.1343,185988075,21090283,NULL,'2020-03-26 22:47:30',1585262850,NULL),(1927001857,10287019,2,73780,0,1,1,'SH',1,0.988748,365,891826,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 425, \"large_tick_hit\": 81, \"small_tick_hit\": 197, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 81, \"small_tick_hit\": 202}}',50.1392,168906757,3191479,NULL,'2017-09-04 00:57:19',1504486639,NULL),(1932965661,10287019,2,1626831,1,1,1,'XH',1,1,340,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 73, \"small_tick_hit\": 477}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 73, \"small_tick_hit\": 477}}',50.147,176831309,2072752,NULL,'2018-09-09 02:38:38',1536460718,NULL),(1942194653,10287019,2,611751,1,1,1,'A',1,0.973556,348,616556,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1158, \"large_tick_hit\": 50, \"small_tick_hit\": 191, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 50, \"small_tick_hit\": 195}}',50.1569,189097094,6047586,NULL,'2020-07-12 01:17:33',1594516653,NULL),(1926203878,10287019,2,176817,1,1,1,'X',1,1,1014,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1014, \"small_tick_hit\": 629}, \"maximum_statistics\": {\"great\": 1014, \"small_tick_hit\": 629}}',50.1823,168018224,24914234,NULL,'2017-07-28 17:23:36',1501262616,NULL),(1926560309,10287019,2,712376,0,1,1,'S',1,0.98433,216,721140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 467, \"large_tick_hit\": 3, \"small_tick_hit\": 221, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 3, \"small_tick_hit\": 226}}',50.2066,168432303,1801154,NULL,'2017-08-15 02:50:41',1502765441,NULL),(1926107436,10287019,2,651360,1,1,1,'X',1,1,569,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 553, \"large_tick_hit\": 16, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 16, \"small_tick_hit\": 247}}',50.2337,167860118,7690978,NULL,'2017-07-21 20:40:29',1500669629,NULL),(1927607519,10287019,2,558049,0,1,1,'SH',1,0.991525,148,796074,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 402, \"small_tick_hit\": 183, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 185}}',50.2745,169876334,1523235,NULL,'2017-10-21 21:38:53',1508621933,NULL),(1926106418,10287019,2,1092200,1,1,1,'S',1,0.998207,937,907123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1048, \"large_tick_hit\": 32, \"small_tick_hit\": 590}, \"maximum_statistics\": {\"great\": 1051, \"large_tick_hit\": 32, \"small_tick_hit\": 590}}',50.2911,167828985,21002236,NULL,'2017-07-20 14:36:00',1500561360,NULL),(1926301413,10287019,2,1230725,1,1,1,'X',1,1,397,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 1, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 1, \"small_tick_hit\": 259}}',50.3421,168099790,3879790,NULL,'2017-08-01 02:20:16',1501554016,NULL),(2341222444,10287019,2,2157306,1,1,1,'SH',1,0.982622,381,685596,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1338, \"large_tick_hit\": 121, \"small_tick_hit\": 407, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1363, \"large_tick_hit\": 121, \"small_tick_hit\": 415}}',50.4145,215877153,8184274,NULL,'2024-02-13 22:12:26',1707862346,NULL),(1927108424,10287019,2,847634,1,1,1,'SH',1,0.996582,704,1266649,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 680, \"large_tick_hit\": 24, \"small_tick_hit\": 1337, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 24, \"small_tick_hit\": 1344}}',50.4284,169208899,11229803,NULL,'2017-09-18 18:58:46',1505761126,NULL),(1932166739,10287019,2,539435,1,1,1,'SH',1,0.997992,258,1151303,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 258, \"small_tick_hit\": 240}}',50.4957,175699336,2014753,NULL,'2018-07-17 22:07:11',1531865231,NULL),(1942763116,10287019,2,1481269,1,1,1,'S',1,0.987283,155,628970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 650, \"large_tick_hit\": 32, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 32, \"small_tick_hit\": 172}}',50.6026,189764581,2165460,NULL,'2020-08-05 22:20:39',1596666039,NULL),(1926678663,10287019,2,564037,1,1,1,'S',1,0.995798,329,858089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 666, \"large_tick_hit\": 4, \"small_tick_hit\": 278, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 4, \"small_tick_hit\": 280}}',50.6151,168638808,4413588,NULL,'2017-08-23 23:24:04',1503530644,NULL),(1925960360,10287019,2,1198988,1,1,1,'S',1,0.99827,562,1015609,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 607, \"large_tick_hit\": 29, \"small_tick_hit\": 518, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 29, \"small_tick_hit\": 519}}',50.6439,167594366,7836232,NULL,'2017-07-10 16:52:22',1499705542,NULL),(1926257892,10287019,2,1115477,1,1,1,'S',1,0.993103,346,957310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 9, \"small_tick_hit\": 230, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 9, \"small_tick_hit\": 234}}',50.6454,167972820,2896364,NULL,'2017-07-26 18:06:31',1501092391,NULL),(1926397253,10287019,2,1194354,1,1,1,'S',1,0.996575,456,896503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 532, \"large_tick_hit\": 2, \"small_tick_hit\": 339, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 2, \"small_tick_hit\": 340}}',50.6806,168136826,5297198,NULL,'2017-08-02 16:55:39',1501692939,NULL),(1926728939,10287019,2,1102146,1,1,1,'SH',1,0.99385,344,1250353,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 464, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 469}}',50.7513,168701507,2305193,NULL,'2017-08-26 14:38:06',1503758286,NULL),(1927177275,10287019,2,1158667,1,1,1,'SH',1,0.99656,568,1255135,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"large_tick_hit\": 4, \"small_tick_hit\": 1170, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 4, \"small_tick_hit\": 1176}}',50.758,169146721,7410044,NULL,'2017-09-16 01:14:16',1505524456,NULL),(1927386159,10287019,2,979769,1,1,1,'XH',1,1,377,1260921,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 75, \"small_tick_hit\": 595}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 75, \"small_tick_hit\": 595}}',50.8349,169443440,1849031,NULL,'2017-09-30 16:28:48',1506788928,NULL),(1926474386,10287019,2,1181061,1,1,1,'X',1,1,143,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 28}}',50.8563,168291364,657040,NULL,'2017-08-09 04:26:17',1502252777,NULL),(1926700590,10287019,2,907299,1,1,1,'SH',1,0.988897,386,793951,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 913, \"large_tick_hit\": 9, \"small_tick_hit\": 503, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 922, \"large_tick_hit\": 9, \"small_tick_hit\": 510}}',50.8862,168677387,5123655,NULL,'2017-08-25 16:05:47',1503677147,NULL),(1926086129,10287019,2,998605,1,1,1,'S',1,0.998536,1238,1080535,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 757, \"large_tick_hit\": 481, \"small_tick_hit\": 808, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 481, \"small_tick_hit\": 811}}',50.8865,167725597,19673452,NULL,'2017-07-16 00:38:03',1500165483,NULL),(1937188903,10287019,2,1294402,1,1,1,'SH',1,0.980846,688,679407,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 2343, \"large_tick_hit\": 78, \"small_tick_hit\": 754, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 2390, \"large_tick_hit\": 78, \"small_tick_hit\": 769}}',50.8904,182479568,22023844,NULL,'2019-08-22 22:55:10',1566514510,NULL),(1926727233,10287019,2,1183578,1,1,1,'SH',1,0.99789,217,1260116,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 256, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 257}}',50.8955,168701809,1142225,NULL,'2017-08-26 14:51:43',1503759103,NULL),(1926442898,10287019,2,457274,0,1,1,'S',1,0.995833,409,903265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 445, \"large_tick_hit\": 14, \"small_tick_hit\": 258, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 14, \"small_tick_hit\": 259}}',50.9363,168355701,4148316,NULL,'2017-08-11 22:32:18',1502490738,NULL),(1926695066,10287019,2,901632,1,1,1,'XH',1,1,272,1148355,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 85, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 85, \"small_tick_hit\": 164}}',50.9672,168634428,1197885,NULL,'2017-08-23 19:11:44',1503515504,NULL),(1927497477,10287019,2,1322268,1,1,1,'SH',1,0.998088,624,1256291,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 197, \"small_tick_hit\": 942, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 197, \"small_tick_hit\": 945}}',50.9841,169596655,4184498,NULL,'2017-10-07 23:10:27',1507417827,NULL),(1957890153,10287019,2,3155902,1,1,1,'SH',1,0.989514,288,840221,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1141, \"large_tick_hit\": 282, \"small_tick_hit\": 653, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1156, \"large_tick_hit\": 282, \"small_tick_hit\": 660}}',51.002,209818667,5279743,NULL,'2022-10-18 03:12:54',1666062774,NULL),(1926738512,10287019,2,1026087,1,1,1,'A',1,0.979066,293,421232,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 358, \"small_tick_hit\": 250, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 363, \"small_tick_hit\": 258}}',51.0068,168656483,1171780,NULL,'2017-08-24 18:20:09',1503598809,NULL),(1926981253,10287019,2,744222,1,1,1,'S',1,0.981179,213,639304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 569, \"small_tick_hit\": 213, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 582, \"small_tick_hit\": 215}}',51.0087,168954527,1595646,NULL,'2017-09-06 15:19:20',1504711160,NULL),(1927628648,10287019,2,1030969,1,1,1,'XH',1,1,281,1144019,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 46, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 46, \"small_tick_hit\": 279}}',51.0173,169781272,1516674,NULL,'2017-10-16 21:40:33',1508190033,NULL),(1926197025,10287019,2,997923,1,1,1,'SH',1,0.998442,591,1158746,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_tick_hit\": 46, \"small_tick_hit\": 691, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 46, \"small_tick_hit\": 693}}',51.0427,167864779,7205644,NULL,'2017-07-22 01:27:17',1500686837,NULL),(1926167029,10287019,2,889795,1,1,1,'SH',1,0.998716,691,1157949,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"large_tick_hit\": 75, \"small_tick_hit\": 865, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 75, \"small_tick_hit\": 867}}',51.0565,167864380,9570327,NULL,'2017-07-22 00:58:55',1500685135,NULL),(1934585039,10287019,2,136797,1,1,1,'SH',1,0.995575,345,1143383,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 62, \"small_tick_hit\": 330, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 62, \"small_tick_hit\": 333}}',51.0703,179012538,2878227,NULL,'2019-01-17 21:47:46',1547761666,NULL),(1926885671,10287019,2,139828,1,1,1,'SH',1,0.998478,388,1264439,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 156, \"small_tick_hit\": 268, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 156, \"small_tick_hit\": 269}}',51.1384,168702475,2238289,NULL,'2017-08-26 15:22:31',1503760951,NULL),(1926642889,10287019,2,1125982,1,1,1,'S',1,0.993902,756,811681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1271, \"small_tick_hit\": 359, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1279, \"small_tick_hit\": 361}}',51.1435,168384240,15275658,NULL,'2017-08-13 02:23:10',1502590990,NULL),(1927039864,10287019,2,986068,0,1,1,'A',1,0.975904,218,696386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 575, \"large_tick_hit\": 7, \"small_tick_hit\": 309, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 7, \"small_tick_hit\": 323}}',51.1525,168982281,2657870,NULL,'2017-09-08 01:13:26',1504833206,NULL),(1926624520,10287019,2,1183577,1,1,1,'S',1,0.996383,221,814326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 4, \"small_tick_hit\": 145}}',51.2039,168518390,2105914,NULL,'2017-08-18 21:14:23',1503090863,NULL),(1928011108,10287019,2,354198,1,1,1,'SH',1,0.995816,412,1252825,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 113, \"small_tick_hit\": 778, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 113, \"small_tick_hit\": 783}}',51.2061,170342611,1887206,NULL,'2017-11-14 00:16:19',1510618579,NULL),(1926506992,10287019,2,942469,1,1,1,'X',1,1,592,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 592, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 592, \"small_tick_hit\": 300}}',51.2868,168336950,8589860,NULL,'2017-08-11 02:56:56',1502420216,NULL),(1926444580,10287019,2,1161445,1,1,1,'S',1,0.981308,125,695273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 194, \"small_tick_hit\": 16}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 16}}',51.2908,168304033,477192,NULL,'2017-08-09 17:15:54',1502298954,NULL),(1961805696,10287019,2,3020497,1,1,1,'SH',1,0.98221,1461,354096,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 3356, \"large_tick_hit\": 132, \"small_tick_hit\": 156, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 3418, \"large_tick_hit\": 132, \"small_tick_hit\": 160}}',51.309,214788791,41174293,NULL,'2023-11-09 23:43:42',1699573422,NULL),(1926124889,10287019,2,665312,1,1,1,'S',1,0.998391,766,972999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 743, \"large_tick_hit\": 23, \"small_tick_hit\": 475, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 23, \"small_tick_hit\": 477}}',51.3137,167811204,13775746,NULL,'2017-07-19 19:09:37',1500491377,NULL),(1926535493,10287019,2,248827,1,1,1,'X',1,1,469,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 47, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 47, \"small_tick_hit\": 278}}',51.3508,168242277,4962648,NULL,'2017-08-07 00:02:31',1502064151,NULL),(1926461854,10287019,2,185670,1,1,1,'XH',1,1,441,1040356,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 9, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 9, \"small_tick_hit\": 315}}',51.4125,168219887,5133136,NULL,'2017-08-06 03:38:12',1501990692,NULL),(1933351294,10287019,2,1512691,1,1,1,'SH',1,0.988473,419,731998,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 2086, \"large_tick_hit\": 1, \"small_tick_hit\": 657, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2109, \"large_tick_hit\": 1, \"small_tick_hit\": 666}}',51.4172,177367572,11280050,NULL,'2018-10-11 22:54:08',1539298448,NULL),(1927167192,10287019,2,973159,1,1,1,'SH',1,0.983957,227,686227,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 643, \"large_tick_hit\": 4, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 4, \"small_tick_hit\": 90}}',51.4612,169176288,2161845,NULL,'2017-09-17 04:13:46',1505621626,NULL),(1929892971,10287019,2,1183578,1,1,1,'XH',1,1,217,1261933,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 257}}',51.4902,172840120,1145535,NULL,'2018-03-07 23:11:24',1520464284,NULL),(1926502946,10287019,2,1194452,1,1,1,'SH',1,0.991142,308,1258713,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"small_tick_hit\": 699, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 308, \"small_tick_hit\": 708}}',51.4938,168304112,2268988,NULL,'2017-08-09 17:21:03',1502299263,NULL),(1930235849,10287019,2,1322268,1,1,1,'XH',1,1,624,1256643,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 197, \"small_tick_hit\": 945}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 197, \"small_tick_hit\": 945}}',51.5237,173091595,4181228,NULL,'2018-03-19 21:06:46',1521493606,NULL),(1932106514,10287019,2,1556717,1,1,1,'XH',1,1,278,1141509,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 23, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 23, \"small_tick_hit\": 373}}',51.5238,175786659,1602206,NULL,'2018-07-21 20:49:42',1532206182,NULL),(1927326339,10287019,2,1116068,1,1,1,'SH',1,0.99631,395,1261542,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 11, \"small_tick_hit\": 955, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 11, \"small_tick_hit\": 960}}',51.53,169441955,2446333,NULL,'2017-09-30 15:19:05',1506784745,NULL),(1926529166,10287019,2,1224903,1,1,1,'XH',1,1,550,1018569,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 548, \"large_tick_hit\": 2, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 2, \"small_tick_hit\": 289}}',51.539,168325531,7815921,NULL,'2017-08-10 15:33:51',1502379231,NULL),(1926135638,10287019,2,945461,1,1,1,'S',1,0.99792,1159,963027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1141, \"large_tick_hit\": 18, \"small_tick_hit\": 760, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1141, \"large_tick_hit\": 18, \"small_tick_hit\": 764}}',51.5525,167811648,32034740,NULL,'2017-07-19 19:32:44',1500492764,NULL),(1930480459,10287019,2,46264,0,1,1,'S',1,0.990204,328,997594,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 607, \"large_tick_hit\": 23, \"small_tick_hit\": 583, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 23, \"small_tick_hit\": 591}}',51.5583,173571200,4661966,NULL,'2018-04-10 17:52:42',1523382762,NULL),(1926776355,10287019,2,332060,0,1,1,'X',1,1,294,975168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 12, \"small_tick_hit\": 376}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 12, \"small_tick_hit\": 376}}',51.5618,168618083,2142924,NULL,'2017-08-23 01:38:16',1503452296,NULL),(1926420262,10287019,2,92838,0,1,1,'S',1,0.998084,408,963871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"small_tick_hit\": 113, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 114}}',51.5872,168146086,4115738,NULL,'2017-08-03 02:12:05',1501726325,NULL),(1926218869,10287019,2,1171509,1,1,1,'S',1,0.999098,542,958489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 541, \"large_tick_hit\": 1, \"small_tick_hit\": 566}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 1, \"small_tick_hit\": 566}}',51.6056,168019510,7179900,NULL,'2017-07-28 18:30:40',1501266640,NULL),(1939729209,10287019,2,555965,1,1,1,'A',1,0.978261,326,630910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 931, \"large_tick_hit\": 28, \"small_tick_hit\": 436, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 956, \"large_tick_hit\": 28, \"small_tick_hit\": 442}}',51.6376,185697389,4297652,NULL,'2020-03-14 23:31:07',1584228667,NULL),(1938803605,10287019,2,986068,0,1,1,'A',1,0.976999,149,738385,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 571, \"large_tick_hit\": 7, \"small_tick_hit\": 314, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 7, \"small_tick_hit\": 323}}',51.6793,184591824,2033659,NULL,'2020-01-10 00:34:33',1578616473,NULL),(1926436844,10287019,2,980708,1,1,1,'XH',1,1,390,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 3, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 3, \"small_tick_hit\": 287}}',51.7436,168325573,3930047,NULL,'2017-08-10 15:36:34',1502379394,NULL),(1926698771,10287019,2,712728,0,1,1,'S',1,0.991379,194,775834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 274, \"large_tick_hit\": 51, \"small_tick_hit\": 135, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 51, \"small_tick_hit\": 136}}',51.7505,168634628,1009982,NULL,'2017-08-23 19:21:09',1503516069,NULL),(1927447610,10287019,2,1233352,1,1,1,'SH',1,0.990854,157,851628,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 409, \"large_tick_hit\": 1, \"small_tick_hit\": 240, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 1, \"small_tick_hit\": 244}}',51.7655,169691995,1900524,NULL,'2017-10-13 00:01:32',1507852892,NULL),(1927681965,10287019,2,770253,1,1,1,'XH',1,1,74,1261698,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 60}}',51.7984,169829789,177021,NULL,'2017-10-19 19:49:04',1508442544,NULL),(1926644408,10287019,2,1196489,1,1,1,'SH',1,0.997712,745,1090323,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 778, \"large_tick_hit\": 63, \"small_tick_hit\": 903, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 780, \"large_tick_hit\": 63, \"small_tick_hit\": 905}}',51.8059,168454049,11311622,NULL,'2017-08-16 00:51:37',1502844697,NULL),(1927063618,10287019,2,463693,1,1,1,'SH',1,0.99529,259,1254055,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 60, \"small_tick_hit\": 375, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 60, \"small_tick_hit\": 378}}',51.8266,169139182,854433,NULL,'2017-09-15 17:51:29',1505497889,NULL),(1926252728,10287019,2,413086,0,1,1,'S',1,0.998113,285,965776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 18, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 18, \"small_tick_hit\": 245}}',51.8471,167978299,1918284,NULL,'2017-07-26 22:59:16',1501109956,NULL),(1933426812,10287019,2,1689135,1,1,1,'XH',1,1,287,1144013,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 2, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 2, \"small_tick_hit\": 297}}',51.8609,177339519,2428682,NULL,'2018-10-10 01:17:52',1539134272,NULL),(1926830010,10287019,2,110175,0,1,1,'SH',1,0.996778,282,954518,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 553, \"large_tick_hit\": 1, \"small_tick_hit\": 374, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 1, \"small_tick_hit\": 376}}',51.8995,168797729,4990718,NULL,'2017-08-30 15:03:30',1504105410,NULL),(1942757593,10287019,2,465454,1,1,1,'SH',1,0.992208,763,769722,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 2940, \"large_tick_hit\": 21, \"small_tick_hit\": 732, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2966, \"large_tick_hit\": 21, \"small_tick_hit\": 735}}',51.9275,189898676,36422133,NULL,'2020-08-11 00:39:22',1597106362,NULL),(1928094980,10287019,2,1103711,1,1,1,'XH',1,1,447,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 2, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 2, \"small_tick_hit\": 298}}',51.9454,170411093,5147180,NULL,'2017-11-17 19:26:05',1510946765,NULL),(1926484525,10287019,2,73780,0,1,1,'S',1,0.997187,419,905462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 426, \"large_tick_hit\": 82, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 82, \"small_tick_hit\": 202}}',51.9625,168240493,3880558,NULL,'2017-08-06 22:20:00',1502058000,NULL),(1926285101,10287019,2,1134049,1,1,1,'X',1,1,363,1198300,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 72, \"small_tick_hit\": 588}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 72, \"small_tick_hit\": 588}}',51.9659,168027197,2382579,NULL,'2017-07-29 01:51:04',1501293064,NULL),(1927202861,10287019,2,1018250,1,1,1,'SH',1,0.989352,291,747249,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 868, \"large_tick_hit\": 3, \"small_tick_hit\": 244, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 878, \"large_tick_hit\": 3, \"small_tick_hit\": 246}}',51.989,169370794,3422373,NULL,'2017-09-26 21:27:42',1506461262,NULL),(1926782431,10287019,2,552372,1,1,1,'S',1,0.996203,458,923624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 498, \"large_tick_hit\": 1, \"small_tick_hit\": 288, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 1, \"small_tick_hit\": 290}}',52.0432,168662410,5191264,NULL,'2017-08-24 23:23:10',1503616990,NULL),(1927999757,10287019,2,1221737,1,1,1,'SH',1,0.996454,484,1252527,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 43, \"small_tick_hit\": 640, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 43, \"small_tick_hit\": 644}}',52.0859,170342564,3336232,NULL,'2017-11-14 00:13:18',1510618398,NULL),(1927500601,10287019,2,557962,1,1,1,'SH',1,0.998998,421,967189,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 711, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 712, \"small_tick_hit\": 286}}',52.0981,169587224,6824472,NULL,'2017-10-07 15:49:07',1507391347,NULL),(1929807280,10287019,2,154066,1,1,1,'XH',1,1,350,1258414,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 60, \"small_tick_hit\": 522}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 60, \"small_tick_hit\": 522}}',52.1084,172651622,2342655,NULL,'2018-02-26 21:00:36',1519678836,NULL),(1926830377,10287019,2,1261839,1,1,1,'SH',1,0.996002,483,1251651,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 24, \"small_tick_hit\": 1261, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 24, \"small_tick_hit\": 1268}}',52.1154,168831490,5183350,NULL,'2017-09-01 02:53:26',1504234406,NULL),(1926311281,10287019,2,460007,1,1,1,'S',1,0.99696,393,940370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 405, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 252}}',52.1508,168137017,3838178,NULL,'2017-08-02 17:07:04',1501693624,NULL),(1926262118,10287019,2,951822,1,1,1,'SH',1,0.995652,355,999513,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 295, \"large_tick_hit\": 67, \"small_tick_hit\": 325, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 67, \"small_tick_hit\": 326}}',52.1688,167914444,2685260,NULL,'2017-07-24 03:30:30',1500867030,NULL),(1926400708,10287019,2,1199808,1,1,1,'X',1,1,495,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 495, \"small_tick_hit\": 256}}',52.2029,168112981,5996068,NULL,'2017-08-01 16:31:33',1501605093,NULL),(1928251783,10287019,2,608921,1,1,1,'SH',1,0.998276,289,1267312,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 10, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 10, \"small_tick_hit\": 291}}',52.217,170684365,1968657,NULL,'2017-12-01 14:43:39',1512139419,NULL),(1926989607,10287019,2,1037296,0,1,1,'S',1,0.99589,215,828771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 389, \"large_tick_hit\": 93, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 93, \"small_tick_hit\": 246}}',52.2821,168942992,1734550,NULL,'2017-09-05 22:12:31',1504649551,NULL),(1929909125,10287019,2,1385401,1,1,1,'XH',1,1,233,1264188,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 503}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 503}}',52.346,172839937,1325850,NULL,'2018-03-07 22:58:47',1520463527,NULL),(1929897444,10287019,2,1185455,0,1,1,'A',1,0.972652,170,753822,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 532, \"large_tick_hit\": 51, \"small_tick_hit\": 235, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 51, \"small_tick_hit\": 247}}',52.3553,172780194,2322276,NULL,'2018-03-04 17:14:30',1520183670,NULL),(1926622736,10287019,2,1112761,1,1,1,'S',1,0.996452,640,1017944,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 751, \"large_tick_hit\": 11, \"small_tick_hit\": 1204, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 753, \"large_tick_hit\": 11, \"small_tick_hit\": 1209}}',52.3867,168433584,8551130,NULL,'2017-08-15 04:22:51',1502770971,NULL),(1961550932,10287019,2,1119421,1,1,1,'SH',1,0.984012,377,832892,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1799, \"small_tick_hit\": 909, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1819, \"small_tick_hit\": 933}}',52.4509,214497670,14886169,NULL,'2023-10-15 01:05:15',1697331915,NULL),(1926097259,10287019,2,736216,1,1,1,'S',1,0.999357,770,961863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 770, \"small_tick_hit\": 783, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 770, \"small_tick_hit\": 784}}',52.461,167810223,14425138,NULL,'2017-07-19 18:14:16',1500488056,NULL),(1942713811,10287019,2,2332941,1,1,1,'S',1,0.985729,163,658527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 739, \"large_tick_hit\": 6, \"small_tick_hit\": 222, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 749, \"large_tick_hit\": 6, \"small_tick_hit\": 226}}',52.4903,189764632,2692120,NULL,'2020-08-05 22:23:24',1596666204,NULL),(1926678719,10287019,2,1153219,1,1,1,'A',1,0.963855,66,554230,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 149, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 91}}',52.5076,168677013,218242,NULL,'2017-08-25 15:48:12',1503676092,NULL),(1928004016,10287019,2,70655,1,1,1,'SH',1,0.994898,358,1263302,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 109, \"small_tick_hit\": 617, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 109, \"small_tick_hit\": 622}}',52.5215,170343020,2153006,NULL,'2017-11-14 00:51:35',1510620695,NULL),(1927365296,10287019,2,74438,1,1,1,'SH',1,0.996939,387,1261103,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 156, \"small_tick_hit\": 590, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 156, \"small_tick_hit\": 593}}',52.5323,169443908,1452744,NULL,'2017-09-30 16:49:02',1506790142,NULL),(1926156528,10287019,2,428306,1,1,1,'S',1,0.998977,1030,973427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1028, \"large_tick_hit\": 2, \"small_tick_hit\": 924, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1028, \"large_tick_hit\": 2, \"small_tick_hit\": 926}}',52.5579,167860908,25737680,NULL,'2017-07-21 21:18:41',1500671921,NULL),(1926472837,10287019,2,649752,1,1,1,'SH',1,0.997915,755,966462,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 839, \"large_tick_hit\": 31, \"small_tick_hit\": 566, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 841, \"large_tick_hit\": 31, \"small_tick_hit\": 567}}',52.6324,168242375,14547711,NULL,'2017-08-07 00:09:27',1502064567,NULL),(1927369404,10287019,2,426584,1,1,1,'SH',1,0.998321,665,1268540,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 625, \"large_tick_hit\": 40, \"small_tick_hit\": 1119, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 40, \"small_tick_hit\": 1122}}',52.6386,169442624,9537206,NULL,'2017-09-30 15:50:43',1506786643,NULL),(1942249911,10287019,2,736213,0,1,1,'S',1,0.997242,360,821216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1112, \"small_tick_hit\": 696}, \"maximum_statistics\": {\"great\": 1117, \"small_tick_hit\": 696}}',52.6472,189148949,6779164,NULL,'2020-07-14 00:38:16',1594687096,NULL),(1926123642,10287019,2,214735,0,1,1,'S',1,0.996888,528,957600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 522, \"large_tick_hit\": 6, \"small_tick_hit\": 433, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 6, \"small_tick_hit\": 435}}',52.6893,167828710,8449410,NULL,'2017-07-20 14:22:20',1500560540,NULL),(1929670525,10287019,2,266684,1,1,1,'SH',1,0.996875,330,1132482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 281, \"large_tick_hit\": 51, \"small_tick_hit\": 306, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 51, \"small_tick_hit\": 307}}',52.7046,172479178,2637088,NULL,'2018-02-18 22:43:28',1518993808,NULL),(1926558001,10287019,2,163973,1,1,1,'S',1,0.982659,276,717426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 454, \"large_tick_hit\": 51, \"small_tick_hit\": 175, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 51, \"small_tick_hit\": 178}}',52.736,168494658,2139038,NULL,'2017-08-17 20:25:08',1503001508,NULL),(1927460806,10287019,2,954959,1,1,1,'SH',1,0.999435,801,1144839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 773, \"large_tick_hit\": 28, \"small_tick_hit\": 967, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 773, \"large_tick_hit\": 28, \"small_tick_hit\": 968}}',52.7916,169634970,13326913,NULL,'2017-10-09 18:02:23',1507572143,NULL),(1927207530,10287019,2,493755,1,1,1,'SH',1,0.994857,459,842269,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1096, \"small_tick_hit\": 645, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1103, \"small_tick_hit\": 647}}',52.8177,169231191,8763369,NULL,'2017-09-20 03:05:28',1505876728,NULL),(1926286393,10287019,2,887086,1,1,1,'S',1,0.998767,615,1191485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_tick_hit\": 151, \"small_tick_hit\": 1005, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 151, \"small_tick_hit\": 1007}}',52.8188,167978583,4413118,NULL,'2017-07-26 23:20:09',1501111209,NULL),(1926301000,10287019,2,1230232,1,1,1,'S',1,0.998966,1345,964743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1167, \"large_tick_hit\": 178, \"small_tick_hit\": 587, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1167, \"large_tick_hit\": 178, \"small_tick_hit\": 589}}',52.8695,168145269,38391822,NULL,'2017-08-03 01:11:24',1501722684,NULL),(1927023846,10287019,2,337931,1,1,1,'A',1,0.970588,165,710291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 278, \"large_tick_hit\": 13, \"small_tick_hit\": 237, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 13, \"small_tick_hit\": 246}}',52.8838,168927575,1043850,NULL,'2017-09-05 02:12:55',1504577575,NULL),(1926500164,10287019,2,1191474,1,1,1,'SH',1,0.999079,549,1025516,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_tick_hit\": 12, \"small_tick_hit\": 536, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 12, \"small_tick_hit\": 537}}',52.9133,168238491,7674156,NULL,'2017-08-06 20:28:29',1502051309,NULL),(1926961192,10287019,2,730163,1,1,1,'SH',1,0.999419,1081,1017363,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1080, \"large_tick_hit\": 1, \"small_tick_hit\": 639, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1080, \"large_tick_hit\": 1, \"small_tick_hit\": 640}}',52.9444,168876367,29964570,NULL,'2017-09-02 21:07:27',1504386447,NULL),(1926770433,10287019,2,147751,1,1,1,'SH',1,0.998374,403,1027890,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 7, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 7, \"small_tick_hit\": 212}}',52.9534,168639167,5235336,NULL,'2017-08-23 23:45:06',1503531906,NULL),(1926651369,10287019,2,954128,1,1,1,'SH',1,0.999551,811,1158798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 775, \"large_tick_hit\": 36, \"small_tick_hit\": 1415, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 775, \"large_tick_hit\": 36, \"small_tick_hit\": 1416}}',52.9551,168480250,13628249,NULL,'2017-08-17 04:52:36',1502945556,NULL),(1931303975,10287019,2,10819,0,1,1,'SH',1,0.996183,263,1039930,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 349, \"large_tick_hit\": 80, \"small_tick_hit\": 93, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 80, \"small_tick_hit\": 94}}',53.0171,174648723,2377057,NULL,'2018-05-30 20:10:47',1527711047,NULL),(1927664113,10287019,2,855628,1,1,1,'XH',1,1,566,1149228,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"large_tick_hit\": 6, \"small_tick_hit\": 760}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 6, \"small_tick_hit\": 760}}',53.0723,169875875,7000730,NULL,'2017-10-21 21:12:02',1508620322,NULL),(1926889688,10287019,2,1219046,1,1,1,'S',1,0.985222,232,734533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 424, \"small_tick_hit\": 376, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 432, \"small_tick_hit\": 380}}',53.1313,168762430,1654720,NULL,'2017-08-28 23:11:30',1503961890,NULL),(1927989317,10287019,2,933247,1,1,1,'XH',1,1,304,1257159,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 2, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 2, \"small_tick_hit\": 433}}',53.1535,170342820,2176266,NULL,'2017-11-14 00:34:00',1510619640,NULL),(1929285768,10287019,2,887086,1,1,1,'X',1,1,615,1193315,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_tick_hit\": 151, \"small_tick_hit\": 1007}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 151, \"small_tick_hit\": 1007}}',53.1784,172070501,4418638,NULL,'2018-02-01 00:51:04',1517446264,NULL),(1926690121,10287019,2,591369,1,1,1,'S',1,0.998038,593,891239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 930, \"small_tick_hit\": 596, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 932, \"small_tick_hit\": 597}}',53.2153,168574682,10649460,NULL,'2017-08-21 02:51:42',1503283902,NULL),(1927936183,10287019,2,866940,1,1,1,'XH',1,1,312,1257913,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 29, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 29, \"small_tick_hit\": 417}}',53.2521,170057842,2128982,NULL,'2017-10-31 00:16:00',1509408960,NULL),(1927569054,10287019,2,1382466,1,1,1,'XH',1,1,230,1146983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 3, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 3, \"small_tick_hit\": 362}}',53.2528,169633699,1196019,NULL,'2017-10-09 16:56:22',1507568182,NULL),(1929956601,10287019,2,1139042,1,1,1,'XH',1,1,234,1269202,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"small_tick_hit\": 564}, \"maximum_statistics\": {\"great\": 234, \"small_tick_hit\": 564}}',53.259,172839962,1368387,NULL,'2018-03-07 23:01:02',1520463662,NULL),(1927593289,10287019,2,126645,0,1,1,'SH',1,0.993298,401,830435,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1929, \"large_tick_hit\": 4, \"small_tick_hit\": 290, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1939, \"large_tick_hit\": 4, \"small_tick_hit\": 295}}',53.2774,169831118,17601582,NULL,'2017-10-19 21:12:33',1508447553,NULL),(1937733569,10287019,2,252238,1,1,1,'SH',1,0.991172,513,750152,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 2582, \"large_tick_hit\": 32, \"small_tick_hit\": 642, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2607, \"large_tick_hit\": 32, \"small_tick_hit\": 646}}',53.2885,183239881,17164224,NULL,'2019-10-14 21:10:58',1571087458,NULL),(1936241468,10287019,2,1169038,1,1,1,'SH',1,0.994147,300,785475,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1579, \"large_tick_hit\": 3, \"small_tick_hit\": 626, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1591, \"large_tick_hit\": 3, \"small_tick_hit\": 627}}',53.3165,181064396,9272506,NULL,'2019-05-27 01:10:55',1558919455,NULL),(1926404332,10287019,2,965544,1,1,1,'SH',1,0.996319,450,1017258,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 11, \"small_tick_hit\": 362, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 11, \"small_tick_hit\": 365}}',53.3216,168145341,5163903,NULL,'2017-08-03 01:16:48',1501723008,NULL),(1930975728,10287019,2,939929,1,1,1,'A',1,0.976596,365,737770,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 880, \"large_tick_hit\": 92, \"small_tick_hit\": 405, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 908, \"large_tick_hit\": 92, \"small_tick_hit\": 410}}',53.3228,174125112,4194116,NULL,'2018-05-06 01:50:31',1525571431,NULL),(1926591580,10287019,2,827932,0,1,1,'S',1,0.992,251,763133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 522, \"small_tick_hit\": 346, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 348}}',53.3614,168422650,2132096,NULL,'2017-08-14 17:36:13',1502732173,NULL),(1926922704,10287019,2,1074871,1,1,1,'SH',1,0.989305,179,963770,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 230, \"large_tick_hit\": 4, \"small_tick_hit\": 136, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 4, \"small_tick_hit\": 137}}',53.4075,168740484,1019112,NULL,'2017-08-28 00:36:31',1503880591,NULL),(1931491189,10287019,2,929834,1,1,1,'XH',1,1,317,1265433,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 14, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 14, \"small_tick_hit\": 391}}',53.452,174929013,2287126,NULL,'2018-06-11 21:36:04',1528752964,NULL),(1928180231,10287019,2,883393,1,1,1,'SH',1,0.996617,352,853267,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 910, \"large_tick_hit\": 13, \"small_tick_hit\": 550}, \"maximum_statistics\": {\"great\": 915, \"large_tick_hit\": 13, \"small_tick_hit\": 550}}',53.4567,170486871,5533773,NULL,'2017-11-21 02:25:38',1511231138,NULL),(1926541419,10287019,2,1056578,1,1,1,'SH',1,0.99663,742,990579,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 774, \"large_tick_hit\": 2, \"small_tick_hit\": 407, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 2, \"small_tick_hit\": 409}}',53.5157,168357518,14218614,NULL,'2017-08-12 00:10:16',1502496616,NULL),(1926893976,10287019,2,1140941,1,1,1,'SH',1,0.989276,335,1045795,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 400, \"small_tick_hit\": 338, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 344}}',53.5499,168740455,3414464,NULL,'2017-08-28 00:34:59',1503880499,NULL),(1926732205,10287019,2,738634,0,1,1,'A',1,0.977778,113,736452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 149, \"large_tick_hit\": 13, \"small_tick_hit\": 58, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 13, \"small_tick_hit\": 60}}',53.5794,168634822,409752,NULL,'2017-08-23 19:33:13',1503516793,NULL),(1926615466,10287019,2,847316,1,1,1,'SH',1,0.995211,477,1256631,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 44, \"small_tick_hit\": 562, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 44, \"small_tick_hit\": 567}}',53.5857,168479829,5042055,NULL,'2017-08-17 04:04:03',1502942643,NULL),(1926590057,10287019,2,737284,1,1,1,'S',1,0.995549,434,960974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"small_tick_hit\": 237, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 240}}',53.619,168382950,4637314,NULL,'2017-08-13 01:14:06',1502586846,NULL),(1929264270,10287019,2,863579,1,1,1,'SH',1,0.997257,195,957455,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 453, \"large_tick_hit\": 1, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 273}}',53.6364,172050984,2569594,NULL,'2018-01-31 03:24:18',1517369058,NULL),(1926287844,10287019,2,1207218,1,1,1,'SH',1,0.997297,473,1017463,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_tick_hit\": 6, \"small_tick_hit\": 265, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 6, \"small_tick_hit\": 267}}',53.657,167924899,5792541,NULL,'2017-07-24 15:47:05',1500911225,NULL),(1926151169,10287019,2,1115362,1,1,1,'SH',1,0.99807,252,1138802,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 17, \"small_tick_hit\": 265, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 17, \"small_tick_hit\": 266}}',53.69,167832431,1766001,NULL,'2017-07-20 17:23:58',1500571438,NULL),(1927023523,10287019,2,510731,1,1,1,'SH',1,0.99881,595,1253008,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 195, \"small_tick_hit\": 1084, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 195, \"small_tick_hit\": 1086}}',53.697,168995405,5733898,NULL,'2017-09-08 18:05:59',1504893959,NULL),(1927158585,10287019,2,965542,1,1,1,'SH',1,0.996656,252,1261112,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 47, \"small_tick_hit\": 344, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 47, \"small_tick_hit\": 346}}',53.7036,169118385,883751,NULL,'2017-09-14 15:39:24',1505403564,NULL),(1926142104,10287019,2,950976,1,1,1,'SH',1,0.988344,571,1249114,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_tick_hit\": 34, \"small_tick_hit\": 1040, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 34, \"small_tick_hit\": 1059}}',53.7259,167787228,4723548,NULL,'2017-07-18 17:55:15',1500400515,NULL),(1935952419,10287019,2,1860169,1,1,1,'SH',1,0.995128,807,820357,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 3757, \"large_tick_hit\": 65, \"small_tick_hit\": 672}, \"maximum_statistics\": {\"great\": 3779, \"large_tick_hit\": 65, \"small_tick_hit\": 672}}',53.7527,180783670,63130422,NULL,'2019-05-10 01:24:05',1557451445,NULL),(1936759691,10287019,2,866360,1,1,1,'XH',1,1,332,1257166,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 91, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 91, \"small_tick_hit\": 366}}',53.7689,181770419,1903103,NULL,'2019-07-09 21:40:46',1562708446,NULL),(1926709756,10287019,2,117427,0,1,1,'X',1,1,816,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 808, \"large_tick_hit\": 8, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 8, \"small_tick_hit\": 341}}',53.7953,168607642,16117382,NULL,'2017-08-22 15:28:43',1503415723,NULL),(1927450551,10287019,2,1295466,1,1,1,'XH',1,1,319,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 3, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 3, \"small_tick_hit\": 277}}',53.8321,169634519,2958552,NULL,'2017-10-09 17:40:49',1507570849,NULL),(1926965182,10287019,2,1111976,1,1,1,'XH',1,1,322,1265438,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 62, \"small_tick_hit\": 447}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 62, \"small_tick_hit\": 447}}',53.8648,168995225,1391343,NULL,'2017-09-08 17:55:23',1504893323,NULL),(1927079784,10287019,2,483183,1,1,1,'SH',1,0.996173,295,1259865,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 53, \"small_tick_hit\": 486, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 53, \"small_tick_hit\": 489}}',53.8739,169139150,1190218,NULL,'2017-09-15 17:49:39',1505497779,NULL),(1928068103,10287019,2,678659,1,1,1,'SH',1,0.999197,506,1257734,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"small_tick_hit\": 739, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 506, \"small_tick_hit\": 740}}',53.9058,170342788,5944066,NULL,'2017-11-14 00:31:53',1510619513,NULL),(1929831729,10287019,2,1051233,1,1,1,'SH',1,0.994737,140,1251044,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"small_tick_hit\": 238, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 240}}',53.9143,172651524,478816,NULL,'2018-02-26 20:55:01',1519678501,NULL),(1926055530,10287019,2,98229,0,1,1,'S',1,0.999587,1700,974576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1143, \"large_tick_hit\": 557, \"small_tick_hit\": 721, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1143, \"large_tick_hit\": 557, \"small_tick_hit\": 722}}',53.9348,167809950,49915294,NULL,'2017-07-19 17:57:19',1500487039,NULL),(1935629880,10287019,2,1170505,1,1,1,'SH',1,0.993239,795,787481,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 3616, \"large_tick_hit\": 37, \"small_tick_hit\": 901, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 3643, \"large_tick_hit\": 37, \"small_tick_hit\": 905}}',53.9446,180350137,44693515,NULL,'2019-04-13 19:32:03',1555183923,NULL),(1929607929,10287019,2,941950,1,1,1,'X',1,1,334,1084201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 317}}',53.9569,172251638,3121156,NULL,'2018-02-08 22:41:28',1518129688,NULL),(1930939516,10287019,2,1027496,1,1,1,'SH',1,0.99867,331,1256219,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 21, \"small_tick_hit\": 420, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 21, \"small_tick_hit\": 421}}',53.9596,174277054,1689496,NULL,'2018-05-13 00:14:12',1526170452,NULL),(1931536885,10287019,2,972065,1,1,1,'SH',1,0.998687,672,1256932,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 606, \"large_tick_hit\": 66, \"small_tick_hit\": 849, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 66, \"small_tick_hit\": 851}}',53.9709,174928921,9453526,NULL,'2018-06-11 21:31:04',1528752664,NULL),(1931247368,10287019,2,216747,1,1,1,'SH',1,0.98227,253,675793,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 942, \"small_tick_hit\": 166, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 957, \"small_tick_hit\": 171}}',53.9755,174568452,3413515,NULL,'2018-05-27 03:00:47',1527390047,NULL),(1926888291,10287019,2,1136506,1,1,1,'SH',1,0.990937,193,768976,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 467, \"large_tick_hit\": 2, \"small_tick_hit\": 187, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 2, \"small_tick_hit\": 188}}',53.9926,168714923,2010720,NULL,'2017-08-27 01:34:44',1503797684,NULL),(1928988330,10287019,2,1383646,1,1,1,'XH',1,1,233,1265947,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 46, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 46, \"small_tick_hit\": 377}}',54.0044,171614369,1118621,NULL,'2018-01-11 19:03:05',1515697385,NULL),(1927159701,10287019,2,703905,1,1,1,'S',1,0.9919,391,778252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1090, \"small_tick_hit\": 502, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1097, \"small_tick_hit\": 508}}',54.0368,169176140,8851760,NULL,'2017-09-17 04:04:30',1505621070,NULL),(1929239878,10287019,2,315553,1,1,1,'S',1,0.996234,323,1199572,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 735, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 739}}',54.0382,172070399,2381390,NULL,'2018-02-01 00:44:03',1517445843,NULL),(1927673136,10287019,2,510731,1,1,1,'XH',1,1,595,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 195, \"small_tick_hit\": 1086}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 195, \"small_tick_hit\": 1086}}',54.0498,169739587,5733918,NULL,'2017-10-15 00:49:49',1508028589,NULL),(1926206387,10287019,2,1084695,1,1,1,'SH',1,0.988281,157,1238988,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 112, \"large_tick_hit\": 46, \"small_tick_hit\": 95, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 46, \"small_tick_hit\": 97}}',54.1578,168027286,436311,NULL,'2017-07-29 01:56:22',1501293382,NULL),(1928666312,10287019,2,624171,1,1,1,'XH',1,1,252,1255665,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 36, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 36, \"small_tick_hit\": 340}}',54.1816,171165225,1290007,NULL,'2017-12-23 20:02:22',1514059342,NULL),(1926541404,10287019,2,1289397,1,1,1,'SH',1,0.999441,1170,1021134,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1166, \"large_tick_hit\": 4, \"small_tick_hit\": 618, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1166, \"large_tick_hit\": 4, \"small_tick_hit\": 619}}',54.2057,168244855,34943270,NULL,'2017-08-07 03:05:17',1502075117,NULL),(1929662190,10287019,2,374114,0,1,1,'SH',1,0.995569,430,841635,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 996, \"large_tick_hit\": 76, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 1002, \"large_tick_hit\": 76, \"small_tick_hit\": 276}}',54.2069,172448898,9535126,NULL,'2018-02-17 19:12:22',1518894742,NULL),(1927325265,10287019,2,1201183,1,1,1,'SH',1,0.98688,183,765110,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 496, \"large_tick_hit\": 7, \"small_tick_hit\": 174, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 7, \"small_tick_hit\": 178}}',54.259,169489116,1644638,NULL,'2017-10-02 15:39:25',1506958765,NULL),(1926069872,10287019,2,364385,1,1,1,'X',1,1,539,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_tick_hit\": 56, \"small_tick_hit\": 476}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 56, \"small_tick_hit\": 476}}',54.2717,167858521,6365764,NULL,'2017-07-21 19:23:37',1500665017,NULL),(1942589804,10287019,2,1946881,1,1,1,'SH',1,0.986859,204,798249,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1033, \"large_tick_hit\": 125, \"small_tick_hit\": 344, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1047, \"large_tick_hit\": 125, \"small_tick_hit\": 350}}',54.2729,189715846,5221385,NULL,'2020-08-04 01:50:32',1596505832,NULL),(1926042654,10287019,2,557814,0,1,1,'X',1,1,1132,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1074, \"large_tick_hit\": 58, \"small_tick_hit\": 482}, \"maximum_statistics\": {\"great\": 1074, \"large_tick_hit\": 58, \"small_tick_hit\": 482}}',54.2737,167831572,29965916,NULL,'2017-07-20 16:39:07',1500568747,NULL),(1928672940,10287019,2,364948,1,1,1,'XH',1,1,384,1259672,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 135, \"small_tick_hit\": 563}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 135, \"small_tick_hit\": 563}}',54.3025,171165215,2300564,NULL,'2017-12-23 20:02:00',1514059320,NULL),(1929968823,10287019,2,1253845,1,1,1,'XH',1,1,311,1254907,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 50, \"small_tick_hit\": 471}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 50, \"small_tick_hit\": 471}}',54.3094,172840005,1337627,NULL,'2018-03-07 23:03:04',1520463784,NULL),(1926454530,10287019,2,180925,1,1,1,'S',1,0.995298,248,829162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 410, \"large_tick_hit\": 50, \"small_tick_hit\": 175, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 50, \"small_tick_hit\": 176}}',54.3412,168356040,2002662,NULL,'2017-08-11 22:51:00',1502491860,NULL),(1926327255,10287019,2,1081806,1,1,1,'X',1,1,247,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 247, \"small_tick_hit\": 70}}',54.398,168155816,1547680,NULL,'2017-08-03 13:54:19',1501768459,NULL),(1926334669,10287019,2,1083395,1,1,1,'X',1,1,524,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"large_tick_hit\": 5, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 5, \"small_tick_hit\": 318}}',54.4123,168099997,6646116,NULL,'2017-08-01 02:34:04',1501554844,NULL),(1927209138,10287019,2,647685,0,1,1,'S',1,0.991379,216,718874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 483, \"large_tick_hit\": 1, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 206}}',54.4334,169219629,1670724,NULL,'2017-09-19 13:20:00',1505827200,NULL),(1928673372,10287019,2,951796,1,1,1,'XH',1,1,394,1275458,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 54, \"small_tick_hit\": 535}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 54, \"small_tick_hit\": 535}}',54.4536,171165337,3066658,NULL,'2017-12-23 20:07:55',1514059675,NULL),(1928616221,10287019,2,1368400,1,1,1,'SH',1,0.998938,359,1275888,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 74, \"small_tick_hit\": 582, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 74, \"small_tick_hit\": 583}}',54.4667,171165465,2510472,NULL,'2017-12-23 20:13:48',1514060028,NULL),(1929450344,10287019,2,917817,1,1,1,'SH',1,0.992806,180,761177,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 514, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 519, \"small_tick_hit\": 176}}',54.4702,172193654,1948356,NULL,'2018-02-06 03:38:14',1517888294,NULL),(1926339527,10287019,2,296874,0,1,1,'X',1,1,393,975936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 14, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 14, \"small_tick_hit\": 286}}',54.4867,168100167,3732700,NULL,'2017-08-01 02:46:05',1501555565,NULL),(1926370441,10287019,2,1181933,1,1,1,'X',1,1,135,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"small_tick_hit\": 51}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 51}}',54.4988,168155988,477538,NULL,'2017-08-03 14:02:01',1501768921,NULL),(1938252113,10287019,2,1587534,1,1,1,'XH',1,1,328,1260165,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 2, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 2, \"small_tick_hit\": 356}}',54.5238,183904105,3334830,NULL,'2019-11-28 00:31:14',1574901074,NULL),(1931454501,10287019,2,1529636,1,1,1,'XH',1,1,334,1260669,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 33, \"small_tick_hit\": 811}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 33, \"small_tick_hit\": 811}}',54.5301,174928740,1655495,NULL,'2018-06-11 21:22:28',1528752148,NULL),(1962157405,10287019,2,3556098,1,1,1,'SH',1,0.980894,1027,696807,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 2672, \"large_tick_hit\": 162, \"small_tick_hit\": 349, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 2723, \"large_tick_hit\": 162, \"small_tick_hit\": 360}}',54.5454,215196289,39376447,NULL,'2023-12-16 23:07:22',1702768042,NULL),(1927521702,10287019,2,1265282,1,1,1,'SH',1,0.997545,545,1283861,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 156, \"small_tick_hit\": 1080, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 156, \"small_tick_hit\": 1084}}',54.5528,169596814,3487790,NULL,'2017-10-07 23:21:17',1507418477,NULL),(1926782899,10287019,2,553131,0,1,1,'S',1,0.996322,714,833355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1581, \"large_tick_hit\": 5, \"small_tick_hit\": 310, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1587, \"large_tick_hit\": 5, \"small_tick_hit\": 311}}',54.5556,168572782,18492636,NULL,'2017-08-21 00:53:58',1503276838,NULL),(1927106047,10287019,2,1201585,1,1,1,'SH',1,0.998457,437,1016965,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 7, \"small_tick_hit\": 210, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 7, \"small_tick_hit\": 211}}',54.6363,169170583,4888772,NULL,'2017-09-16 23:04:31',1505603071,NULL),(1926435434,10287019,2,54564,0,1,1,'S',1,0.995685,591,965632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 591, \"small_tick_hit\": 332, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 591, \"small_tick_hit\": 336}}',54.6557,168242240,10647720,NULL,'2017-08-07 00:00:27',1502064027,NULL),(1931537889,10287019,2,549659,1,1,1,'SH',1,0.987258,365,757960,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1524, \"large_tick_hit\": 74, \"small_tick_hit\": 494, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1539, \"large_tick_hit\": 74, \"small_tick_hit\": 506}}',54.6634,174849132,13235660,NULL,'2018-06-08 16:49:56',1528476596,NULL),(1926042875,10287019,2,789219,1,1,1,'S',1,0.998909,532,961499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_tick_hit\": 1, \"small_tick_hit\": 384, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 1, \"small_tick_hit\": 385}}',54.6655,167811773,6911808,NULL,'2017-07-19 19:40:23',1500493223,NULL),(1927007759,10287019,2,1289968,1,1,1,'SH',1,0.996694,399,1016250,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 2, \"small_tick_hit\": 204, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 2, \"small_tick_hit\": 206}}',54.686,168900741,4133546,NULL,'2017-09-03 19:15:35',1504466135,NULL),(1927405420,10287019,2,1261431,1,1,1,'SH',1,0.996894,274,1254702,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 58, \"small_tick_hit\": 368, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 58, \"small_tick_hit\": 370}}',54.7114,169443556,955863,NULL,'2017-09-30 16:33:53',1506789233,NULL),(1927643095,10287019,2,1040239,1,1,1,'SH',1,0.994716,383,807361,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1004, \"large_tick_hit\": 1, \"small_tick_hit\": 501}, \"maximum_statistics\": {\"great\": 1012, \"large_tick_hit\": 1, \"small_tick_hit\": 501}}',54.7239,169774375,7830278,NULL,'2017-10-16 15:08:21',1508166501,NULL),(1927436765,10287019,2,138552,0,1,1,'SH',1,0.982313,207,682001,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 597, \"large_tick_hit\": 57, \"small_tick_hit\": 68, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 57, \"small_tick_hit\": 71}}',54.7362,169449739,2376183,NULL,'2017-09-30 21:05:08',1506805508,NULL),(1936718642,10287019,2,814392,1,1,1,'XH',1,1,300,1253683,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 50, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 50, \"small_tick_hit\": 371}}',54.7804,181770795,1759998,NULL,'2019-07-09 22:06:17',1562709977,NULL),(1926277865,10287019,2,1197806,1,1,1,'S',1,0.99947,1063,967473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1051, \"large_tick_hit\": 12, \"small_tick_hit\": 821, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1051, \"large_tick_hit\": 12, \"small_tick_hit\": 822}}',54.7825,167999873,27072406,NULL,'2017-07-27 22:07:15',1501193235,NULL),(1927361991,10287019,2,547082,1,1,1,'SH',1,0.998078,747,1022851,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 747, \"small_tick_hit\": 811, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 747, \"small_tick_hit\": 814}}',54.8155,169445260,14403640,NULL,'2017-09-30 17:48:35',1506793715,NULL),(1926594621,10287019,2,1093529,1,1,1,'S',1,0.998984,556,971896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"small_tick_hit\": 427, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 556, \"small_tick_hit\": 428}}',54.8279,168515610,7620750,NULL,'2017-08-18 18:53:25',1503082405,NULL),(1933400467,10287019,2,1218787,1,1,1,'SH',1,0.989915,510,763104,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 2051, \"large_tick_hit\": 73, \"small_tick_hit\": 1017, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 2072, \"large_tick_hit\": 73, \"small_tick_hit\": 1028}}',54.8512,177336360,14372413,NULL,'2018-10-09 20:00:08',1539115208,NULL),(1927751604,10287019,2,996112,1,1,1,'SH',1,0.997288,1026,1141772,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1020, \"large_tick_hit\": 6, \"small_tick_hit\": 1180, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1020, \"large_tick_hit\": 6, \"small_tick_hit\": 1186}}',54.8552,170042532,30034424,NULL,'2017-10-30 03:00:33',1509332433,NULL),(1927507080,10287019,2,30219,1,1,1,'SH',1,0.997921,420,1016717,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 20, \"small_tick_hit\": 60, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 20, \"small_tick_hit\": 61}}',54.9179,169620373,4428078,NULL,'2017-10-08 22:21:00',1507501260,NULL),(1927635917,10287019,2,457794,1,1,1,'XH',1,1,80,1261951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 20, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 20, \"small_tick_hit\": 64}}',54.9272,169830433,162241,NULL,'2017-10-19 20:27:03',1508444823,NULL),(1936845969,10287019,2,1762797,1,1,1,'SH',1,0.990468,461,756332,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 2499, \"large_tick_hit\": 38, \"small_tick_hit\": 1827, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 2526, \"large_tick_hit\": 38, \"small_tick_hit\": 1842}}',54.9292,182017618,24659647,NULL,'2019-07-25 01:27:41',1564018061,NULL),(1927039961,10287019,2,1076845,1,1,1,'SH',1,0.999248,467,1144331,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 17, \"small_tick_hit\": 861, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 17, \"small_tick_hit\": 862}}',54.9386,168919039,4629550,NULL,'2017-09-04 16:35:59',1504542959,NULL),(1926532658,10287019,2,554519,0,1,1,'SH',1,0.994918,837,937147,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1190, \"large_tick_hit\": 8, \"small_tick_hit\": 564, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1193, \"large_tick_hit\": 8, \"small_tick_hit\": 570}}',54.9427,168287372,20110975,NULL,'2017-08-08 23:44:03',1502235843,NULL),(1930007084,10287019,2,326814,1,1,1,'XH',1,1,147,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 29, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 29, \"small_tick_hit\": 128}}',54.9543,172840187,438463,NULL,'2018-03-07 23:16:52',1520464612,NULL),(1926447988,10287019,2,1252650,1,1,1,'XH',1,1,137,1142433,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 74}}',54.9824,168246524,578099,NULL,'2017-08-07 05:30:07',1502083807,NULL),(1927594294,10287019,2,553728,1,1,1,'XH',1,1,755,1139712,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 929}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 929}}',54.9871,169739547,14982938,NULL,'2017-10-15 00:46:25',1508028385,NULL),(1945247640,10287019,2,2591358,1,1,1,'SH',1,0.991075,382,762516,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 2185, \"large_tick_hit\": 12, \"small_tick_hit\": 468, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2203, \"large_tick_hit\": 12, \"small_tick_hit\": 474}}',55.0139,193094415,16462816,NULL,'2020-12-14 01:08:11',1607908091,NULL),(1930243880,10287019,2,1035320,1,1,1,'XH',1,1,308,1149030,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 59, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 59, \"small_tick_hit\": 327}}',55.0258,173091338,2344836,NULL,'2018-03-19 20:52:15',1521492735,NULL),(1927496307,10287019,2,986936,1,1,1,'XH',1,1,342,1152221,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 84, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 84, \"small_tick_hit\": 181}}',55.0392,169670505,2598186,NULL,'2017-10-11 18:49:48',1507747788,NULL),(1930179250,10287019,2,29740,1,1,1,'XH',1,1,499,1166115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 124, \"small_tick_hit\": 565}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 124, \"small_tick_hit\": 565}}',55.0402,173091265,4360586,NULL,'2018-03-19 20:47:46',1521492466,NULL),(1958414055,10287019,2,3751937,1,1,1,'A',1,0.956044,153,582282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 523, \"large_tick_hit\": 46, \"small_tick_hit\": 214, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 46, \"small_tick_hit\": 234}}',55.0702,210391241,1547160,NULL,'2022-11-25 20:26:35',1669407995,NULL),(1926963632,10287019,2,1341656,1,1,1,'XH',1,1,332,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"small_tick_hit\": 546}, \"maximum_statistics\": {\"great\": 332, \"small_tick_hit\": 546}}',55.0842,168926796,3403898,NULL,'2017-09-05 01:04:40',1504573480,NULL),(1927475778,10287019,2,1252031,1,1,1,'SH',1,0.996965,299,1254844,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 16, \"small_tick_hit\": 358, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 16, \"small_tick_hit\": 360}}',55.1539,169597095,2011852,NULL,'2017-10-07 23:37:53',1507419473,NULL),(1927479356,10287019,2,128323,1,1,1,'XH',1,1,486,1167474,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 25, \"small_tick_hit\": 522}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 25, \"small_tick_hit\": 522}}',55.1735,169633818,5107043,NULL,'2017-10-09 17:03:39',1507568619,NULL),(1927480999,10287019,2,547082,1,1,1,'SH',1,0.999359,747,1025005,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 747, \"small_tick_hit\": 813, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 747, \"small_tick_hit\": 814}}',55.2036,169693088,14412460,NULL,'2017-10-13 01:32:32',1507858352,NULL),(1929982993,10287019,2,1063265,1,1,1,'XH',1,1,688,1257619,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 665, \"large_tick_hit\": 23, \"small_tick_hit\": 703}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 23, \"small_tick_hit\": 703}}',55.2324,172839907,10613882,NULL,'2018-03-07 22:57:09',1520463429,NULL),(1928524438,10287019,2,734339,1,1,1,'SH',1,0.991416,418,775672,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1855, \"large_tick_hit\": 177, \"small_tick_hit\": 509, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1871, \"large_tick_hit\": 177, \"small_tick_hit\": 515}}',55.2792,170905096,13764316,NULL,'2017-12-12 02:11:56',1513044716,NULL),(1938432631,10287019,2,1587911,1,1,1,'XH',1,1,237,1269453,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 237, \"small_tick_hit\": 208}}',55.3206,184032733,1817385,NULL,'2019-12-06 20:26:12',1575663972,NULL),(1947469996,10287019,2,2233437,1,1,1,'SH',1,0.99884,314,1258830,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"small_tick_hit\": 547, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 548}}',55.3372,196197921,2336894,NULL,'2021-03-22 23:35:51',1616456151,NULL),(1930926182,10287019,2,888017,0,1,1,'SH',1,0.99462,467,1005824,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 976, \"large_tick_hit\": 2, \"small_tick_hit\": 686, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 979, \"large_tick_hit\": 2, \"small_tick_hit\": 692}}',55.446,174253271,8746233,NULL,'2018-05-12 02:42:35',1526092955,NULL),(1926436900,10287019,2,273059,0,1,1,'X',1,1,535,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_tick_hit\": 17, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 17, \"small_tick_hit\": 368}}',55.459,168337012,6813764,NULL,'2017-08-11 03:01:40',1502420500,NULL),(1926612004,10287019,2,310171,1,1,1,'S',1,0.994811,446,830549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 720, \"large_tick_hit\": 89, \"small_tick_hit\": 533, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 89, \"small_tick_hit\": 536}}',55.4859,168396984,5919750,NULL,'2017-08-13 15:27:16',1502638036,NULL),(1927166402,10287019,2,895574,0,1,1,'A',1,0.979452,192,672016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 405, \"large_tick_hit\": 18, \"small_tick_hit\": 149, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 18, \"small_tick_hit\": 153}}',55.5023,169204149,1661450,NULL,'2017-09-18 13:48:06',1505742486,NULL),(1930221108,10287019,2,652165,1,1,1,'XH',1,1,99,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 167}}',55.548,173091288,286296,NULL,'2018-03-19 20:49:05',1521492545,NULL),(1942881341,10287019,2,1662480,1,1,1,'SH',1,0.98183,513,728751,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1857, \"large_tick_hit\": 77, \"small_tick_hit\": 1092, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 1884, \"large_tick_hit\": 77, \"small_tick_hit\": 1121}}',55.5577,190001805,16159561,NULL,'2020-08-14 22:53:05',1597445585,NULL),(1926471191,10287019,2,193436,0,1,1,'SH',1,0.996849,314,872556,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 624, \"large_tick_hit\": 73, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 73, \"small_tick_hit\": 252}}',55.5626,168325916,4652572,NULL,'2017-08-10 15:55:01',1502380501,NULL),(1947171471,10287019,2,1949106,1,1,1,'SH',1,0.99703,1330,902731,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 8398, \"large_tick_hit\": 263, \"small_tick_hit\": 2418, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 8426, \"large_tick_hit\": 263, \"small_tick_hit\": 2423}}',55.577,195681666,233331468,NULL,'2021-03-07 01:18:04',1615079884,NULL),(1926502331,10287019,2,822592,1,1,1,'XH',1,1,178,1140604,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 2, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 2, \"small_tick_hit\": 177}}',55.6327,168246489,931239,NULL,'2017-08-07 05:25:37',1502083537,NULL),(1926802927,10287019,2,351190,1,1,1,'SH',1,0.99882,730,1256452,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 963, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}}',55.6331,168701690,8539570,NULL,'2017-08-26 14:46:12',1503758772,NULL),(1926689347,10287019,2,986938,1,1,1,'X',1,1,429,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 73, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 73, \"small_tick_hit\": 182}}',55.6371,168611757,3888088,NULL,'2017-08-22 19:13:12',1503429192,NULL),(1927317197,10287019,2,1257747,1,1,1,'XH',1,1,315,1153584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 12, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 12, \"small_tick_hit\": 321}}',55.6506,169355681,2849294,NULL,'2017-09-26 00:16:45',1506385005,NULL),(1927321332,10287019,2,1281012,0,1,1,'SH',1,0.989442,294,961111,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 306, \"large_tick_hit\": 106, \"small_tick_hit\": 244, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 106, \"small_tick_hit\": 246}}',55.6696,169455596,2065475,NULL,'2017-10-01 03:01:55',1506826915,NULL),(1929827330,10287019,2,833803,1,1,1,'SH',1,0.994475,66,1256373,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 3, \"small_tick_hit\": 114, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 3, \"small_tick_hit\": 115}}',55.6899,172651320,137925,NULL,'2018-02-26 20:43:34',1519677814,NULL),(1930056580,10287019,2,1335698,0,1,1,'A',1,0.942177,177,314540,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 452, \"large_tick_hit\": 28, \"small_tick_hit\": 74, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 28, \"small_tick_hit\": 84}}',55.7447,172961443,896624,NULL,'2018-03-13 19:22:09',1520968929,NULL),(1926369203,10287019,2,1316295,1,1,1,'X',1,1,393,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 83, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 83, \"small_tick_hit\": 218}}',55.7846,168156168,3057832,NULL,'2017-08-03 14:12:11',1501769531,NULL),(1929822714,10287019,2,1246153,1,1,1,'XH',1,1,360,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 23, \"small_tick_hit\": 459}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 23, \"small_tick_hit\": 459}}',55.858,172651584,2888776,NULL,'2018-02-26 20:58:28',1519678708,NULL),(1926975847,10287019,2,1030970,0,1,1,'A',1,0.979702,196,691160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 467, \"large_tick_hit\": 69, \"small_tick_hit\": 188, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 69, \"small_tick_hit\": 196}}',55.8597,168982200,1886140,NULL,'2017-09-08 01:08:20',1504832900,NULL),(1957503923,10287019,2,2249908,1,1,1,'SH',1,0.984768,227,798960,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1165, \"large_tick_hit\": 59, \"small_tick_hit\": 263, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1179, \"large_tick_hit\": 59, \"small_tick_hit\": 272}}',55.8883,209313275,6442000,NULL,'2022-09-14 02:10:28',1663121428,NULL),(1928368363,10287019,2,558821,1,1,1,'SH',1,0.994089,414,863144,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 635, \"large_tick_hit\": 6, \"small_tick_hit\": 368, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 6, \"small_tick_hit\": 369}}',55.8906,170809162,5062261,NULL,'2017-12-07 21:35:28',1512682528,NULL),(1926134426,10287019,2,1105180,1,1,1,'X',1,1,1466,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1268, \"large_tick_hit\": 198, \"small_tick_hit\": 629}, \"maximum_statistics\": {\"great\": 1268, \"large_tick_hit\": 198, \"small_tick_hit\": 629}}',55.8987,167830648,45066602,NULL,'2017-07-20 15:55:18',1500566118,NULL),(1926099620,10287019,2,190951,1,1,1,'X',1,1,523,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 72, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 72, \"small_tick_hit\": 215}}',55.9173,167860797,5788090,NULL,'2017-07-21 21:13:23',1500671603,NULL),(1926570301,10287019,2,364952,0,1,1,'S',1,0.992009,239,851736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 331, \"large_tick_hit\": 4, \"small_tick_hit\": 534, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 4, \"small_tick_hit\": 539}}',55.9339,168384286,1606500,NULL,'2017-08-13 02:25:33',1502591133,NULL),(1928719092,10287019,2,1081809,1,1,1,'XH',1,1,115,1260189,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 115, \"small_tick_hit\": 89}}',55.9505,171165687,453000,NULL,'2017-12-23 20:23:05',1514060585,NULL),(1928609807,10287019,2,1279892,1,1,1,'SH',1,0.995757,240,1260262,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 12, \"small_tick_hit\": 464, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 12, \"small_tick_hit\": 467}}',55.954,171165414,1354940,NULL,'2017-12-23 20:11:29',1514059889,NULL),(1926565619,10287019,2,457372,0,1,1,'X',1,1,99,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"small_tick_hit\": 57}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 57}}',55.959,168456778,272714,NULL,'2017-08-16 03:59:27',1502855967,NULL),(1939984670,10287019,2,1068099,1,1,1,'SH',1,0.998108,458,1252718,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 27, \"small_tick_hit\": 1125, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 27, \"small_tick_hit\": 1128}}',55.9694,186088053,4584956,NULL,'2020-03-30 23:03:46',1585609426,NULL),(1927388461,10287019,2,351190,1,1,1,'XH',1,1,730,1258639,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}}',55.9955,169442350,8546190,NULL,'2017-09-30 15:36:55',1506785815,NULL),(1928304909,10287019,2,137199,1,1,1,'SH',1,0.998553,306,1261669,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 27, \"small_tick_hit\": 384, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 27, \"small_tick_hit\": 385}}',55.9985,170684448,2008606,NULL,'2017-12-01 14:50:26',1512139826,NULL),(1936180939,10287019,2,789130,1,1,1,'SH',1,0.990986,301,731130,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1388, \"large_tick_hit\": 4, \"small_tick_hit\": 367, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1403, \"large_tick_hit\": 4, \"small_tick_hit\": 368}}',56.0993,181063344,7522842,NULL,'2019-05-26 23:33:21',1558913601,NULL),(1937076182,10287019,2,2004799,1,1,1,'SH',1,0.984428,570,680176,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1864, \"large_tick_hit\": 105, \"small_tick_hit\": 623, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1903, \"large_tick_hit\": 105, \"small_tick_hit\": 625}}',56.1126,182276960,12520681,NULL,'2019-08-10 00:53:46',1565398426,NULL),(1926255424,10287019,2,85106,0,1,1,'S',1,0.995624,357,965590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 6, \"small_tick_hit\": 98, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 6, \"small_tick_hit\": 100}}',56.1597,167978270,3888000,NULL,'2017-07-26 22:57:16',1501109836,NULL),(1926313203,10287019,2,55997,1,1,1,'X',1,1,630,973248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 630, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 630, \"small_tick_hit\": 394}}',56.1894,168145885,12119200,NULL,'2017-08-03 01:55:34',1501725334,NULL),(1931506014,10287019,2,1552279,1,1,1,'XH',1,1,264,1259923,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 23, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 23, \"small_tick_hit\": 304}}',56.1971,174929159,1540233,NULL,'2018-06-11 21:44:46',1528753486,NULL),(1927607592,10287019,2,705328,1,1,1,'SH',1,0.997828,548,1147947,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_tick_hit\": 57, \"small_tick_hit\": 371, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 57, \"small_tick_hit\": 373}}',56.1973,169813780,7941235,NULL,'2017-10-18 21:02:32',1508360552,NULL),(1927760638,10287019,2,452185,1,1,1,'SH',1,0.99,146,1118893,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"small_tick_hit\": 52, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 54}}',56.2192,170042002,627105,NULL,'2017-10-30 02:10:21',1509329421,NULL),(1926215328,10287019,2,827081,1,1,1,'X',1,1,774,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 754, \"large_tick_hit\": 20, \"small_tick_hit\": 476}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 20, \"small_tick_hit\": 476}}',56.2278,167927155,14243456,NULL,'2017-07-24 17:55:24',1500918924,NULL),(1929632827,10287019,2,754051,1,1,1,'SH',1,0.99569,303,871420,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 452, \"large_tick_hit\": 6, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 6, \"small_tick_hit\": 235}}',56.2508,172449170,2741103,NULL,'2018-02-17 19:22:40',1518895360,NULL),(1926597407,10287019,2,1171178,1,1,1,'S',1,0.999089,628,927295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 692, \"large_tick_hit\": 2, \"small_tick_hit\": 403}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 2, \"small_tick_hit\": 403}}',56.2627,168374614,9776614,NULL,'2017-08-12 17:19:30',1502558370,NULL),(1926398078,10287019,2,45221,1,1,1,'S',1,0.998513,880,964225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 878, \"large_tick_hit\": 2, \"small_tick_hit\": 463, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 878, \"large_tick_hit\": 2, \"small_tick_hit\": 465}}',56.2736,168115060,18770786,NULL,'2017-08-01 18:36:26',1501612586,NULL),(1926252233,10287019,2,413084,1,1,1,'S',1,0.998261,278,1079317,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 41, \"small_tick_hit\": 296, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 41, \"small_tick_hit\": 297}}',56.2797,167885102,1471729,NULL,'2017-07-22 21:08:19',1500757699,NULL),(1926464070,10287019,2,1084703,1,1,1,'SH',1,0.996997,708,952074,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 966, \"large_tick_hit\": 1, \"small_tick_hit\": 693, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 968, \"large_tick_hit\": 1, \"small_tick_hit\": 696}}',56.2936,168360649,14221154,NULL,'2017-08-12 03:14:13',1502507653,NULL),(1927993222,10287019,2,1127174,1,1,1,'XH',1,1,491,1145136,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 34, \"small_tick_hit\": 531}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 34, \"small_tick_hit\": 531}}',56.3209,170344994,4964844,NULL,'2017-11-14 03:28:19',1510630099,NULL),(1926682533,10287019,2,803704,0,1,1,'S',1,0.991701,322,385571,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 613, \"large_tick_hit\": 3, \"small_tick_hit\": 340, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 3, \"small_tick_hit\": 342}}',56.3211,168594779,1936840,NULL,'2017-08-22 00:37:23',1503362243,NULL),(1929486355,10287019,2,736216,0,1,1,'SH',1,0.997426,339,1025264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 768, \"small_tick_hit\": 782, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 770, \"small_tick_hit\": 784}}',56.332,172116914,5810039,NULL,'2018-02-03 02:57:19',1517626639,NULL),(1926145164,10287019,2,1257157,1,1,1,'X',1,1,305,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 55, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 55, \"small_tick_hit\": 156}}',56.3356,167860986,1863652,NULL,'2017-07-21 21:22:31',1500672151,NULL),(1929896639,10287019,2,137484,1,1,1,'SH',1,0.998288,260,1256692,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 72, \"small_tick_hit\": 323, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 72, \"small_tick_hit\": 324}}',56.3408,172817421,1207455,NULL,'2018-03-06 18:48:29',1520362109,NULL),(1929706922,10287019,2,177970,0,1,1,'SH',1,0.988081,190,710815,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 545, \"large_tick_hit\": 38, \"small_tick_hit\": 246, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 38, \"small_tick_hit\": 247}}',56.376,172449765,2362749,NULL,'2018-02-17 19:50:46',1518897046,NULL),(1926544317,10287019,2,346294,1,1,1,'XH',1,1,412,1021431,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 3, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 3, \"small_tick_hit\": 313}}',56.3886,168324837,4410273,NULL,'2017-08-10 14:58:52',1502377132,NULL),(1934644509,10287019,2,1407818,1,1,1,'SH',1,0.991039,282,722392,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1108, \"large_tick_hit\": 12, \"small_tick_hit\": 539}, \"maximum_statistics\": {\"great\": 1123, \"large_tick_hit\": 12, \"small_tick_hit\": 539}}',56.4226,179031213,6900817,NULL,'2019-01-18 23:50:32',1547855432,NULL),(1927614680,10287019,2,1291406,1,1,1,'XH',1,1,104,1255179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 24, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 24, \"small_tick_hit\": 120}}',56.4687,169829902,218319,NULL,'2017-10-19 19:55:07',1508442907,NULL),(1931524371,10287019,2,1086113,1,1,1,'XH',1,1,223,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 21, \"small_tick_hit\": 428}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 21, \"small_tick_hit\": 428}}',56.5004,174928849,1062741,NULL,'2018-06-11 21:27:26',1528752446,NULL),(1927681264,10287019,2,1162697,1,1,1,'SH',1,0.996516,123,1260796,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 23, \"small_tick_hit\": 163, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 23, \"small_tick_hit\": 164}}',56.5134,169829972,350917,NULL,'2017-10-19 19:58:45',1508443125,NULL),(1926976920,10287019,2,24745,0,1,1,'A',1,0.974943,208,845130,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 319, \"large_tick_hit\": 2, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 2, \"small_tick_hit\": 108}}',56.5495,168900793,1439047,NULL,'2017-09-03 19:17:58',1504466278,NULL),(1931418994,10287019,2,855791,1,1,1,'XH',1,1,106,1262949,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 1, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 1, \"small_tick_hit\": 246}}',56.5753,174929348,317580,NULL,'2018-06-11 21:56:40',1528754200,NULL),(1926792223,10287019,2,258595,1,1,1,'SH',1,0.997912,615,1024627,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 612, \"large_tick_hit\": 3, \"small_tick_hit\": 341, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 3, \"small_tick_hit\": 343}}',56.5924,168639266,9763811,NULL,'2017-08-23 23:51:58',1503532318,NULL),(1933411600,10287019,2,1358210,1,1,1,'SH',1,0.99431,562,861934,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 2438, \"large_tick_hit\": 30, \"small_tick_hit\": 852, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2449, \"large_tick_hit\": 30, \"small_tick_hit\": 860}}',56.6075,177490296,25643369,NULL,'2018-10-19 17:40:56',1539970856,NULL),(1926709297,10287019,2,624079,1,1,1,'XH',1,1,440,1022649,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 179}}',56.6112,168639029,5052733,NULL,'2017-08-23 23:37:21',1503531441,NULL),(1926108054,10287019,2,200742,1,1,1,'S',1,0.999403,1001,971673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1001, \"small_tick_hit\": 672, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1001, \"small_tick_hit\": 673}}',56.6366,167811852,24351220,NULL,'2017-07-19 19:45:01',1500493501,NULL),(1929840021,10287019,2,1526885,1,1,1,'SH',1,0.998355,221,1256533,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 44, \"small_tick_hit\": 386, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 44, \"small_tick_hit\": 387}}',56.6584,172651556,962688,NULL,'2018-02-26 20:56:52',1519678612,NULL),(1926450050,10287019,2,1077686,1,1,1,'S',1,0.982332,130,753446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 215, \"small_tick_hit\": 63, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 66}}',56.6642,168285715,550842,NULL,'2017-08-08 21:49:07',1502228947,NULL),(1927613550,10287019,2,709609,1,1,1,'SH',1,0.993333,111,1259806,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 4, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 4, \"small_tick_hit\": 189}}',56.7068,169829809,335209,NULL,'2017-10-19 19:49:54',1508442594,NULL),(1926400914,10287019,2,1053519,0,1,1,'S',1,0.989056,330,786336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 496, \"small_tick_hit\": 227, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 502, \"small_tick_hit\": 229}}',56.7118,168184358,2910686,NULL,'2017-08-04 18:13:52',1501870432,NULL),(1958058488,10287019,2,3524185,1,1,1,'A',1,0.970519,503,320270,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1326, \"large_tick_hit\": 98, \"small_tick_hit\": 222, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1367, \"large_tick_hit\": 98, \"small_tick_hit\": 231}}',56.7161,209921561,6295251,NULL,'2022-10-25 03:02:51',1666666971,NULL),(1928244698,10287019,2,825991,1,1,1,'SH',1,0.997976,219,1257648,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 4, \"small_tick_hit\": 274, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 4, \"small_tick_hit\": 275}}',56.7464,170578069,1151584,NULL,'2017-11-25 20:19:00',1511641140,NULL),(1926795443,10287019,2,885109,0,1,1,'S',1,0.998175,255,438044,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 330, \"large_tick_hit\": 51, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 51, \"small_tick_hit\": 166}}',56.7942,168656392,954812,NULL,'2017-08-24 18:16:23',1503598583,NULL),(1927052585,10287019,2,1087185,1,1,1,'S',1,0.991942,273,800901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 704, \"large_tick_hit\": 2, \"small_tick_hit\": 525, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 2, \"small_tick_hit\": 531}}',56.8124,168955095,4858990,NULL,'2017-09-06 15:50:27',1504713027,NULL),(1928186022,10287019,2,309077,0,1,1,'SH',1,0.993958,225,838905,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 432, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 227}}',56.8431,170395085,1980863,NULL,'2017-11-16 23:25:39',1510874739,NULL),(1927553481,10287019,2,297411,1,1,1,'SH',1,0.986425,286,733601,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 794, \"large_tick_hit\": 2, \"small_tick_hit\": 294, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 805, \"large_tick_hit\": 2, \"small_tick_hit\": 298}}',56.8891,169622211,3438872,NULL,'2017-10-09 00:26:37',1507508797,NULL),(1942632057,10287019,2,1989886,1,1,1,'SH',1,0.990154,479,747824,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 2128, \"large_tick_hit\": 50, \"small_tick_hit\": 336, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2148, \"large_tick_hit\": 50, \"small_tick_hit\": 341}}',56.9211,189688034,20054475,NULL,'2020-08-02 22:54:04',1596408844,NULL),(1927265542,10287019,2,784095,1,1,1,'XH',1,1,338,1149706,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 351}}',56.9653,169372488,3373080,NULL,'2017-09-26 23:52:59',1506469979,NULL),(1931422788,10287019,2,276227,1,1,1,'XH',1,1,103,1258436,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 5, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 5, \"small_tick_hit\": 121}}',56.9918,174929196,276214,NULL,'2018-06-11 21:46:50',1528753610,NULL),(1958053646,10287019,2,2243205,1,1,1,'A',1,0.975872,906,340358,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 2323, \"large_tick_hit\": 258, \"small_tick_hit\": 776, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 2383, \"large_tick_hit\": 258, \"small_tick_hit\": 799}}',57.0019,210015642,19894017,NULL,'2022-10-31 03:46:44',1667188004,NULL),(1934856111,10287019,2,137296,1,1,1,'SH',1,0.990132,358,734495,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1323, \"large_tick_hit\": 232, \"small_tick_hit\": 251, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1339, \"large_tick_hit\": 232, \"small_tick_hit\": 253}}',57.0631,179215428,6789781,NULL,'2019-01-30 01:24:59',1548811499,NULL),(1929360605,10287019,2,297454,1,1,1,'SH',1,0.986416,178,685373,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 737, \"large_tick_hit\": 8, \"small_tick_hit\": 199, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 8, \"small_tick_hit\": 201}}',57.0689,171975716,2970172,NULL,'2018-01-27 19:18:31',1517080711,NULL),(1928420617,10287019,2,1066465,1,1,1,'XH',1,1,1048,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1043, \"large_tick_hit\": 5, \"small_tick_hit\": 524}, \"maximum_statistics\": {\"great\": 1043, \"large_tick_hit\": 5, \"small_tick_hit\": 524}}',57.0808,170794612,28152604,NULL,'2017-12-07 02:52:02',1512615122,NULL),(1926613318,10287019,2,203625,1,1,1,'SH',1,0.9992,617,1158654,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"large_tick_hit\": 14, \"small_tick_hit\": 632, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 14, \"small_tick_hit\": 633}}',57.092,168480529,8250501,NULL,'2017-08-17 05:21:30',1502947290,NULL),(1928436661,10287019,2,1078110,1,1,1,'SH',1,0.9926,372,801163,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 753, \"large_tick_hit\": 5, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 5, \"small_tick_hit\": 181}}',57.1589,170766830,4649643,NULL,'2017-12-05 14:18:16',1512483496,NULL),(2347188038,10287019,2,2124312,1,1,1,'A',1,0.96669,270,598737,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1063, \"large_tick_hit\": 89, \"small_tick_hit\": 212, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1095, \"large_tick_hit\": 89, \"small_tick_hit\": 227}}',57.1827,215889579,5366730,NULL,'2024-02-15 01:31:24',1707960684,NULL),(1927693479,10287019,2,1388671,1,1,1,'XH',1,1,240,1255426,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 129, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 129, \"small_tick_hit\": 184}}',57.2413,169829924,660215,NULL,'2017-10-19 19:56:03',1508442963,NULL),(1938374160,10287019,2,539395,1,1,1,'SH',1,0.99731,548,1258659,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_tick_hit\": 138, \"small_tick_hit\": 935, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 138, \"small_tick_hit\": 939}}',57.2562,184032599,5170800,NULL,'2019-12-06 20:18:16',1575663496,NULL),(1928225658,10287019,2,1211509,1,1,1,'XH',1,1,400,1143316,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 248}}',57.2643,170718937,4664588,NULL,'2017-12-03 01:40:11',1512265211,NULL),(1928035265,10287019,2,1378480,1,1,1,'SH',1,0.99681,263,1251948,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 49, \"small_tick_hit\": 362, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 49, \"small_tick_hit\": 364}}',57.3054,170343035,913961,NULL,'2017-11-14 00:53:30',1510620810,NULL),(1929725273,10287019,2,1235434,1,1,1,'A',1,0.976366,229,1032018,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 221, \"large_tick_hit\": 20, \"small_tick_hit\": 420, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 20, \"small_tick_hit\": 435}}',57.3094,172479500,1357839,NULL,'2018-02-18 23:03:15',1518994995,NULL),(1926586493,10287019,2,914686,1,1,1,'XH',1,1,824,1024244,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 814, \"large_tick_hit\": 10, \"small_tick_hit\": 551}, \"maximum_statistics\": {\"great\": 814, \"large_tick_hit\": 10, \"small_tick_hit\": 551}}',57.3599,168432508,17347294,NULL,'2017-08-15 03:04:01',1502766241,NULL),(1926450037,10287019,2,59381,0,1,1,'S',1,0.993049,453,816135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 819, \"large_tick_hit\": 13, \"small_tick_hit\": 168, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 823, \"large_tick_hit\": 13, \"small_tick_hit\": 171}}',57.3668,168349896,7048480,NULL,'2017-08-11 16:56:32',1502470592,NULL),(1927378199,10287019,2,442570,1,1,1,'SH',1,0.997522,489,1268909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 23, \"small_tick_hit\": 1121, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 23, \"small_tick_hit\": 1125}}',57.3886,169443826,5454703,NULL,'2017-09-30 16:46:01',1506789961,NULL),(1929955010,10287019,2,1333150,1,1,1,'XH',1,1,213,1253683,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 3, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 3, \"small_tick_hit\": 215}}',57.3954,172817878,1399202,NULL,'2018-03-06 19:13:49',1520363629,NULL),(1929827349,10287019,2,833803,1,1,1,'XH',1,1,66,1259694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 3, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 3, \"small_tick_hit\": 115}}',57.4129,172651390,140135,NULL,'2018-02-26 20:47:14',1519678034,NULL),(1931447554,10287019,2,1132689,1,1,1,'XH',1,1,407,1253683,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 405}}',57.427,174929126,5092121,NULL,'2018-06-11 21:42:22',1528753342,NULL),(1938345736,10287019,2,737284,0,1,1,'SH',1,0.992582,207,927237,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 431, \"small_tick_hit\": 238, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 240}}',57.5206,184054389,1966983,NULL,'2019-12-08 00:51:15',1575766275,NULL),(1933319258,10287019,2,133938,0,1,1,'SH',1,0.984038,208,640090,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 922, \"large_tick_hit\": 59, \"small_tick_hit\": 67}, \"maximum_statistics\": {\"great\": 939, \"large_tick_hit\": 59, \"small_tick_hit\": 67}}',57.5341,177155846,2994668,NULL,'2018-09-28 20:49:32',1538167772,NULL),(1926076985,10287019,2,1146285,1,1,1,'XH',1,1,892,1027088,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 871, \"large_tick_hit\": 21, \"small_tick_hit\": 530}, \"maximum_statistics\": {\"great\": 871, \"large_tick_hit\": 21, \"small_tick_hit\": 530}}',57.5622,167858029,19989936,NULL,'2017-07-21 19:01:43',1500663703,NULL),(1926158489,10287019,2,1186398,1,1,1,'SH',1,0.99446,359,1137169,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 5, \"small_tick_hit\": 359, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 5, \"small_tick_hit\": 363}}',57.5672,167814086,3682081,NULL,'2017-07-19 21:30:09',1500499809,NULL),(1926916731,10287019,2,94101,1,1,1,'SH',1,0.999296,969,1030632,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 780, \"large_tick_hit\": 189, \"small_tick_hit\": 450, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 780, \"large_tick_hit\": 189, \"small_tick_hit\": 451}}',57.5676,168766425,19555555,NULL,'2017-08-29 04:11:04',1503979864,NULL),(1940891067,10287019,2,816327,1,1,1,'SH',1,0.985019,441,663563,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 2019, \"large_tick_hit\": 35, \"small_tick_hit\": 313, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2054, \"large_tick_hit\": 35, \"small_tick_hit\": 314}}',57.6429,187218695,14447305,NULL,'2020-05-10 00:47:52',1589071672,NULL),(1928640463,10287019,2,452187,1,1,1,'XH',1,1,94,1254174,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 94, \"small_tick_hit\": 90}}',57.7705,171165672,289665,NULL,'2017-12-23 20:22:24',1514060544,NULL),(1927425190,10287019,2,638493,1,1,1,'SH',1,0.983988,164,661317,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 526, \"large_tick_hit\": 1, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 1, \"small_tick_hit\": 149}}',57.8025,169480548,1543891,NULL,'2017-10-02 03:09:17',1506913757,NULL),(1926340157,10287019,2,297410,1,1,1,'S',1,0.999169,705,959678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 696, \"large_tick_hit\": 9, \"small_tick_hit\": 497, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 9, \"small_tick_hit\": 498}}',57.8064,168156103,11901182,NULL,'2017-08-03 14:07:52',1501769272,NULL),(1926084174,10287019,2,996113,1,1,1,'X',1,1,1292,974976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1292, \"small_tick_hit\": 712}, \"maximum_statistics\": {\"great\": 1292, \"small_tick_hit\": 712}}',57.8214,167810502,40449880,NULL,'2017-07-19 18:31:12',1500489072,NULL),(1929826179,10287019,2,1522703,1,1,1,'XH',1,1,206,1265702,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 62, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 62, \"small_tick_hit\": 372}}',57.8894,172651736,768230,NULL,'2018-02-26 21:07:33',1519679253,NULL),(1926476132,10287019,2,651360,1,1,1,'SH',1,0.997549,550,997667,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 552, \"large_tick_hit\": 16, \"small_tick_hit\": 246, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 16, \"small_tick_hit\": 247}}',57.8963,168217720,7635033,NULL,'2017-08-06 01:23:12',1501982592,NULL),(1932629967,10287019,2,1584258,1,1,1,'SH',1,0.990435,334,728967,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1480, \"large_tick_hit\": 48, \"small_tick_hit\": 750, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1499, \"large_tick_hit\": 48, \"small_tick_hit\": 753}}',57.9085,176427801,9242885,NULL,'2018-08-20 02:14:21',1534731261,NULL),(1926654880,10287019,2,1273636,1,1,1,'SH',1,0.998668,460,1017057,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 2, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 2, \"small_tick_hit\": 291}}',57.9362,168432365,5441875,NULL,'2017-08-15 02:54:39',1502765679,NULL),(1929872989,10287019,2,691403,1,1,1,'XH',1,1,146,1261942,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 12, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 12, \"small_tick_hit\": 279}}',58.0279,172652116,510262,NULL,'2018-02-26 21:26:24',1519680384,NULL),(1929442773,10287019,2,297410,1,1,1,'X',1,1,705,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 696, \"large_tick_hit\": 9, \"small_tick_hit\": 498}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 9, \"small_tick_hit\": 498}}',58.0714,172130858,11901192,NULL,'2018-02-03 15:42:59',1517672579,NULL),(1929902392,10287019,2,1511864,1,1,1,'XH',1,1,395,1281972,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 12, \"small_tick_hit\": 859}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 12, \"small_tick_hit\": 859}}',58.1296,172817941,3660789,NULL,'2018-03-06 19:17:10',1520363830,NULL),(1926546831,10287019,2,869677,1,1,1,'XH',1,1,431,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 3, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 3, \"small_tick_hit\": 200}}',58.1486,168325299,4810284,NULL,'2017-08-10 15:21:36',1502378496,NULL),(1929037405,10287019,2,772889,1,1,1,'XH',1,1,104,1148590,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"small_tick_hit\": 43}, \"maximum_statistics\": {\"great\": 104, \"small_tick_hit\": 43}}',58.2155,171617904,373816,NULL,'2018-01-11 22:20:02',1515709202,NULL),(1960042312,10287019,2,2874408,1,1,1,'SH',1,0.987993,1031,732827,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 3217, \"large_tick_hit\": 32, \"small_tick_hit\": 536, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 3257, \"large_tick_hit\": 32, \"small_tick_hit\": 542}}',58.2247,212679855,50543155,NULL,'2023-05-19 00:39:56',1684456796,NULL),(1931618329,10287019,2,1544755,1,1,1,'XH',1,1,377,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 323}}',58.3167,175082037,3703190,NULL,'2018-06-19 01:16:01',1529370961,NULL),(1926234130,10287019,2,75070,1,1,1,'SH',1,0.997416,383,1147537,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 46, \"small_tick_hit\": 389, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 46, \"small_tick_hit\": 391}}',58.3427,167975284,3794283,NULL,'2017-07-26 20:10:09',1501099809,NULL),(1926469161,10287019,2,807983,1,1,1,'X',1,1,571,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"large_tick_hit\": 11, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 11, \"small_tick_hit\": 379}}',58.3489,168291552,7918218,NULL,'2017-08-09 04:42:03',1502253723,NULL),(1926466492,10287019,2,486220,1,1,1,'XH',1,1,1088,1039281,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1078, \"large_tick_hit\": 10, \"small_tick_hit\": 806}, \"maximum_statistics\": {\"great\": 1078, \"large_tick_hit\": 10, \"small_tick_hit\": 806}}',58.3562,168357691,30260541,NULL,'2017-08-12 00:21:41',1502497301,NULL),(1936441796,10287019,2,1772923,1,1,1,'SH',1,0.982942,489,693884,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1623, \"small_tick_hit\": 221, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1648, \"small_tick_hit\": 228}}',58.3819,181422689,10505034,NULL,'2019-06-18 00:45:18',1560818718,NULL),(1927491403,10287019,2,888017,1,1,1,'SH',1,0.999402,981,1040469,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 979, \"large_tick_hit\": 2, \"small_tick_hit\": 691, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 979, \"large_tick_hit\": 2, \"small_tick_hit\": 692}}',58.4061,169620363,24758337,NULL,'2017-10-08 22:20:32',1507501232,NULL),(1926725199,10287019,2,1252702,1,1,1,'XH',1,1,723,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 709, \"large_tick_hit\": 14, \"small_tick_hit\": 499}, \"maximum_statistics\": {\"great\": 709, \"large_tick_hit\": 14, \"small_tick_hit\": 499}}',58.4116,168595521,14821402,NULL,'2017-08-22 01:21:07',1503364867,NULL),(1930809113,10287019,2,24482,1,1,1,'S',1,0.997257,567,968058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 64, \"small_tick_hit\": 160, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 64, \"small_tick_hit\": 162}}',58.4153,173952907,8932100,NULL,'2018-04-28 18:16:17',1524939377,NULL),(1929898015,10287019,2,138548,1,1,1,'XH',1,1,255,1263938,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 26, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 26, \"small_tick_hit\": 299}}',58.4237,172817749,1386916,NULL,'2018-03-06 19:06:51',1520363211,NULL),(1927370228,10287019,2,337929,1,1,1,'SH',1,0.998233,212,1256444,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 54, \"small_tick_hit\": 353, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 54, \"small_tick_hit\": 354}}',58.4695,169529058,825648,NULL,'2017-10-04 19:09:18',1507144158,NULL),(1929895546,10287019,2,1382228,1,1,1,'XH',1,1,340,1144235,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 2, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 2, \"small_tick_hit\": 279}}',58.4971,172840433,3359980,NULL,'2018-03-07 23:35:02',1520465702,NULL),(1928322330,10287019,2,535563,1,1,1,'SH',1,0.997512,435,898345,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1365, \"large_tick_hit\": 17, \"small_tick_hit\": 1024, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1370, \"large_tick_hit\": 17, \"small_tick_hit\": 1025}}',58.5185,170674159,10830468,NULL,'2017-11-30 23:34:44',1512084884,NULL),(1926259146,10287019,2,136399,0,1,1,'S',1,0.9988,471,963185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"small_tick_hit\": 361, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 471, \"small_tick_hit\": 362}}',58.5241,168020168,5456130,NULL,'2017-07-28 19:04:28',1501268668,NULL),(1926409545,10287019,2,1205978,1,1,1,'S',1,0.998767,510,959521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"large_tick_hit\": 9, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 9, \"small_tick_hit\": 301}}',58.5694,168136932,6291432,NULL,'2017-08-02 17:01:51',1501693311,NULL),(1927493538,10287019,2,346646,1,1,1,'XH',1,1,284,1266691,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 17, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 17, \"small_tick_hit\": 299}}',58.5713,169634805,1840468,NULL,'2017-10-09 17:54:53',1507571693,NULL),(1929782953,10287019,2,514155,1,1,1,'XH',1,1,189,1256420,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 3, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 3, \"small_tick_hit\": 365}}',58.6343,172651703,858316,NULL,'2018-02-26 21:05:48',1519679148,NULL),(1937682564,10287019,2,959194,1,1,1,'SH',1,0.987686,777,734807,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 2494, \"large_tick_hit\": 17, \"small_tick_hit\": 617, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2525, \"large_tick_hit\": 17, \"small_tick_hit\": 625}}',58.6488,183079573,26164261,NULL,'2019-10-03 19:31:55',1570131115,NULL),(1933004734,10287019,2,174334,1,1,1,'SH',1,0.997859,535,1264016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 85, \"small_tick_hit\": 863, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 85, \"small_tick_hit\": 866}}',58.6508,176845386,5689716,NULL,'2018-09-09 18:13:21',1536516801,NULL),(1927318081,10287019,2,744230,0,1,1,'SH',1,0.991889,250,858499,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 667, \"small_tick_hit\": 189, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 670, \"small_tick_hit\": 193}}',58.6527,169400077,3906662,NULL,'2017-09-28 15:51:33',1506613893,NULL),(1936746858,10287019,2,1973534,1,1,1,'XH',1,1,261,1261178,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 18, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 18, \"small_tick_hit\": 283}}',58.6783,181770900,1567281,NULL,'2019-07-09 22:13:03',1562710383,NULL),(1927399429,10287019,2,266684,1,1,1,'SH',1,0.99375,333,1118073,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 51, \"small_tick_hit\": 303, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 51, \"small_tick_hit\": 307}}',58.7322,169515724,2558027,NULL,'2017-10-04 01:31:02',1507080662,NULL),(1928189067,10287019,2,1251100,1,1,1,'XH',1,1,336,1020216,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 336, \"small_tick_hit\": 276}}',58.7325,170410838,2964181,NULL,'2017-11-17 19:13:54',1510946034,NULL),(1926824198,10287019,2,720050,1,1,1,'SH',1,0.987903,272,947283,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 434, \"large_tick_hit\": 2, \"small_tick_hit\": 299, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 2, \"small_tick_hit\": 304}}',58.7687,168740841,2496471,NULL,'2017-08-28 00:59:44',1503881984,NULL),(1936405791,10287019,2,1035785,1,1,1,'SH',1,0.981408,370,800659,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1829, \"large_tick_hit\": 76, \"small_tick_hit\": 576, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1852, \"large_tick_hit\": 76, \"small_tick_hit\": 600}}',58.7727,181278407,13779904,NULL,'2019-06-08 23:59:42',1560038382,NULL),(1926127127,10287019,2,939329,1,1,1,'S',1,0.996721,624,967905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 582, \"large_tick_hit\": 42, \"small_tick_hit\": 592, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 42, \"small_tick_hit\": 596}}',58.7863,167862034,9103216,NULL,'2017-07-21 22:23:54',1500675834,NULL),(1928606869,10287019,2,1093244,1,1,1,'SH',1,0.997503,376,1269411,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 15, \"small_tick_hit\": 423, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 15, \"small_tick_hit\": 425}}',58.8048,171165519,4260774,NULL,'2017-12-23 20:15:54',1514060154,NULL),(1926610653,10287019,2,29796,1,1,1,'S',1,0.990111,437,828257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 593, \"large_tick_hit\": 27, \"small_tick_hit\": 181, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 27, \"small_tick_hit\": 185}}',58.8112,168432891,5027922,NULL,'2017-08-15 03:31:10',1502767870,NULL),(1927422553,10287019,2,1388713,1,1,1,'XH',1,1,251,1142205,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 97, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 97, \"small_tick_hit\": 166}}',58.8917,169474044,934845,NULL,'2017-10-01 19:38:25',1506886705,NULL),(1926535977,10287019,2,686413,1,1,1,'S',1,0.99634,726,901664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 772, \"large_tick_hit\": 40, \"small_tick_hit\": 549}, \"maximum_statistics\": {\"great\": 777, \"large_tick_hit\": 40, \"small_tick_hit\": 549}}',58.933,168355882,15374010,NULL,'2017-08-11 22:42:14',1502491334,NULL),(1927471077,10287019,2,784093,1,1,1,'XH',1,1,516,1026510,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_tick_hit\": 7, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 7, \"small_tick_hit\": 358}}',58.9476,169620683,6867566,NULL,'2017-10-08 22:40:34',1507502434,NULL),(1926564561,10287019,2,1074893,1,1,1,'S',1,0.995662,270,839692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 367, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 369, \"small_tick_hit\": 92}}',59.1007,168518518,1954148,NULL,'2017-08-18 21:19:46',1503091186,NULL),(1938678951,10287019,2,1958623,1,1,1,'SH',1,0.987013,352,707929,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1449, \"large_tick_hit\": 7, \"small_tick_hit\": 292, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1468, \"large_tick_hit\": 7, \"small_tick_hit\": 296}}',59.1024,184366014,8849346,NULL,'2019-12-27 23:56:31',1577490991,NULL),(1928670970,10287019,2,743847,1,1,1,'SH',1,0.998663,334,1252918,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 93, \"small_tick_hit\": 413, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 93, \"small_tick_hit\": 414}}',59.1095,171165280,1907581,NULL,'2017-12-23 20:04:51',1514059491,NULL),(1928060047,10287019,2,997926,1,1,1,'SH',1,0.994857,516,846444,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1182, \"large_tick_hit\": 2, \"small_tick_hit\": 557, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1189, \"large_tick_hit\": 2, \"small_tick_hit\": 559}}',59.1727,170236956,10723765,NULL,'2017-11-08 23:01:29',1510182089,NULL),(1937438118,10287019,2,2134948,1,1,1,'SH',1,0.983503,109,717498,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 481, \"large_tick_hit\": 19, \"small_tick_hit\": 275, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 19, \"small_tick_hit\": 277}}',59.1834,182625604,1174536,NULL,'2019-09-01 00:31:27',1567297887,NULL),(1945051955,10287019,2,2282512,1,1,1,'SH',1,0.991813,653,747469,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 3327, \"large_tick_hit\": 31, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 3356, \"large_tick_hit\": 31, \"small_tick_hit\": 155}}',59.1842,192900218,32224381,NULL,'2020-12-07 01:13:33',1607303613,NULL),(1928324715,10287019,2,798260,1,1,1,'SH',1,0.998783,419,1142293,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 16, \"small_tick_hit\": 402, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 16, \"small_tick_hit\": 403}}',59.1942,170718472,4880240,NULL,'2017-12-03 01:15:45',1512263745,NULL),(1927014159,10287019,2,1218448,1,1,1,'SH',1,0.998851,659,1128398,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 644, \"large_tick_hit\": 15, \"small_tick_hit\": 1080, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 15, \"small_tick_hit\": 1082}}',59.2059,168918193,11657431,NULL,'2017-09-04 15:49:13',1504540153,NULL),(1927394495,10287019,2,1079573,1,1,1,'S',1,0.988256,623,734783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1287, \"small_tick_hit\": 396, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1303, \"small_tick_hit\": 400}}',59.3014,169456530,13247004,NULL,'2017-10-01 04:07:04',1506830824,NULL),(1927908681,10287019,2,1403583,1,1,1,'X',1,1,955,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 952, \"large_tick_hit\": 3, \"small_tick_hit\": 429}, \"maximum_statistics\": {\"great\": 952, \"large_tick_hit\": 3, \"small_tick_hit\": 429}}',59.3017,170059304,22079530,NULL,'2017-10-31 02:25:40',1509416740,NULL),(1926363263,10287019,2,134301,0,1,1,'S',1,0.994932,413,964001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"small_tick_hit\": 176, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 179}}',59.3429,168100282,5239720,NULL,'2017-08-01 02:54:43',1501556083,NULL),(1927507551,10287019,2,712973,1,1,1,'XH',1,1,236,1026946,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 58, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 58, \"small_tick_hit\": 130}}',59.3707,169620387,1178833,NULL,'2017-10-08 22:22:09',1507501329,NULL),(1927302760,10287019,2,812721,0,1,1,'SH',1,0.997232,496,911453,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 981, \"large_tick_hit\": 3, \"small_tick_hit\": 457, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 3, \"small_tick_hit\": 458}}',59.3741,169231239,9178429,NULL,'2017-09-20 03:10:30',1505877030,NULL),(1927760643,10287019,2,452185,1,1,1,'XH',1,1,146,1123375,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"small_tick_hit\": 54}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 54}}',59.4143,170042018,627125,NULL,'2017-10-30 02:11:27',1509329487,NULL),(1939035173,10287019,2,1628056,1,1,1,'SH',1,0.981481,137,721263,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 387, \"large_tick_hit\": 5, \"small_tick_hit\": 138, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 5, \"small_tick_hit\": 139}}',59.4591,184870583,979255,NULL,'2020-01-26 19:05:06',1580065506,NULL),(1926965396,10287019,2,178505,0,1,1,'S',1,0.992857,398,777860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 595, \"large_tick_hit\": 115, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 115, \"small_tick_hit\": 124}}',59.4608,168877191,3709928,NULL,'2017-09-02 21:47:47',1504388867,NULL),(1926537938,10287019,2,957833,1,1,1,'XH',1,1,421,1021226,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 421, \"small_tick_hit\": 185}}',59.4947,168304296,4624679,NULL,'2017-08-09 17:32:14',1502299934,NULL),(1926046477,10287019,2,1198988,1,1,1,'S',1,0.999135,637,1090242,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 608, \"large_tick_hit\": 29, \"small_tick_hit\": 518, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 29, \"small_tick_hit\": 519}}',59.497,167788771,10541689,NULL,'2017-07-18 19:18:23',1500405503,NULL),(1928670977,10287019,2,743847,1,1,1,'XH',1,1,334,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 93, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 93, \"small_tick_hit\": 414}}',59.546,171165305,1907591,NULL,'2017-12-23 20:06:10',1514059570,NULL),(1937363041,10287019,2,1773961,1,1,1,'A',1,0.969918,276,652247,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 824, \"small_tick_hit\": 240, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 845, \"small_tick_hit\": 252}}',59.5529,182609745,3661935,NULL,'2019-08-31 03:17:29',1567221449,NULL),(1930016564,10287019,2,1220324,1,1,1,'XH',1,1,95,1141297,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',59.5701,172983212,274085,NULL,'2018-03-15 01:37:35',1521077855,NULL),(1936198481,10287019,2,28065,1,1,1,'S',1,0.982991,683,700778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1289, \"large_tick_hit\": 106, \"small_tick_hit\": 281, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1314, \"large_tick_hit\": 106, \"small_tick_hit\": 285}}',59.5821,181064605,14476914,NULL,'2019-05-27 01:31:37',1558920697,NULL),(1926444288,10287019,2,1161443,1,1,1,'S',1,0.996169,120,1075253,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 1, \"small_tick_hit\": 140, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 1, \"small_tick_hit\": 141}}',59.5904,168303935,423285,NULL,'2017-08-09 17:09:57',1502298597,NULL),(1928632713,10287019,2,1217419,1,1,1,'X',1,1,667,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 667, \"small_tick_hit\": 657}, \"maximum_statistics\": {\"great\": 667, \"small_tick_hit\": 657}}',59.6055,171121007,10907530,NULL,'2017-12-22 00:56:14',1513904174,NULL),(1927322818,10287019,2,841145,1,1,1,'SH',1,0.998101,500,1149496,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_tick_hit\": 10, \"small_tick_hit\": 551, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 10, \"small_tick_hit\": 553}}',59.6297,169473826,7157946,NULL,'2017-10-01 19:27:13',1506886033,NULL),(1926053643,10287019,2,1268849,1,1,1,'X',1,1,381,1078826,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 64, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 64, \"small_tick_hit\": 360}}',59.7135,167725252,3288820,NULL,'2017-07-16 00:14:42',1500164082,NULL),(1937818030,10287019,2,1317261,1,1,1,'SH',1,0.988024,165,784715,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 500, \"large_tick_hit\": 1, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 1, \"small_tick_hit\": 159}}',59.7187,183179067,1537361,NULL,'2019-10-11 00:34:33',1570754073,NULL),(1939866969,10287019,2,1295746,1,1,1,'X',1,1,436,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_tick_hit\": 2, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 2, \"small_tick_hit\": 151}}',59.7196,185895910,4643662,NULL,'2020-03-23 05:56:46',1584943006,NULL),(1929240225,10287019,2,1296187,1,1,1,'SH',1,0.998741,395,1139138,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"small_tick_hit\": 398, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 395, \"small_tick_hit\": 399}}',59.733,171911063,4534158,NULL,'2018-01-24 23:54:44',1516838084,NULL),(1929278455,10287019,2,1154240,1,1,1,'SH',1,0.998165,281,1252763,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 264}}',59.79,171978958,1856346,NULL,'2018-01-27 21:39:28',1517089168,NULL),(1926241413,10287019,2,939328,1,1,1,'S',1,0.999142,485,1086589,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 89, \"small_tick_hit\": 680, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 89, \"small_tick_hit\": 681}}',59.8906,167949681,4157138,NULL,'2017-07-25 18:34:10',1501007650,NULL),(1927631551,10287019,2,1230725,1,1,1,'SH',1,0.998476,397,1019587,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 1, \"small_tick_hit\": 258, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 1, \"small_tick_hit\": 259}}',59.9058,169784344,4104230,NULL,'2017-10-17 02:28:23',1508207303,NULL),(1927096859,10287019,2,744550,1,1,1,'SH',1,0.994709,531,1081555,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1026, \"large_tick_hit\": 8, \"small_tick_hit\": 658, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1027, \"large_tick_hit\": 8, \"small_tick_hit\": 666}}',59.9236,169170425,14587578,NULL,'2017-09-16 22:54:34',1505602474,NULL),(1932750769,10287019,2,1291409,0,1,1,'SH',1,0.987179,89,912804,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 118, \"large_tick_hit\": 2, \"small_tick_hit\": 111, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 2, \"small_tick_hit\": 112}}',59.9392,176636339,277729,NULL,'2018-08-30 01:15:35',1535591735,NULL),(1929633250,10287019,2,641237,1,1,1,'XH',1,1,322,1162247,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 13, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 13, \"small_tick_hit\": 366}}',59.9896,172479283,2273874,NULL,'2018-02-18 22:49:55',1518994195,NULL),(1928009258,10287019,2,738634,0,1,1,'A',1,0.951111,79,632663,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 142, \"large_tick_hit\": 13, \"small_tick_hit\": 59, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 13, \"small_tick_hit\": 60}}',60.0035,170273230,298698,NULL,'2017-11-10 23:34:21',1510356861,NULL),(1926506425,10287019,2,1031600,1,1,1,'XH',1,1,422,1018581,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 13, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 13, \"small_tick_hit\": 328}}',60.0096,168238144,4535280,NULL,'2017-08-06 20:10:13',1502050213,NULL),(1927004074,10287019,2,1147366,1,1,1,'SH',1,0.995434,477,886253,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 778, \"large_tick_hit\": 1, \"small_tick_hit\": 529, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 782, \"large_tick_hit\": 1, \"small_tick_hit\": 531}}',60.017,168946954,6858200,NULL,'2017-09-06 03:39:58',1504669198,NULL),(1927165812,10287019,2,802211,1,1,1,'SH',1,0.993506,270,812592,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 628, \"large_tick_hit\": 2, \"small_tick_hit\": 288, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 2, \"small_tick_hit\": 289}}',60.0567,169122096,3517375,NULL,'2017-09-14 19:24:53',1505417093,NULL),(1926475663,10287019,2,199049,0,1,1,'XH',1,1,555,1026302,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 555, \"small_tick_hit\": 229}}',60.0877,168220054,8009673,NULL,'2017-08-06 03:47:57',1501991277,NULL),(1926620868,10287019,2,518792,1,1,1,'XH',1,1,517,1143534,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 12, \"small_tick_hit\": 415}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 12, \"small_tick_hit\": 415}}',60.109,168480399,7607924,NULL,'2017-08-17 05:08:24',1502946504,NULL),(1936702026,10287019,2,1084695,1,1,1,'XH',1,1,159,1258435,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 46, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 46, \"small_tick_hit\": 97}}',60.1789,181770956,460710,NULL,'2019-07-09 22:16:17',1562710577,NULL),(1927125169,10287019,2,674624,1,1,1,'SH',1,0.996286,449,1269602,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 116, \"small_tick_hit\": 624, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 116, \"small_tick_hit\": 628}}',60.1833,169147033,3585117,NULL,'2017-09-16 01:34:18',1505525658,NULL),(1927488436,10287019,2,1071616,1,1,1,'XH',1,1,582,1027114,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 577, \"large_tick_hit\": 5, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 5, \"small_tick_hit\": 355}}',60.2188,169620640,8763642,NULL,'2017-10-08 22:37:41',1507502261,NULL),(1928695319,10287019,2,1257907,1,1,1,'XH',1,1,333,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 62, \"small_tick_hit\": 460}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 62, \"small_tick_hit\": 460}}',60.2496,171165650,2192600,NULL,'2017-12-23 20:21:19',1514060479,NULL),(1926456531,10287019,2,1170747,1,1,1,'XH',1,1,1103,1019130,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1103, \"small_tick_hit\": 460}, \"maximum_statistics\": {\"great\": 1103, \"small_tick_hit\": 460}}',60.2861,168304640,31210174,NULL,'2017-08-09 17:51:05',1502301065,NULL),(1950912590,10287019,2,1543215,1,1,1,'S',1,0.987988,443,840633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 619, \"small_tick_hit\": 368, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 623, \"small_tick_hit\": 376}}',60.2996,200813118,5622508,NULL,'2021-08-14 19:38:21',1628969901,NULL),(1930551482,10287019,2,24695,0,1,1,'SH',1,0.995572,673,1015877,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1225, \"large_tick_hit\": 16, \"small_tick_hit\": 108, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1228, \"large_tick_hit\": 16, \"small_tick_hit\": 111}}',60.308,173664524,18116528,NULL,'2018-04-15 03:06:36',1523761596,NULL),(1927129787,10287019,2,1286139,0,1,1,'S',1,0.982587,226,722447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 534, \"large_tick_hit\": 32, \"small_tick_hit\": 224, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 32, \"small_tick_hit\": 232}}',60.3215,169056581,2485740,NULL,'2017-09-11 01:40:28',1505094028,NULL),(1927324367,10287019,2,934913,1,1,1,'SH',1,0.998745,458,1017089,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"small_tick_hit\": 338, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 339}}',60.3302,169445141,5442053,NULL,'2017-09-30 17:42:41',1506793361,NULL),(1929980711,10287019,2,967247,1,1,1,'SH',1,0.997568,691,1258559,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569, \"large_tick_hit\": 122, \"small_tick_hit\": 950, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 122, \"small_tick_hit\": 954}}',60.4018,172817609,8991420,NULL,'2018-03-06 18:59:39',1520362779,NULL),(1958455062,10287019,2,1773168,1,1,1,'SH',1,0.994144,396,833760,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1678, \"large_tick_hit\": 12, \"small_tick_hit\": 517, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1687, \"large_tick_hit\": 12, \"small_tick_hit\": 521}}',60.4226,210546387,15605264,NULL,'2022-12-07 00:41:46',1670373706,NULL),(1926861243,10287019,2,1264070,0,1,1,'S',1,0.997002,276,884262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 454, \"large_tick_hit\": 1, \"small_tick_hit\": 210, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 211}}',60.4317,168766774,2707996,NULL,'2017-08-29 04:45:24',1503981924,NULL),(1926799883,10287019,2,163971,1,1,1,'SH',1,0.998462,440,1026632,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_tick_hit\": 70, \"small_tick_hit\": 209, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 70, \"small_tick_hit\": 210}}',60.4701,168543089,4294651,NULL,'2017-08-19 21:29:21',1503178161,NULL),(1954507994,10287019,2,2230881,1,1,1,'A',1,0.976917,287,690083,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1163, \"small_tick_hit\": 149, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1191, \"small_tick_hit\": 152}}',60.4761,205502215,5957056,NULL,'2022-02-26 01:34:17',1645839257,NULL),(1929239887,10287019,2,315553,1,1,1,'SH',1,0.995292,323,1274327,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 734, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 739}}',60.4776,172070436,2527185,NULL,'2018-02-01 00:46:19',1517445979,NULL),(1934860917,10287019,2,1606357,0,1,1,'A',1,0.954074,118,650714,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 419, \"large_tick_hit\": 45, \"small_tick_hit\": 180, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 45, \"small_tick_hit\": 197}}',60.5104,179295547,1044283,NULL,'2019-02-03 18:59:22',1549220362,NULL),(1929807383,10287019,2,1128865,1,1,1,'XH',1,1,243,1261930,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 8, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 8, \"small_tick_hit\": 391}}',60.5152,172652091,1374318,NULL,'2018-02-26 21:25:07',1519680307,NULL),(1936787181,10287019,2,1366722,1,1,1,'XH',1,1,332,1260668,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 17, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 17, \"small_tick_hit\": 329}}',60.5309,181771081,2554958,NULL,'2019-07-09 22:24:52',1562711092,NULL),(1927116892,10287019,2,855079,0,1,1,'SH',1,0.995763,344,507849,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 66, \"small_tick_hit\": 361, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 66, \"small_tick_hit\": 364}}',60.5441,169110533,1299361,NULL,'2017-09-14 02:54:14',1505357654,NULL),(1927823912,10287019,2,739251,1,1,1,'XH',1,1,131,1143346,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 19, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 19, \"small_tick_hit\": 190}}',60.6152,170042451,474638,NULL,'2017-10-30 02:50:47',1509331847,NULL),(1938412876,10287019,2,650468,1,1,1,'XH',1,1,578,1257390,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_tick_hit\": 96, \"small_tick_hit\": 751}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 96, \"small_tick_hit\": 751}}',60.6194,184032798,6581628,NULL,'2019-12-06 20:30:34',1575664234,NULL),(1926147144,10287019,2,1183234,1,1,1,'SH',1,0.992908,292,1138958,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 45, \"small_tick_hit\": 408, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 45, \"small_tick_hit\": 413}}',60.656,167767393,1644200,NULL,'2017-07-17 19:19:44',1500319184,NULL),(1928240287,10287019,2,344326,1,1,1,'XH',1,1,404,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 72, \"small_tick_hit\": 536}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 72, \"small_tick_hit\": 536}}',60.688,170684114,2154914,NULL,'2017-12-01 14:29:34',1512138574,NULL),(1926478193,10287019,2,815252,1,1,1,'X',1,1,771,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 770, \"large_tick_hit\": 1, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 770, \"large_tick_hit\": 1, \"small_tick_hit\": 375}}',60.6881,168337064,14449678,NULL,'2017-08-11 03:06:12',1502420772,NULL),(1936789406,10287019,2,1736235,1,1,1,'XH',1,1,204,1264446,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 40, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 40, \"small_tick_hit\": 295}}',60.7544,181770994,871944,NULL,'2019-07-09 22:18:21',1562710701,NULL),(1927525667,10287019,2,1267077,1,1,1,'SH',1,0.998563,369,1023493,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"small_tick_hit\": 326, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 369, \"small_tick_hit\": 327}}',60.8122,169620456,3584808,NULL,'2017-10-08 22:26:05',1507501565,NULL),(1927543760,10287019,2,287270,1,1,1,'SH',1,0.992298,215,811688,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 503, \"large_tick_hit\": 4, \"small_tick_hit\": 266, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',60.8412,169638299,2206413,NULL,'2017-10-09 20:57:05',1507582625,NULL),(1950914842,10287019,2,1555717,1,1,1,'S',1,0.996882,553,856146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1952, \"large_tick_hit\": 15, \"small_tick_hit\": 591, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1958, \"large_tick_hit\": 15, \"small_tick_hit\": 593}}',60.8977,200813712,21804386,NULL,'2021-08-14 20:00:41',1628971241,NULL),(1929027512,10287019,2,1252657,1,1,1,'XH',1,1,284,1145388,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 61, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 61, \"small_tick_hit\": 306}}',60.9262,171617937,1415290,NULL,'2018-01-11 22:22:21',1515709341,NULL),(1953781211,10287019,2,2508518,1,1,1,'SH',1,0.985028,232,683025,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1030, \"large_tick_hit\": 7, \"small_tick_hit\": 213, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1045, \"large_tick_hit\": 7, \"small_tick_hit\": 217}}',60.9299,204502004,4152260,NULL,'2022-01-11 01:36:47',1641865007,NULL),(1927007998,10287019,2,1210485,1,1,1,'SH',1,0.997783,231,916645,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"small_tick_hit\": 67}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 67}}',60.9452,168955184,2031528,NULL,'2017-09-06 15:55:02',1504713302,NULL),(1927463106,10287019,2,530443,0,1,1,'A',1,0.978402,170,721375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 335, \"large_tick_hit\": 12, \"small_tick_hit\": 106, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 12, \"small_tick_hit\": 112}}',60.9519,169624801,1327480,NULL,'2017-10-09 03:49:47',1507520987,NULL),(1926472300,10287019,2,1180209,1,1,1,'XH',1,1,146,1021047,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"small_tick_hit\": 29}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 29}}',60.9793,168304934,593907,NULL,'2017-08-09 18:07:49',1502302069,NULL),(1927515721,10287019,2,355868,1,1,1,'XH',1,1,825,1021810,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 721, \"large_tick_hit\": 104, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 721, \"large_tick_hit\": 104, \"small_tick_hit\": 380}}',61.0022,169620303,15339786,NULL,'2017-10-08 22:16:21',1507500981,NULL),(1926797883,10287019,2,1149925,1,1,1,'SH',1,0.995146,162,1021307,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"small_tick_hit\": 43, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 44}}',61.0878,168639231,735087,NULL,'2017-08-23 23:49:34',1503532174,NULL),(1930215298,10287019,2,1306869,1,1,1,'XH',1,1,117,1143118,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 1, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 1, \"small_tick_hit\": 97}}',61.1021,173091384,429835,NULL,'2018-03-19 20:54:53',1521492893,NULL),(1929637209,10287019,2,1347840,1,1,1,'SH',1,0.996689,154,1142514,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"small_tick_hit\": 147, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 148}}',61.1296,172479363,731117,NULL,'2018-02-18 22:54:51',1518994491,NULL),(1926958058,10287019,2,823324,1,1,1,'S',1,0.986364,286,753421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 449, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 457, \"small_tick_hit\": 203}}',61.1469,168874890,2265760,NULL,'2017-09-02 19:58:08',1504382288,NULL),(1927016451,10287019,2,1060652,1,1,1,'S',1,0.991465,404,760446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 944, \"large_tick_hit\": 11, \"small_tick_hit\": 439, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 952, \"large_tick_hit\": 11, \"small_tick_hit\": 443}}',61.1489,168875116,5606846,NULL,'2017-09-02 20:08:08',1504382888,NULL),(1927655753,10287019,2,648270,0,1,1,'S',1,0.98998,293,751779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 686, \"large_tick_hit\": 67, \"small_tick_hit\": 235, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 67, \"small_tick_hit\": 239}}',61.1562,169813908,4557910,NULL,'2017-10-18 21:11:29',1508361089,NULL),(1930616419,10287019,2,806344,0,1,1,'SH',1,0.992938,185,877135,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 363, \"large_tick_hit\": 10, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 330}}',61.1717,173638724,1366874,NULL,'2018-04-14 04:17:38',1523679458,NULL),(1928051291,10287019,2,1254922,1,1,1,'SH',1,0.98489,264,926513,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 394, \"small_tick_hit\": 323, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 399, \"small_tick_hit\": 329}}',61.1746,170343256,2149698,NULL,'2017-11-14 01:09:53',1510621793,NULL),(1929448074,10287019,2,1034862,1,1,1,'X',1,1,451,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 1, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 1, \"small_tick_hit\": 357}}',61.1793,172129793,4986286,NULL,'2018-02-03 15:04:23',1517670263,NULL),(1926701887,10287019,2,713703,1,1,1,'SH',1,0.995562,344,1251241,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 329, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 332}}',61.1912,168583544,3086321,NULL,'2017-08-21 13:57:06',1503323826,NULL),(1927106503,10287019,2,1275999,1,1,1,'SH',1,0.991608,164,740075,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 486, \"large_tick_hit\": 3, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 3, \"small_tick_hit\": 220}}',61.2292,169174645,1673501,NULL,'2017-09-17 02:43:18',1505616198,NULL),(1927549237,10287019,2,171123,1,1,1,'XH',1,1,586,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 83, \"small_tick_hit\": 469}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 83, \"small_tick_hit\": 469}}',61.2908,169692707,8513163,NULL,'2017-10-13 00:57:18',1507856238,NULL),(1926393868,10287019,2,149310,1,1,1,'SH',1,0.999352,885,1031288,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 764, \"large_tick_hit\": 121, \"small_tick_hit\": 658, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 764, \"large_tick_hit\": 121, \"small_tick_hit\": 659}}',61.3126,168184139,17031797,NULL,'2017-08-04 18:00:28',1501869628,NULL),(1927124793,10287019,2,939329,1,1,1,'SH',1,0.997541,521,953294,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 580, \"large_tick_hit\": 42, \"small_tick_hit\": 595, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 42, \"small_tick_hit\": 596}}',61.3219,169194504,6885629,NULL,'2017-09-17 21:46:51',1505684811,NULL),(1926510563,10287019,2,1115477,1,1,1,'SH',1,0.994828,346,1015461,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 9, \"small_tick_hit\": 231, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 9, \"small_tick_hit\": 234}}',61.357,168238263,3063736,NULL,'2017-08-06 20:16:21',1502050581,NULL),(1961535767,10287019,2,1465042,1,1,1,'SH',1,0.988525,383,798566,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 2365, \"large_tick_hit\": 123, \"small_tick_hit\": 441, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2393, \"large_tick_hit\": 123, \"small_tick_hit\": 447}}',61.368,214610863,20788096,NULL,'2023-10-25 01:19:26',1698196766,NULL),(1926281249,10287019,2,1056070,1,1,1,'SH',1,0.999262,819,1017300,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 819, \"small_tick_hit\": 535, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 819, \"small_tick_hit\": 536}}',61.397,167969456,17252362,NULL,'2017-07-26 15:03:22',1501081402,NULL),(1929851170,10287019,2,327011,1,1,1,'XH',1,1,403,1286502,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 175, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 175, \"small_tick_hit\": 276}}',61.4742,172651669,2427187,NULL,'2018-02-26 21:03:20',1519679000,NULL),(1927133366,10287019,2,221508,1,1,1,'XH',1,1,460,1034255,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 77, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 77, \"small_tick_hit\": 223}}',61.4865,169194405,4854900,NULL,'2017-09-17 21:40:16',1505684416,NULL),(1927187560,10287019,2,1174091,1,1,1,'SH',1,0.994792,248,1254273,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 5, \"small_tick_hit\": 325, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 5, \"small_tick_hit\": 328}}',61.518,169139676,1462166,NULL,'2017-09-15 18:15:11',1505499311,NULL),(1942186351,10287019,2,572051,1,1,1,'SH',1,0.98984,213,701983,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1238, \"large_tick_hit\": 60, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 1252, \"large_tick_hit\": 60, \"small_tick_hit\": 66}}',61.5887,189202372,6264515,NULL,'2020-07-15 23:59:49',1594857589,NULL),(1936823365,10287019,2,649186,1,1,1,'XH',1,1,462,1259651,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_tick_hit\": 24, \"small_tick_hit\": 487}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 24, \"small_tick_hit\": 487}}',61.6044,182016976,4752016,NULL,'2019-07-25 00:25:28',1564014328,NULL),(1927019704,10287019,2,676540,0,1,1,'S',1,0.986726,475,819827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 533, \"large_tick_hit\": 112, \"small_tick_hit\": 247, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 112, \"small_tick_hit\": 252}}',61.612,168906970,4976082,NULL,'2017-09-04 01:14:37',1504487677,NULL),(1930856894,10287019,2,211732,1,1,1,'SH',1,0.995448,280,839894,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 878, \"large_tick_hit\": 55, \"small_tick_hit\": 379, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 883, \"large_tick_hit\": 55, \"small_tick_hit\": 380}}',61.6206,174012090,6405795,NULL,'2018-05-01 03:07:11',1525144031,NULL),(1927081610,10287019,2,1183576,1,1,1,'XH',1,1,365,1025505,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 4, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 4, \"small_tick_hit\": 207}}',61.6372,169170767,3514019,NULL,'2017-09-16 23:16:44',1505603804,NULL),(1926252604,10287019,2,947711,1,1,1,'SH',1,0.990977,313,1135593,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 1, \"small_tick_hit\": 346, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 1, \"small_tick_hit\": 352}}',61.6875,167975129,2856467,NULL,'2017-07-26 20:02:38',1501099358,NULL),(1926334872,10287019,2,1165154,1,1,1,'SH',1,0.998933,616,1017166,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"small_tick_hit\": 320, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 616, \"small_tick_hit\": 321}}',61.69,168145972,9794103,NULL,'2017-08-03 02:02:58',1501725778,NULL),(1929403343,10287019,2,25294,1,1,1,'S',1,0.995215,300,975393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 48, \"small_tick_hit\": 116, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 48, \"small_tick_hit\": 118}}',61.7695,172092158,2424100,NULL,'2018-02-02 01:13:58',1517534038,NULL),(1935517415,10287019,2,485125,1,1,1,'SH',1,0.989603,275,736538,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 843, \"large_tick_hit\": 4, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 4, \"small_tick_hit\": 201}}',61.7711,180035709,4802079,NULL,'2019-03-23 23:40:16',1553384416,NULL),(1927448758,10287019,2,855076,1,1,1,'XH',1,1,291,1142881,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 68, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 68, \"small_tick_hit\": 328}}',61.838,169633579,1475956,NULL,'2017-10-09 16:49:42',1507567782,NULL),(1927582548,10287019,2,988480,1,1,1,'SH',1,0.9967,141,1256473,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 9, \"small_tick_hit\": 161, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 9, \"small_tick_hit\": 162}}',61.8489,169830053,474288,NULL,'2017-10-19 20:03:33',1508443413,NULL),(1926187567,10287019,2,1234975,1,1,1,'XH',1,1,621,1030774,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 617, \"large_tick_hit\": 4, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 4, \"small_tick_hit\": 398}}',61.8888,167913954,9966552,NULL,'2017-07-24 02:51:57',1500864717,NULL),(1937526600,10287019,2,1266192,1,1,1,'SH',1,0.980617,255,619703,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1097, \"large_tick_hit\": 1, \"small_tick_hit\": 15}, \"maximum_statistics\": {\"great\": 1119, \"large_tick_hit\": 1, \"small_tick_hit\": 15}}',62.0054,182838981,5951289,NULL,'2019-09-15 23:33:47',1568590427,NULL),(1926455223,10287019,2,1081806,1,1,1,'XH',1,1,247,1022462,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 247, \"small_tick_hit\": 70}}',62.0137,168304775,1634350,NULL,'2017-08-09 17:58:36',1502301516,NULL),(1926510658,10287019,2,671659,1,1,1,'S',1,0.99449,796,965931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 794, \"large_tick_hit\": 2, \"small_tick_hit\": 648, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 2, \"small_tick_hit\": 656}}',62.0269,168240558,15420584,NULL,'2017-08-06 22:23:04',1502058184,NULL),(1927414523,10287019,2,96037,1,1,1,'XH',1,1,375,1284234,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 33, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 33, \"small_tick_hit\": 364}}',62.1626,169442555,3094520,NULL,'2017-09-30 15:46:47',1506786407,NULL),(1933213002,10287019,2,1636722,1,1,1,'SH',1,0.993197,464,774305,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1950, \"large_tick_hit\": 53, \"small_tick_hit\": 917, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1968, \"large_tick_hit\": 53, \"small_tick_hit\": 919}}',62.1865,177156580,13008733,NULL,'2018-09-28 21:47:25',1538171245,NULL),(1926755674,10287019,2,945461,1,1,1,'SH',1,0.99896,1159,1022156,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1141, \"large_tick_hit\": 18, \"small_tick_hit\": 762, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1141, \"large_tick_hit\": 18, \"small_tick_hit\": 764}}',62.2184,168639422,33939375,NULL,'2017-08-24 00:00:36',1503532836,NULL),(1926485912,10287019,2,1097265,1,1,1,'SH',1,0.991026,364,1017153,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 1, \"small_tick_hit\": 409, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 1, \"small_tick_hit\": 416}}',62.2213,168354547,3471398,NULL,'2017-08-11 21:21:54',1502486514,NULL),(1928233872,10287019,2,1218991,1,1,1,'SH',1,0.998876,775,1255997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 614, \"large_tick_hit\": 161, \"small_tick_hit\": 1002, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 161, \"small_tick_hit\": 1004}}',62.238,170684413,7400531,NULL,'2017-12-01 14:47:33',1512139653,NULL),(1929637214,10287019,2,1347840,1,1,1,'XH',1,1,154,1144026,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 148}}',62.2549,172479385,731127,NULL,'2018-02-18 22:56:41',1518994601,NULL),(1927164671,10287019,2,1079737,1,1,1,'XH',1,1,523,1021218,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_tick_hit\": 13, \"small_tick_hit\": 718}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 13, \"small_tick_hit\": 718}}',62.2971,169193246,6924314,NULL,'2017-09-17 20:23:48',1505679828,NULL),(1926358509,10287019,2,663656,1,1,1,'X',1,1,979,975552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 925, \"large_tick_hit\": 54, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 925, \"large_tick_hit\": 54, \"small_tick_hit\": 340}}',62.3226,168099640,21899800,NULL,'2017-08-01 02:10:11',1501553411,NULL),(1927089065,10287019,2,1333010,1,1,1,'XH',1,1,329,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 29, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 29, \"small_tick_hit\": 297}}',62.4092,169125398,2941519,NULL,'2017-09-14 23:27:58',1505431678,NULL),(1929950202,10287019,2,1473765,1,1,1,'SH',1,0.997147,558,1255240,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 118, \"small_tick_hit\": 840, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 118, \"small_tick_hit\": 844}}',62.4378,172817520,3887925,NULL,'2018-03-06 18:53:44',1520362424,NULL),(1927116787,10287019,2,855079,0,1,1,'A',1,0.973164,226,913261,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 274, \"large_tick_hit\": 65, \"small_tick_hit\": 350, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 65, \"small_tick_hit\": 364}}',62.4536,169048715,1302640,NULL,'2017-09-10 17:41:16',1505065276,NULL),(1929805065,10287019,2,1467451,1,1,1,'XH',1,1,147,1260189,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 33, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 33, \"small_tick_hit\": 240}}',62.4618,172651939,417098,NULL,'2018-02-26 21:18:00',1519679880,NULL),(1928048888,10287019,2,507728,1,1,1,'SH',1,0.997738,416,912799,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1056, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 1059, \"small_tick_hit\": 267}}',62.5354,170236907,8896972,NULL,'2017-11-08 22:57:55',1510181875,NULL),(1928484530,10287019,2,205021,1,1,1,'SH',1,0.998619,958,1027275,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 805, \"large_tick_hit\": 153, \"small_tick_hit\": 488, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 805, \"large_tick_hit\": 153, \"small_tick_hit\": 490}}',62.596,171013153,19847065,NULL,'2017-12-17 03:18:00',1513480680,NULL),(1927692677,10287019,2,1263932,1,1,1,'SH',1,0.996999,516,1028901,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 792, \"large_tick_hit\": 11, \"small_tick_hit\": 526, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 11, \"small_tick_hit\": 528}}',62.6122,169835684,9283938,NULL,'2017-10-20 03:42:28',1508470948,NULL),(1927120453,10287019,2,1281012,1,1,1,'SH',1,0.996983,417,1018139,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 107, \"small_tick_hit\": 244, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 107, \"small_tick_hit\": 246}}',62.6204,169170925,3369747,NULL,'2017-09-16 23:26:24',1505604384,NULL),(1931001460,10287019,2,1468467,1,1,1,'SH',1,0.980173,232,648136,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 730, \"small_tick_hit\": 61, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 745, \"small_tick_hit\": 62}}',62.6286,174168721,2618662,NULL,'2018-05-07 22:14:42',1525731282,NULL),(1928520540,10287019,2,728549,1,1,1,'XH',1,1,483,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 28, \"small_tick_hit\": 485}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 28, \"small_tick_hit\": 485}}',62.6361,170985466,4750613,NULL,'2017-12-16 02:47:48',1513392468,NULL),(1926327421,10287019,2,1000458,1,1,1,'S',1,0.997661,941,966387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 934, \"large_tick_hit\": 7, \"small_tick_hit\": 765, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 934, \"large_tick_hit\": 7, \"small_tick_hit\": 769}}',62.663,168156414,21509150,NULL,'2017-08-03 14:24:27',1501770267,NULL),(1926292651,10287019,2,264877,1,1,1,'SH',1,0.999259,676,1019475,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 674, \"large_tick_hit\": 2, \"small_tick_hit\": 672, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 2, \"small_tick_hit\": 673}}',62.6988,167968472,11764297,NULL,'2017-07-26 14:19:21',1501078761,NULL),(1927657793,10287019,2,950823,1,1,1,'SH',1,0.998305,320,1019933,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 320, \"small_tick_hit\": 270}}',62.7616,169784389,2695721,NULL,'2017-10-17 02:31:43',1508207503,NULL),(1939876942,10287019,2,611753,1,1,1,'SH',1,0.984993,228,708089,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1073, \"large_tick_hit\": 59, \"small_tick_hit\": 312, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1087, \"large_tick_hit\": 59, \"small_tick_hit\": 320}}',62.7782,186066445,4985700,NULL,'2020-03-30 03:32:19',1585539139,NULL),(1931428821,10287019,2,869222,1,1,1,'SH',1,0.99094,614,747196,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 2428, \"large_tick_hit\": 37, \"small_tick_hit\": 488, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2453, \"large_tick_hit\": 37, \"small_tick_hit\": 490}}',62.8,174796122,24324433,NULL,'2018-06-06 03:00:05',1528254005,NULL),(1927884131,10287019,2,1213057,1,1,1,'SH',1,0.991398,469,847299,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 912, \"large_tick_hit\": 9, \"small_tick_hit\": 462, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 918, \"large_tick_hit\": 9, \"small_tick_hit\": 468}}',62.8015,170133981,11076691,NULL,'2017-11-03 21:40:01',1509745201,NULL),(1934218859,10287019,2,986935,0,1,1,'A',1,0.975104,174,711980,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 595, \"large_tick_hit\": 23, \"small_tick_hit\": 87, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 23, \"small_tick_hit\": 92}}',62.8073,178367783,2730677,NULL,'2018-12-11 23:18:23',1544570303,NULL),(1927556084,10287019,2,1219003,1,1,1,'SH',1,0.999366,801,1148449,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 750, \"large_tick_hit\": 51, \"small_tick_hit\": 774, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 750, \"large_tick_hit\": 51, \"small_tick_hit\": 775}}',62.8095,169634644,17447970,NULL,'2017-10-09 17:47:14',1507571234,NULL),(1927334955,10287019,2,1119817,1,1,1,'SH',1,0.996974,537,1131823,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"small_tick_hit\": 781, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 537, \"small_tick_hit\": 785}}',62.8147,169400670,7969727,NULL,'2017-09-28 16:19:49',1506615589,NULL),(1927324624,10287019,2,55996,1,1,1,'XH',1,1,632,1048089,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 191, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 191, \"small_tick_hit\": 341}}',62.8799,169497730,7649830,NULL,'2017-10-03 01:18:38',1506993518,NULL),(1927331481,10287019,2,1287758,1,1,1,'SH',1,0.99839,519,1263306,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_tick_hit\": 65, \"small_tick_hit\": 721, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 65, \"small_tick_hit\": 723}}',62.9076,169443613,5467315,NULL,'2017-09-30 16:36:52',1506789412,NULL),(1929860873,10287019,2,988480,1,1,1,'XH',1,1,141,1258432,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 9, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 9, \"small_tick_hit\": 162}}',62.9837,172652168,475398,NULL,'2018-02-26 21:28:51',1519680531,NULL),(1927122474,10287019,2,29106,1,1,1,'SH',1,0.992683,238,918912,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 287, \"large_tick_hit\": 38, \"small_tick_hit\": 82, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 38, \"small_tick_hit\": 84}}',63.0159,169195902,1916319,NULL,'2017-09-17 23:32:56',1505691176,NULL),(1927535631,10287019,2,480621,1,1,1,'XH',1,1,692,1026706,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 591, \"large_tick_hit\": 101, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 101, \"small_tick_hit\": 321}}',63.095,169620804,10888553,NULL,'2017-10-08 22:49:18',1507502958,NULL),(1929660053,10287019,2,1175841,1,1,1,'XH',1,1,168,1145392,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 78}}',63.1065,172479309,868466,NULL,'2018-02-18 22:51:32',1518994292,NULL),(1926433305,10287019,2,105218,1,1,1,'X',1,1,587,992832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_tick_hit\": 63, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 63, \"small_tick_hit\": 352}}',63.1092,168286103,9502960,NULL,'2017-08-08 22:18:01',1502230681,NULL),(1936675214,10287019,2,1625483,1,1,1,'XH',1,1,373,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 21, \"small_tick_hit\": 460}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 21, \"small_tick_hit\": 460}}',63.1701,181771032,3887783,NULL,'2019-07-09 22:21:23',1562710883,NULL),(1926070009,10287019,2,170824,1,1,1,'S',1,0.99747,774,958977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 714, \"large_tick_hit\": 60, \"small_tick_hit\": 409, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 60, \"small_tick_hit\": 412}}',63.1739,167829562,13273522,NULL,'2017-07-20 15:01:41',1500562901,NULL),(1929347114,10287019,2,181537,1,1,1,'SH',1,0.996289,334,1251399,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 100, \"small_tick_hit\": 203, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 100, \"small_tick_hit\": 205}}',63.174,171978995,1830967,NULL,'2018-01-27 21:41:01',1517089261,NULL),(1926848462,10287019,2,1187674,1,1,1,'S',1,0.986486,367,798612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 515, \"small_tick_hit\": 215, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 522, \"small_tick_hit\": 218}}',63.2,168728220,4308590,NULL,'2017-08-27 14:34:52',1503844492,NULL),(1926390344,10287019,2,1263315,1,1,1,'SH',1,0.998775,413,1019912,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"small_tick_hit\": 402, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 403}}',63.2256,168145319,4450928,NULL,'2017-08-03 01:14:58',1501722898,NULL),(1927314685,10287019,2,1242851,1,1,1,'S',1,0.989218,253,747718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 560, \"small_tick_hit\": 174, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 565, \"small_tick_hit\": 177}}',63.2445,169355473,3006816,NULL,'2017-09-25 23:51:48',1506383508,NULL),(1931347857,10287019,2,477089,1,1,1,'XH',1,1,300,1123137,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 10, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 10, \"small_tick_hit\": 265}}',63.2949,174648485,2457224,NULL,'2018-05-30 19:57:05',1527710225,NULL),(1936743382,10287019,2,128366,1,1,1,'XH',1,1,476,1266422,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 51, \"small_tick_hit\": 966}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 51, \"small_tick_hit\": 966}}',63.2964,181771126,4758672,NULL,'2019-07-09 22:28:15',1562711295,NULL),(1938416131,10287019,2,1657722,1,1,1,'SH',1,0.990085,585,1259471,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_tick_hit\": 114, \"small_tick_hit\": 813, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 114, \"small_tick_hit\": 827}}',63.36,184032920,6333411,NULL,'2019-12-06 20:38:52',1575664732,NULL),(1931288756,10287019,2,1635660,1,1,1,'XH',1,1,102,1141524,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 7, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 7, \"small_tick_hit\": 107}}',63.3677,174484605,308729,NULL,'2018-05-23 03:04:38',1527044678,NULL),(1931540990,10287019,2,986935,0,1,1,'SH',1,0.980636,179,370711,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 597, \"large_tick_hit\": 23, \"small_tick_hit\": 89, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 23, \"small_tick_hit\": 92}}',63.3967,174829863,1227128,NULL,'2018-06-07 18:19:12',1528395552,NULL),(1933464220,10287019,2,1758873,1,1,1,'XH',1,1,347,1145830,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 347, \"small_tick_hit\": 210}}',63.4072,177364813,3536912,NULL,'2018-10-11 18:53:45',1539284025,NULL),(1928291914,10287019,2,667686,1,1,1,'SH',1,0.999315,628,1255260,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 86, \"small_tick_hit\": 830, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 86, \"small_tick_hit\": 831}}',63.4597,170684206,7900822,NULL,'2017-12-01 14:34:53',1512138893,NULL),(1927714561,10287019,2,1154745,1,1,1,'SH',1,0.997076,605,1020093,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1164, \"small_tick_hit\": 541, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1167, \"small_tick_hit\": 543}}',63.5158,170020204,14014837,NULL,'2017-10-29 04:42:10',1509252130,NULL),(1926670917,10287019,2,93036,1,1,1,'X',1,1,617,975552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 612, \"large_tick_hit\": 5, \"small_tick_hit\": 556}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 5, \"small_tick_hit\": 556}}',63.5201,168432798,9245016,NULL,'2017-08-15 03:23:52',1502767432,NULL),(1926984959,10287019,2,748485,1,1,1,'XH',1,1,375,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 64, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 64, \"small_tick_hit\": 323}}',63.6097,168875850,3397332,NULL,'2017-09-02 20:40:32',1504384832,NULL),(1940224307,10287019,2,970048,1,1,1,'SH',1,0.984357,307,682901,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1441, \"large_tick_hit\": 4, \"small_tick_hit\": 254, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1462, \"large_tick_hit\": 4, \"small_tick_hit\": 260}}',63.6199,186358566,8513784,NULL,'2020-04-10 01:05:24',1586480724,NULL),(1929392162,10287019,2,983896,1,1,1,'XH',1,1,194,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 1, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 1, \"small_tick_hit\": 130}}',63.6222,172108003,1112748,NULL,'2018-02-02 19:01:28',1517598088,NULL),(1927103007,10287019,2,394261,1,1,1,'S',1,0.985799,254,837734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 536, \"small_tick_hit\": 297, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 307}}',63.6517,169109691,3942410,NULL,'2017-09-14 01:36:42',1505353002,NULL),(1927021605,10287019,2,1292320,0,1,1,'A',1,0.971178,344,727725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 604, \"large_tick_hit\": 9, \"small_tick_hit\": 162, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 9, \"small_tick_hit\": 176}}',63.6566,168953866,4146000,NULL,'2017-09-06 14:40:34',1504708834,NULL),(1927783029,10287019,2,82785,0,1,1,'SH',1,0.994382,218,919970,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 389, \"small_tick_hit\": 142, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 390, \"small_tick_hit\": 144}}',63.6858,169980945,2101749,NULL,'2017-10-27 14:22:11',1509114131,NULL),(1927344154,10287019,2,63321,1,1,1,'XH',1,1,292,1020631,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"small_tick_hit\": 8}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 8}}',63.7541,169444884,2787666,NULL,'2017-09-30 17:30:38',1506792638,NULL),(1929474575,10287019,2,936947,1,1,1,'X',1,1,1608,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1601, \"large_tick_hit\": 7, \"small_tick_hit\": 821}, \"maximum_statistics\": {\"great\": 1601, \"large_tick_hit\": 7, \"small_tick_hit\": 821}}',63.7949,172134030,62116922,NULL,'2018-02-03 17:45:08',1517679908,NULL),(1940046315,10287019,2,1432943,1,1,1,'SH',1,0.988032,789,714139,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 2572, \"large_tick_hit\": 29, \"small_tick_hit\": 536, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2609, \"large_tick_hit\": 29, \"small_tick_hit\": 537}}',63.8066,186166068,23977619,NULL,'2020-04-02 23:06:57',1585868817,NULL),(1926311561,10287019,2,713818,1,1,1,'X',1,1,419,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 22, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 22, \"small_tick_hit\": 331}}',63.8736,168156486,4080770,NULL,'2017-08-03 14:27:54',1501770474,NULL),(1929939561,10287019,2,1126282,1,1,1,'SH',1,0.995342,496,1263309,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_tick_hit\": 2, \"small_tick_hit\": 786, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 2, \"small_tick_hit\": 792}}',63.8788,172818082,5737930,NULL,'2018-03-06 19:26:13',1520364373,NULL),(1926624650,10287019,2,670838,1,1,1,'S',1,0.999314,1026,959712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 903, \"large_tick_hit\": 123, \"small_tick_hit\": 431, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 903, \"large_tick_hit\": 123, \"small_tick_hit\": 432}}',63.9119,168374469,23196278,NULL,'2017-08-12 17:11:40',1502557900,NULL),(1926780531,10287019,2,433960,1,1,1,'SH',1,0.997294,731,979765,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 894, \"large_tick_hit\": 10, \"small_tick_hit\": 570, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 895, \"large_tick_hit\": 10, \"small_tick_hit\": 573}}',63.9279,168611656,14600193,NULL,'2017-08-22 19:07:04',1503428824,NULL),(1927468895,10287019,2,1306868,1,1,1,'XH',1,1,102,1256430,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 150}}',63.9351,169710097,267143,NULL,'2017-10-13 20:45:55',1507927555,NULL),(1929415731,10287019,2,671659,1,1,1,'X',1,1,796,969024,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 794, \"large_tick_hit\": 2, \"small_tick_hit\": 656}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 2, \"small_tick_hit\": 656}}',63.9406,172133386,15426164,NULL,'2018-02-03 17:21:43',1517678503,NULL),(1928894035,10287019,2,760034,0,1,1,'SH',1,0.98136,403,772728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1154, \"large_tick_hit\": 2, \"small_tick_hit\": 634, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1178, \"large_tick_hit\": 2, \"small_tick_hit\": 644}}',63.953,171454518,7003297,NULL,'2018-01-04 18:45:36',1515091536,NULL),(1938173392,10287019,2,164183,1,1,1,'SH',1,0.993757,338,811437,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1146, \"large_tick_hit\": 179, \"small_tick_hit\": 585, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1155, \"large_tick_hit\": 179, \"small_tick_hit\": 588}}',63.9544,183643849,7544261,NULL,'2019-11-10 19:30:00',1573414200,NULL),(1926494203,10287019,2,1188584,1,1,1,'X',1,1,537,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 537, \"small_tick_hit\": 236}}',63.9757,168280438,7045700,NULL,'2017-08-08 16:37:12',1502210232,NULL),(1946669261,10287019,2,160002,1,1,1,'S',1,0.981906,356,734380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 864, \"small_tick_hit\": 764, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 875, \"small_tick_hit\": 783}}',64.0129,195263879,4476824,NULL,'2021-02-22 00:01:09',1613952069,NULL),(1935091435,10287019,2,1368965,0,1,1,'A',1,0.95614,144,663654,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 542, \"large_tick_hit\": 45, \"small_tick_hit\": 285, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 45, \"small_tick_hit\": 307}}',64.0753,179634798,1555493,NULL,'2019-02-25 19:46:29',1551123989,NULL),(1926765121,10287019,2,674553,1,1,1,'XH',1,1,196,1021247,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 49}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 49}}',64.0984,168639088,1021823,NULL,'2017-08-23 23:40:32',1503531632,NULL),(1927250246,10287019,2,413085,0,1,1,'SH',1,0.99179,160,808757,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 331, \"large_tick_hit\": 4, \"small_tick_hit\": 269, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 4, \"small_tick_hit\": 271}}',64.1316,169370760,1129153,NULL,'2017-09-26 21:23:40',1506461020,NULL),(1928113108,10287019,2,1026749,1,1,1,'XH',1,1,838,1021392,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 836, \"large_tick_hit\": 2, \"small_tick_hit\": 563}, \"maximum_statistics\": {\"great\": 836, \"large_tick_hit\": 2, \"small_tick_hit\": 563}}',64.2274,170410807,18069508,NULL,'2017-11-17 19:12:07',1510945927,NULL),(1940174254,10287019,2,1754266,1,1,1,'SH',1,0.991118,385,734136,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1817, \"large_tick_hit\": 4, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 1834, \"large_tick_hit\": 4, \"small_tick_hit\": 76}}',64.2312,186360835,14740984,NULL,'2020-04-10 03:16:53',1586488613,NULL),(1958751964,10287019,2,2055786,1,1,1,'S',1,0.9973,536,856217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 738, \"large_tick_hit\": 102, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 741, \"large_tick_hit\": 102, \"small_tick_hit\": 268}}',64.26,210878031,7178872,NULL,'2022-12-30 20:36:22',1672432582,NULL),(1932913473,10287019,2,1092364,1,1,1,'SH',1,0.982801,155,664064,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 581, \"large_tick_hit\": 8, \"small_tick_hit\": 211, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 8, \"small_tick_hit\": 214}}',64.2929,176767885,2145593,NULL,'2018-09-05 18:17:27',1536171447,NULL),(1927498799,10287019,2,705329,1,1,1,'SH',1,0.998768,579,1027005,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 24, \"small_tick_hit\": 232, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 24, \"small_tick_hit\": 233}}',64.308,169638428,8447319,NULL,'2017-10-09 21:03:49',1507583029,NULL),(1928061421,10287019,2,1000293,0,1,1,'S',1,0.992205,389,845932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 531, \"large_tick_hit\": 16, \"small_tick_hit\": 344, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 16, \"small_tick_hit\": 348}}',64.3854,170302893,4126068,NULL,'2017-11-12 02:30:35',1510453835,NULL),(1927564682,10287019,2,1230232,1,1,1,'SH',1,0.999483,1345,1022758,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1167, \"large_tick_hit\": 178, \"small_tick_hit\": 588, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1167, \"large_tick_hit\": 178, \"small_tick_hit\": 589}}',64.4196,169621031,40670574,NULL,'2017-10-08 23:05:48',1507503948,NULL),(1927961281,10287019,2,801614,1,1,1,'XH',1,1,850,1018951,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 835, \"large_tick_hit\": 15, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 835, \"large_tick_hit\": 15, \"small_tick_hit\": 402}}',64.429,170344204,18194298,NULL,'2017-11-14 02:24:32',1510626272,NULL),(1928130730,10287019,2,1278215,1,1,1,'SH',1,0.987179,192,752290,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 387, \"large_tick_hit\": 6, \"small_tick_hit\": 377, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 6, \"small_tick_hit\": 379}}',64.4507,170501445,1576909,NULL,'2017-11-21 22:34:36',1511303676,NULL),(1926491919,10287019,2,1021349,1,1,1,'SH',1,0.999071,659,1028761,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 654, \"large_tick_hit\": 5, \"small_tick_hit\": 416, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 5, \"small_tick_hit\": 417}}',64.484,168355274,11161437,NULL,'2017-08-11 22:07:29',1502489249,NULL),(1927615012,10287019,2,710236,1,1,1,'SH',1,0.99569,209,1274972,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 19, \"small_tick_hit\": 253, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 19, \"small_tick_hit\": 255}}',64.4911,169830340,1052594,NULL,'2017-10-19 20:20:42',1508444442,NULL),(1928335215,10287019,2,163971,1,1,1,'SH',1,0.993846,254,1027558,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 369, \"large_tick_hit\": 70, \"small_tick_hit\": 207, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 70, \"small_tick_hit\": 210}}',64.4959,170658407,2373252,NULL,'2017-11-30 03:55:40',1512014140,NULL),(1927659133,10287019,2,1054527,1,1,1,'XH',1,1,100,1256181,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 18, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 18, \"small_tick_hit\": 72}}',64.5168,169830035,234967,NULL,'2017-10-19 20:02:43',1508443363,NULL),(1926809279,10287019,2,98229,1,1,1,'SH',1,0.999587,1700,1033154,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1143, \"large_tick_hit\": 557, \"small_tick_hit\": 721, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1143, \"large_tick_hit\": 557, \"small_tick_hit\": 722}}',64.7217,168740119,52881338,NULL,'2017-08-28 00:14:16',1503879256,NULL),(1929478816,10287019,2,1467452,1,1,1,'XH',1,1,156,1146766,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 33, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 33, \"small_tick_hit\": 258}}',64.7409,172107281,451474,NULL,'2018-02-02 18:27:42',1517596062,NULL),(1940724844,10287019,2,433005,1,1,1,'SH',1,0.988407,603,744857,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 2580, \"large_tick_hit\": 59, \"small_tick_hit\": 345, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 2605, \"large_tick_hit\": 59, \"small_tick_hit\": 355}}',64.7533,187080711,28907029,NULL,'2020-05-04 23:11:19',1588633879,NULL),(1927637407,10287019,2,255098,1,1,1,'XH',1,1,374,1275717,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 97, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 97, \"small_tick_hit\": 381}}',64.7701,169830019,1725862,NULL,'2017-10-19 20:01:48',1508443308,NULL),(1942893780,10287019,2,1278874,1,1,1,'SH',1,0.988764,225,715740,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1200, \"large_tick_hit\": 5, \"small_tick_hit\": 291, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1214, \"large_tick_hit\": 5, \"small_tick_hit\": 294}}',64.7999,190054798,4205330,NULL,'2020-08-16 22:30:25',1597617025,NULL),(1928330688,10287019,2,1344486,1,1,1,'XH',1,1,259,1139712,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 7, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 7, \"small_tick_hit\": 188}}',64.8135,170719135,1948601,NULL,'2017-12-03 01:50:47',1512265847,NULL),(1930177609,10287019,2,847315,0,1,1,'S',1,0.996057,561,972448,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 853, \"large_tick_hit\": 7, \"small_tick_hit\": 403, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 7, \"small_tick_hit\": 406}}',64.8234,173114782,9844893,NULL,'2018-03-21 03:17:27',1521602247,NULL),(1926171495,10287019,2,978013,1,1,1,'SH',1,0.997691,1037,1018590,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1023, \"large_tick_hit\": 14, \"small_tick_hit\": 691, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1023, \"large_tick_hit\": 14, \"small_tick_hit\": 695}}',64.834,167999518,27262509,NULL,'2017-07-27 21:46:25',1501191985,NULL),(1926462191,10287019,2,1083395,1,1,1,'SH',1,0.998812,524,1021950,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"large_tick_hit\": 5, \"small_tick_hit\": 317, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 5, \"small_tick_hit\": 318}}',64.8694,168305230,7038141,NULL,'2017-08-09 18:24:16',1502303056,NULL),(1933296624,10287019,2,1675397,1,1,1,'A',1,0.978741,233,754233,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 870, \"small_tick_hit\": 327, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 886, \"small_tick_hit\": 337}}',64.9372,177307517,4063529,NULL,'2018-10-07 18:42:36',1538937756,NULL),(1933322810,10287019,2,1495498,1,1,1,'SH',1,0.988081,155,745873,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 772, \"large_tick_hit\": 55, \"small_tick_hit\": 831, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 782, \"large_tick_hit\": 55, \"small_tick_hit\": 841}}',64.9596,177252524,2425405,NULL,'2018-10-04 20:16:04',1538684164,NULL),(1929548207,10287019,2,365060,1,1,1,'S',1,0.999408,976,959773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 976, \"small_tick_hit\": 712, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 976, \"small_tick_hit\": 713}}',64.9678,172366124,23091520,NULL,'2018-02-14 00:50:39',1518569439,NULL),(1930819503,10287019,2,637623,0,1,1,'SH',1,0.997147,292,950963,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 789, \"large_tick_hit\": 50, \"small_tick_hit\": 559}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 50, \"small_tick_hit\": 559}}',64.9682,174071249,4927994,NULL,'2018-05-04 00:27:47',1525393667,NULL),(1928897614,10287019,2,656129,1,1,1,'SH',1,0.998569,388,1142884,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 8, \"small_tick_hit\": 310, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 8, \"small_tick_hit\": 311}}',64.9867,171437815,4348893,NULL,'2018-01-04 00:02:40',1515024160,NULL),(1943893568,10287019,2,2479137,1,1,1,'SH',1,0.990141,137,816185,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 351, \"large_tick_hit\": 19, \"small_tick_hit\": 333, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 19, \"small_tick_hit\": 334}}',65.0186,191446689,1038892,NULL,'2020-10-12 03:19:10',1602472750,NULL),(1929622682,10287019,2,1121955,1,1,1,'X',1,1,972,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 972, \"small_tick_hit\": 609}, \"maximum_statistics\": {\"great\": 972, \"small_tick_hit\": 609}}',65.0225,172366053,22938870,NULL,'2018-02-14 00:44:50',1518569090,NULL),(1937667277,10287019,2,765327,1,1,1,'SH',1,0.991746,836,773270,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 2440, \"large_tick_hit\": 8, \"small_tick_hit\": 676, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2464, \"large_tick_hit\": 8, \"small_tick_hit\": 678}}',65.0503,183079311,42189547,NULL,'2019-10-03 19:11:41',1570129901,NULL),(1926525263,10287019,2,546409,1,1,1,'SH',1,0.996473,682,1137960,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 140, \"small_tick_hit\": 1013, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 140, \"small_tick_hit\": 1019}}',65.1287,168246468,7946749,NULL,'2017-08-07 05:24:19',1502083459,NULL),(1928144532,10287019,2,1220803,1,1,1,'XH',1,1,716,1022218,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 706, \"large_tick_hit\": 10, \"small_tick_hit\": 498}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 10, \"small_tick_hit\": 498}}',65.1338,170547288,13069030,NULL,'2017-11-24 15:35:04',1511537704,NULL),(1928300540,10287019,2,777875,1,1,1,'SH',1,0.997183,270,1258604,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 71, \"small_tick_hit\": 438, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 71, \"small_tick_hit\": 440}}',65.1392,170684310,1376056,NULL,'2017-12-01 14:40:53',1512139253,NULL),(1926967427,10287019,2,736217,1,1,1,'SH',1,0.995434,527,1254825,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"small_tick_hit\": 1217, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 1225}}',65.2134,168976592,6440694,NULL,'2017-09-07 18:30:17',1504809017,NULL),(1929263233,10287019,2,1315311,1,1,1,'SH',1,0.992126,253,1107064,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 347, \"large_tick_hit\": 2, \"small_tick_hit\": 281, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 2, \"small_tick_hit\": 284}}',65.2194,171955424,1656676,NULL,'2018-01-26 23:59:37',1517011177,NULL),(1927234472,10287019,2,848511,1,1,1,'SH',1,0.999079,584,1141271,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 29, \"small_tick_hit\": 501, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 29, \"small_tick_hit\": 502}}',65.2222,169372325,9478833,NULL,'2017-09-26 23:36:10',1506468970,NULL),(1927511808,10287019,2,998605,1,1,1,'SH',1,0.999512,1238,1147546,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 757, \"large_tick_hit\": 481, \"small_tick_hit\": 810, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 481, \"small_tick_hit\": 811}}',65.2299,169634485,20842677,NULL,'2017-10-09 17:38:37',1507570717,NULL),(1926609181,10287019,2,928521,1,1,1,'XH',1,1,300,1146291,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 9, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 9, \"small_tick_hit\": 323}}',65.2432,168433717,2593048,NULL,'2017-08-15 04:31:35',1502771495,NULL),(1927086775,10287019,2,296914,1,1,1,'XH',1,1,344,1154953,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 31, \"small_tick_hit\": 443}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 31, \"small_tick_hit\": 443}}',65.2962,169193526,2469517,NULL,'2017-09-17 20:40:09',1505680809,NULL),(1928635948,10287019,2,818060,1,1,1,'SH',1,0.995238,87,1255152,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 12, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 12, \"small_tick_hit\": 123}}',65.3051,171166007,181702,NULL,'2017-12-23 20:36:06',1514061366,NULL),(1928695409,10287019,2,1414518,1,1,1,'XH',1,1,580,1264900,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 578, \"large_tick_hit\": 2, \"small_tick_hit\": 844}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 2, \"small_tick_hit\": 844}}',65.3398,171132912,7785527,NULL,'2017-12-22 14:46:54',1513954014,NULL),(1929887539,10287019,2,882805,1,1,1,'XH',1,1,504,1144452,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 56, \"small_tick_hit\": 590}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 56, \"small_tick_hit\": 590}}',65.426,172840304,6681886,NULL,'2018-03-07 23:24:04',1520465044,NULL),(1927658436,10287019,2,1253771,1,1,1,'XH',1,1,345,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 4, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 4, \"small_tick_hit\": 184}}',65.479,169796201,3274864,NULL,'2017-10-17 19:57:22',1508270242,NULL),(1929918045,10287019,2,1214850,1,1,1,'A',1,0.978395,202,734035,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 626, \"small_tick_hit\": 325, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 641, \"small_tick_hit\": 331}}',65.5041,172763643,1959185,NULL,'2018-03-04 00:59:38',1520125178,NULL),(1926779612,10287019,2,1057544,1,1,1,'SH',1,0.999011,934,1153958,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 789, \"large_tick_hit\": 145, \"small_tick_hit\": 1086, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 145, \"small_tick_hit\": 1088}}',65.5645,168539572,16123980,NULL,'2017-08-19 18:44:44',1503168284,NULL),(1936731594,10287019,2,1287363,1,1,1,'XH',1,1,631,1257623,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 628, \"large_tick_hit\": 3, \"small_tick_hit\": 504}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 3, \"small_tick_hit\": 504}}',65.6243,181770685,12139087,NULL,'2019-07-09 21:59:38',1562709578,NULL),(1926600753,10287019,2,651937,1,1,1,'S',1,0.997573,521,882648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 660, \"large_tick_hit\": 5, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 662, \"large_tick_hit\": 5, \"small_tick_hit\": 157}}',65.6247,168517944,7102970,NULL,'2017-08-18 20:53:17',1503089597,NULL),(1927142290,10287019,2,1151026,1,1,1,'SH',1,0.990668,473,1250391,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 10, \"small_tick_hit\": 907, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 10, \"small_tick_hit\": 920}}',65.677,169139869,5082777,NULL,'2017-09-15 18:24:53',1505499893,NULL),(1926706358,10287019,2,820734,1,1,1,'SH',1,0.999336,1016,1014328,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 835, \"large_tick_hit\": 185, \"small_tick_hit\": 486}, \"maximum_statistics\": {\"great\": 836, \"large_tick_hit\": 185, \"small_tick_hit\": 486}}',65.7235,168639327,22099679,NULL,'2017-08-23 23:55:14',1503532514,NULL),(1927621359,10287019,2,925699,1,1,1,'XH',1,1,222,1258180,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 84, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 84, \"small_tick_hit\": 283}}',65.7751,169829987,782809,NULL,'2017-10-19 19:59:37',1508443177,NULL),(1931285235,10287019,2,1489207,1,1,1,'SH',1,0.990919,185,700573,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 771, \"large_tick_hit\": 64, \"small_tick_hit\": 911}, \"maximum_statistics\": {\"great\": 787, \"large_tick_hit\": 64, \"small_tick_hit\": 911}}',65.7797,174484417,2290757,NULL,'2018-05-23 02:49:25',1527043765,NULL),(1926503874,10287019,2,1197806,1,1,1,'XH',1,1,1063,1027276,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1051, \"large_tick_hit\": 12, \"small_tick_hit\": 822}, \"maximum_statistics\": {\"great\": 1051, \"large_tick_hit\": 12, \"small_tick_hit\": 822}}',65.9311,168354696,28682934,NULL,'2017-08-11 21:30:44',1502487044,NULL),(1926539623,10287019,2,789219,1,1,1,'XH',1,1,532,1019181,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_tick_hit\": 1, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 1, \"small_tick_hit\": 385}}',65.9935,168354450,7313617,NULL,'2017-08-11 21:15:19',1502486119,NULL),(1927104848,10287019,2,665312,1,1,1,'XH',1,1,766,1035240,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 743, \"large_tick_hit\": 23, \"small_tick_hit\": 477}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 23, \"small_tick_hit\": 477}}',66.007,169103153,14601072,NULL,'2017-09-13 17:16:01',1505322961,NULL),(1926813187,10287019,2,361907,0,1,1,'S',1,0.987229,252,834178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 438, \"small_tick_hit\": 335, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 343}}',66.031,168810376,2617910,NULL,'2017-08-31 05:03:28',1504155808,NULL),(1926492844,10287019,2,214735,1,1,1,'SH',1,0.998963,529,1022630,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_tick_hit\": 6, \"small_tick_hit\": 434, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 6, \"small_tick_hit\": 435}}',66.0321,168355162,8977354,NULL,'2017-08-11 22:01:21',1502488881,NULL),(1929356157,10287019,2,558821,0,1,1,'SH',1,0.991133,252,853769,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 633, \"large_tick_hit\": 6, \"small_tick_hit\": 367, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 6, \"small_tick_hit\": 369}}',66.0534,172029217,3641294,NULL,'2018-01-30 01:30:59',1517275859,NULL),(1929901075,10287019,2,492859,1,1,1,'XH',1,1,595,1258395,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_tick_hit\": 135, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 135, \"small_tick_hit\": 338}}',66.0551,172818171,6458881,NULL,'2018-03-06 19:31:22',1520364682,NULL),(1927637283,10287019,2,616927,0,1,1,'SH',1,0.997122,233,968861,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 380, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 313}}',66.0693,169835620,2048033,NULL,'2017-10-20 03:35:39',1508470539,NULL),(1936722805,10287019,2,982686,1,1,1,'XH',1,1,306,1262676,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 7, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 7, \"small_tick_hit\": 306}}',66.0794,181771150,2890447,NULL,'2019-07-09 22:30:04',1562711404,NULL),(1929639348,10287019,2,869676,1,1,1,'XH',1,1,368,1141042,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 11, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 11, \"small_tick_hit\": 299}}',66.1166,172479578,3884584,NULL,'2018-02-18 23:06:32',1518995192,NULL),(1928168674,10287019,2,1154745,1,1,1,'XH',1,1,1167,1026248,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1167, \"small_tick_hit\": 543}, \"maximum_statistics\": {\"great\": 1167, \"small_tick_hit\": 543}}',66.1249,170411039,34959712,NULL,'2017-11-17 19:23:45',1510946625,NULL),(1927140346,10287019,2,1291408,1,1,1,'XH',1,1,123,1140839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 8, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 8, \"small_tick_hit\": 74}}',66.1348,169118541,438840,NULL,'2017-09-14 15:49:32',1505404172,NULL),(1936731157,10287019,2,1575929,1,1,1,'SH',1,0.982314,375,708654,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 984, \"large_tick_hit\": 29, \"small_tick_hit\": 320, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1002, \"large_tick_hit\": 29, \"small_tick_hit\": 326}}',66.2417,181882704,7415382,NULL,'2019-07-16 21:57:52',1563314272,NULL),(1926887781,10287019,2,772888,0,1,1,'X',1,1,177,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 1, \"small_tick_hit\": 49}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 1, \"small_tick_hit\": 49}}',66.2508,168846685,809538,NULL,'2017-09-01 18:43:53',1504291433,NULL),(1928186673,10287019,2,1171509,1,1,1,'XH',1,1,543,1020605,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 1, \"small_tick_hit\": 566}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 1, \"small_tick_hit\": 566}}',66.2621,170410908,7630685,NULL,'2017-11-17 19:17:11',1510946231,NULL),(1927481463,10287019,2,791442,1,1,1,'XH',1,1,515,1155385,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_tick_hit\": 1, \"small_tick_hit\": 551}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 1, \"small_tick_hit\": 551}}',66.2738,169634291,7733725,NULL,'2017-10-09 17:28:09',1507570089,NULL),(1926537029,10287019,2,687061,1,1,1,'XH',1,1,1105,1022386,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1105, \"small_tick_hit\": 659}, \"maximum_statistics\": {\"great\": 1105, \"small_tick_hit\": 659}}',66.2891,168336158,31342553,NULL,'2017-08-11 01:57:34',1502416654,NULL),(1926769781,10287019,2,324614,1,1,1,'XH',1,1,324,1022461,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 324, \"small_tick_hit\": 173}}',66.3174,168611369,3432592,NULL,'2017-08-22 18:50:35',1503427835,NULL),(1934751748,10287019,2,1257103,0,1,1,'A',1,0.944351,172,630801,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 428, \"large_tick_hit\": 21, \"small_tick_hit\": 111, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 21, \"small_tick_hit\": 120}}',66.367,179200956,1480669,NULL,'2019-01-29 01:35:07',1548725707,NULL),(1926881309,10287019,2,767794,1,1,1,'SH',1,0.996855,184,1140698,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 14, \"small_tick_hit\": 133, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 14, \"small_tick_hit\": 134}}',66.4743,168828791,927929,NULL,'2017-08-31 23:43:47',1504223027,NULL),(1926176555,10287019,2,712279,1,1,1,'S',1,0.998038,970,964615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 965, \"large_tick_hit\": 5, \"small_tick_hit\": 556, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 965, \"large_tick_hit\": 5, \"small_tick_hit\": 559}}',66.517,167973245,22723976,NULL,'2017-07-26 18:29:30',1501093770,NULL),(1928958675,10287019,2,1287670,1,1,1,'XH',1,1,401,1146285,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 32, \"small_tick_hit\": 616}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 32, \"small_tick_hit\": 616}}',66.5598,171436986,3374403,NULL,'2018-01-03 23:08:04',1515020884,NULL),(1931500288,10287019,2,1549112,1,1,1,'XH',1,1,453,1260654,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_tick_hit\": 10, \"small_tick_hit\": 570}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 10, \"small_tick_hit\": 570}}',66.5692,174929294,3173111,NULL,'2018-06-11 21:52:49',1528753969,NULL),(1927086933,10287019,2,297414,1,1,1,'XH',1,1,1121,1035629,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 968, \"large_tick_hit\": 153, \"small_tick_hit\": 887}, \"maximum_statistics\": {\"great\": 968, \"large_tick_hit\": 153, \"small_tick_hit\": 887}}',66.6441,169193180,28225313,NULL,'2017-09-17 20:19:31',1505679571,NULL),(1927501485,10287019,2,558214,1,1,1,'SH',1,0.992416,354,830893,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 658, \"large_tick_hit\": 56, \"small_tick_hit\": 202, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 56, \"small_tick_hit\": 204}}',66.6529,169642952,4441857,NULL,'2017-10-10 03:25:24',1507605924,NULL),(1933282755,10287019,2,355283,1,1,1,'SH',1,0.997155,338,1147949,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"small_tick_hit\": 363, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 338, \"small_tick_hit\": 365}}',66.6684,177285521,3377354,NULL,'2018-10-06 17:06:15',1538845575,NULL),(1936721563,10287019,2,1892842,1,1,1,'SH',1,0.983654,204,773877,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 716, \"large_tick_hit\": 48, \"small_tick_hit\": 259, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 48, \"small_tick_hit\": 264}}',66.6776,181834936,3799894,NULL,'2019-07-13 23:17:16',1563059836,NULL),(1930201215,10287019,2,1385515,1,1,1,'S',1,0.997301,341,970923,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 404, \"large_tick_hit\": 6, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 6, \"small_tick_hit\": 329}}',66.6825,173114761,3128729,NULL,'2018-03-21 03:15:17',1521602117,NULL),(1942420642,10287019,2,1688157,1,1,1,'SH',1,0.98829,333,710270,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1420, \"large_tick_hit\": 56, \"small_tick_hit\": 634, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1441, \"large_tick_hit\": 56, \"small_tick_hit\": 638}}',66.7037,189251508,6919396,NULL,'2020-07-17 19:12:05',1595013125,NULL),(1929483499,10287019,2,329569,1,1,1,'X',1,1,1038,984960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1031, \"large_tick_hit\": 7, \"small_tick_hit\": 637}, \"maximum_statistics\": {\"great\": 1031, \"large_tick_hit\": 7, \"small_tick_hit\": 637}}',66.8134,172134734,25896586,NULL,'2018-02-03 18:12:34',1517681554,NULL),(1927135523,10287019,2,949346,1,1,1,'SH',1,0.992933,853,1020500,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1065, \"large_tick_hit\": 2, \"small_tick_hit\": 619, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1070, \"large_tick_hit\": 2, \"small_tick_hit\": 626}}',66.816,169048874,20482949,NULL,'2017-09-10 17:49:11',1505065751,NULL),(1927134124,10287019,2,1357224,1,1,1,'XH',1,1,697,1020799,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 653, \"large_tick_hit\": 44, \"small_tick_hit\": 631}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 44, \"small_tick_hit\": 631}}',66.8228,169048522,11958456,NULL,'2017-09-10 17:31:13',1505064673,NULL),(1957662254,10287019,2,2947606,1,1,1,'SH',1,0.989719,466,736544,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 2395, \"large_tick_hit\": 36, \"small_tick_hit\": 457, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2419, \"large_tick_hit\": 36, \"small_tick_hit\": 463}}',66.8554,209496742,28033527,NULL,'2022-09-26 02:21:48',1664158908,NULL),(1937760587,10287019,2,1837923,1,1,1,'SH',1,0.992412,295,797979,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1097, \"large_tick_hit\": 8, \"small_tick_hit\": 726, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1106, \"large_tick_hit\": 8, \"small_tick_hit\": 731}}',66.8665,183164094,7466155,NULL,'2019-10-09 19:49:47',1570650587,NULL),(1935205884,10287019,2,1083643,1,1,1,'SH',1,0.9938,432,802409,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1809, \"large_tick_hit\": 36, \"small_tick_hit\": 399, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1821, \"large_tick_hit\": 36, \"small_tick_hit\": 401}}',66.8816,179729960,13392813,NULL,'2019-03-03 22:33:35',1551652415,NULL),(1926541245,10287019,2,97631,1,1,1,'S',1,0.998507,419,959425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 2, \"small_tick_hit\": 250, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 2, \"small_tick_hit\": 251}}',66.9121,168336207,4278408,NULL,'2017-08-11 02:01:23',1502416883,NULL),(1929806448,10287019,2,818060,1,1,1,'XH',1,1,87,1257436,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 12, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 12, \"small_tick_hit\": 123}}',67.0423,172652519,180612,NULL,'2018-02-26 21:47:09',1519681629,NULL),(1927043531,10287019,2,1245364,1,1,1,'SH',1,0.996894,398,1259973,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 76, \"small_tick_hit\": 565, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 76, \"small_tick_hit\": 568}}',67.0457,168918693,3066288,NULL,'2017-09-04 16:14:28',1504541668,NULL),(1938526890,10287019,2,1413505,0,1,1,'A',1,0.965429,144,664603,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 458, \"large_tick_hit\": 85, \"small_tick_hit\": 211, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 85, \"small_tick_hit\": 221}}',67.0865,184228029,1631466,NULL,'2019-12-19 21:53:44',1576792424,NULL),(1940028533,10287019,2,906421,0,1,1,'A',1,0.979529,607,811445,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 2319, \"large_tick_hit\": 452, \"small_tick_hit\": 1057, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 2354, \"large_tick_hit\": 452, \"small_tick_hit\": 1102}}',67.1039,186244026,27947602,NULL,'2020-04-05 22:10:54',1586124654,NULL),(1926490603,10287019,2,1101219,1,1,1,'SH',1,0.996109,590,1147187,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"large_tick_hit\": 19, \"small_tick_hit\": 690, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 19, \"small_tick_hit\": 695}}',67.1115,168246620,7371335,NULL,'2017-08-07 05:39:26',1502084366,NULL),(1932147229,10287019,2,1306398,1,1,1,'SH',1,0.983651,219,665539,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 906, \"small_tick_hit\": 177, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 921, \"small_tick_hit\": 180}}',67.1586,175633875,4109215,NULL,'2018-07-15 01:56:48',1531619808,NULL),(1936704767,10287019,2,953133,1,1,1,'SH',1,0.994444,282,823690,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1064, \"large_tick_hit\": 28, \"small_tick_hit\": 161, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1070, \"large_tick_hit\": 28, \"small_tick_hit\": 162}}',67.1602,181882969,7194863,NULL,'2019-07-16 22:22:57',1563315777,NULL),(1930713753,10287019,2,1322381,1,1,1,'X',1,1,296,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 296, \"small_tick_hit\": 261}}',67.1846,173875561,2193830,NULL,'2018-04-25 01:41:41',1524620501,NULL),(1927158985,10287019,2,965547,1,1,1,'SH',1,0.995627,324,1259657,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 20, \"small_tick_hit\": 359, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 20, \"small_tick_hit\": 362}}',67.1926,169118408,3170693,NULL,'2017-09-14 15:41:11',1505403671,NULL),(1927202634,10287019,2,637625,0,1,1,'SH',1,0.996918,475,933296,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 703, \"large_tick_hit\": 58, \"small_tick_hit\": 533, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 58, \"small_tick_hit\": 535}}',67.1991,169231048,7040938,NULL,'2017-09-20 02:50:00',1505875800,NULL),(1926871881,10287019,2,1124628,1,1,1,'SH',1,0.999437,1006,1030712,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1006, \"small_tick_hit\": 769, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1006, \"small_tick_hit\": 770}}',67.2005,168810037,26051076,NULL,'2017-08-31 04:26:12',1504153572,NULL),(1926583210,10287019,2,1252321,1,1,1,'SH',1,0.999317,1045,1017322,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1045, \"small_tick_hit\": 418, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1045, \"small_tick_hit\": 419}}',67.2814,168383718,28018591,NULL,'2017-08-13 01:58:09',1502589489,NULL),(1936252053,10287019,2,1366681,1,1,1,'SH',1,0.980769,226,665174,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 945, \"large_tick_hit\": 2, \"small_tick_hit\": 277, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 962, \"large_tick_hit\": 2, \"small_tick_hit\": 284}}',67.2845,181108063,4542291,NULL,'2019-05-29 23:30:56',1559172656,NULL),(1926752528,10287019,2,1116838,1,1,1,'S',1,0.99709,493,825453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1025, \"small_tick_hit\": 688}, \"maximum_statistics\": {\"great\": 1030, \"small_tick_hit\": 688}}',67.3047,168573887,8476524,NULL,'2017-08-21 02:03:27',1503281007,NULL),(1933778803,10287019,2,526964,1,1,1,'SH',1,0.98703,258,713817,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 677, \"large_tick_hit\": 1, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 1, \"small_tick_hit\": 83}}',67.3182,177932175,3401511,NULL,'2018-11-16 02:10:38',1542334238,NULL),(1926694179,10287019,2,460007,1,1,1,'XH',1,1,406,1023059,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 252}}',67.3362,168607719,4316318,NULL,'2017-08-22 15:32:45',1503415965,NULL),(1928185237,10287019,2,1380801,1,1,1,'SH',1,0.991667,243,861874,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 376, \"large_tick_hit\": 24, \"small_tick_hit\": 433, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 24, \"small_tick_hit\": 437}}',67.383,170438225,1747645,NULL,'2017-11-18 20:15:17',1511036117,NULL),(1926430969,10287019,2,103281,0,1,1,'S',1,0.998873,1179,937221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1561, \"large_tick_hit\": 7, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1562, \"large_tick_hit\": 7, \"small_tick_hit\": 205}}',67.4153,168326400,37242948,NULL,'2017-08-10 16:19:38',1502381978,NULL),(1957891882,10287019,2,2138903,1,1,1,'SH',1,0.98748,314,822842,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 742, \"large_tick_hit\": 151, \"small_tick_hit\": 369, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 755, \"large_tick_hit\": 151, \"small_tick_hit\": 372}}',67.4476,209818550,3583730,NULL,'2022-10-18 02:55:10',1666061710,NULL),(1929763309,10287019,2,893331,1,1,1,'XH',1,1,229,1262939,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 48, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 48, \"small_tick_hit\": 237}}',67.6192,172652031,1054993,NULL,'2018-02-26 21:21:54',1519680114,NULL),(1926791543,10287019,2,452186,1,1,1,'X',1,1,165,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 6, \"small_tick_hit\": 33}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 6, \"small_tick_hit\": 33}}',67.6246,168612580,690630,NULL,'2017-08-22 20:01:37',1503432097,NULL),(1927679463,10287019,2,767794,1,1,1,'XH',1,1,184,1142656,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 14, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 14, \"small_tick_hit\": 134}}',67.6358,169731544,930139,NULL,'2017-10-14 17:37:31',1508002651,NULL),(1933351392,10287019,2,148910,0,1,1,'SH',1,0.99403,377,940341,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 692, \"large_tick_hit\": 4, \"small_tick_hit\": 303, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 4, \"small_tick_hit\": 304}}',67.6966,177353333,4870064,NULL,'2018-10-10 23:10:50',1539213050,NULL),(1926496120,10287019,2,667511,1,1,1,'SH',1,0.999188,587,1023728,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 587, \"small_tick_hit\": 643, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 587, \"small_tick_hit\": 644}}',67.7122,168304867,8938535,NULL,'2017-08-09 18:04:13',1502301853,NULL),(1926605066,10287019,2,655469,1,1,1,'X',1,1,857,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 676, \"large_tick_hit\": 181, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 181, \"small_tick_hit\": 291}}',67.7386,168397275,14354218,NULL,'2017-08-13 15:42:02',1502638922,NULL),(1927239680,10287019,2,855079,1,1,1,'SH',1,0.997175,344,1016332,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 66, \"small_tick_hit\": 362, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 66, \"small_tick_hit\": 364}}',67.7977,169230501,2505249,NULL,'2017-09-20 02:03:36',1505873016,NULL),(1940346633,10287019,2,2011189,1,1,1,'SH',1,0.990845,294,751993,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1214, \"large_tick_hit\": 7, \"small_tick_hit\": 186, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1225, \"large_tick_hit\": 7, \"small_tick_hit\": 188}}',67.8069,186585058,7319353,NULL,'2020-04-17 21:40:04',1587159604,NULL),(1929762060,10287019,2,1282755,1,1,1,'XH',1,1,211,1260180,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 16, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 16, \"small_tick_hit\": 331}}',67.859,172651971,999931,NULL,'2018-02-26 21:19:17',1519679957,NULL),(1926281375,10287019,2,966513,1,1,1,'S',1,0.994681,984,1075984,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 950, \"large_tick_hit\": 34, \"small_tick_hit\": 699, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 950, \"large_tick_hit\": 34, \"small_tick_hit\": 708}}',67.9022,167910432,25349992,NULL,'2017-07-23 22:38:45',1500849525,NULL),(1928402666,10287019,2,1435371,1,1,1,'A',1,0.973042,137,728335,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 500, \"large_tick_hit\": 41, \"small_tick_hit\": 217, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 41, \"small_tick_hit\": 232}}',67.9236,170885572,1757768,NULL,'2017-12-11 02:14:42',1512958482,NULL),(1939781011,10287019,2,131564,0,1,1,'SH',1,0.983333,405,741475,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1202, \"large_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 1226, \"large_tick_hit\": 214}}',67.9303,185891388,7131969,NULL,'2020-03-23 00:32:57',1584923577,NULL),(1930871479,10287019,2,1272066,1,1,1,'XH',1,1,444,1146275,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_tick_hit\": 1, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 1, \"small_tick_hit\": 259}}',67.9962,173952347,5725010,NULL,'2018-04-28 17:51:10',1524937870,NULL),(1960079456,10287019,2,1356120,1,1,1,'A',1,0.976721,460,758939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1412, \"large_tick_hit\": 83, \"small_tick_hit\": 435, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1442, \"large_tick_hit\": 83, \"small_tick_hit\": 451}}',68.1559,212679974,9769861,NULL,'2023-05-19 01:01:57',1684458117,NULL),(1930779008,10287019,2,848235,1,1,1,'SH',1,0.998965,406,1268620,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 85, \"small_tick_hit\": 559, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 85, \"small_tick_hit\": 560}}',68.1629,174048619,3203571,NULL,'2018-05-02 19:59:59',1525291199,NULL),(1929385874,10287019,2,1153237,1,1,1,'XH',1,1,163,1125836,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 81}}',68.1658,172107748,784866,NULL,'2018-02-02 18:48:46',1517597326,NULL),(1928326546,10287019,2,117427,1,1,1,'SH',1,0.999136,816,1026941,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 808, \"large_tick_hit\": 8, \"small_tick_hit\": 340, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 8, \"small_tick_hit\": 341}}',68.2636,170584106,17067229,NULL,'2017-11-26 02:15:11',1511662511,NULL),(1926244600,10287019,2,1105180,1,1,1,'SH',1,0.997613,1466,1016527,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1268, \"large_tick_hit\": 198, \"small_tick_hit\": 624, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1268, \"large_tick_hit\": 198, \"small_tick_hit\": 629}}',68.2715,167910737,47745547,NULL,'2017-07-23 22:59:04',1500850744,NULL),(1937411227,10287019,2,1901537,1,1,1,'SH',1,0.992299,479,786619,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1877, \"large_tick_hit\": 40, \"small_tick_hit\": 660, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1892, \"large_tick_hit\": 40, \"small_tick_hit\": 665}}',68.297,182681958,14165034,NULL,'2019-09-05 01:05:19',1567645519,NULL),(1934678640,10287019,2,367763,1,1,1,'SH',1,0.983559,217,668025,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 811, \"large_tick_hit\": 102, \"small_tick_hit\": 104, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 825, \"large_tick_hit\": 102, \"small_tick_hit\": 107}}',68.3013,179085508,3166670,NULL,'2019-01-22 01:48:28',1548121708,NULL),(1929353112,10287019,2,557815,1,1,1,'SH',1,0.997832,802,1258013,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_tick_hit\": 288, \"small_tick_hit\": 579, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 288, \"small_tick_hit\": 582}}',68.3039,171979054,9366466,NULL,'2018-01-27 21:43:44',1517089424,NULL),(1936731887,10287019,2,1669560,1,1,1,'XH',1,1,651,1266146,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 647, \"large_tick_hit\": 4, \"small_tick_hit\": 810}, \"maximum_statistics\": {\"great\": 647, \"large_tick_hit\": 4, \"small_tick_hit\": 810}}',68.3783,181771235,12995608,NULL,'2019-07-09 22:38:56',1562711936,NULL),(1926435120,10287019,2,978443,1,1,1,'XH',1,1,564,1021213,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 563, \"large_tick_hit\": 1, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 1, \"small_tick_hit\": 346}}',68.428,168355109,8224263,NULL,'2017-08-11 21:58:25',1502488705,NULL),(1932652325,10287019,2,681402,0,1,1,'SH',1,0.980356,378,817470,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 952, \"large_tick_hit\": 162, \"small_tick_hit\": 483, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 162, \"small_tick_hit\": 500}}',68.4323,176458985,5464948,NULL,'2018-08-21 16:33:52',1534869232,NULL),(1936214359,10287019,2,1891907,1,1,1,'SH',1,0.983824,240,685172,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1120, \"large_tick_hit\": 2, \"small_tick_hit\": 216, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1136, \"large_tick_hit\": 2, \"small_tick_hit\": 222}}',68.4454,181140698,4867562,NULL,'2019-05-31 23:36:18',1559345778,NULL),(1934732977,10287019,2,1093661,1,1,1,'SH',1,0.996273,497,882301,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1689, \"large_tick_hit\": 5, \"small_tick_hit\": 177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1695, \"large_tick_hit\": 5, \"small_tick_hit\": 178}}',68.4664,179031496,16712626,NULL,'2019-01-19 00:14:04',1547856844,NULL),(1942628162,10287019,2,2344015,1,1,1,'SH',1,0.981415,324,858907,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 706, \"large_tick_hit\": 92, \"small_tick_hit\": 575, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 717, \"large_tick_hit\": 92, \"small_tick_hit\": 590}}',68.4716,189685773,5140749,NULL,'2020-08-02 21:04:27',1596402267,NULL),(1937784425,10287019,2,1603341,1,1,1,'SH',1,0.989017,346,845771,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1305, \"large_tick_hit\": 125, \"small_tick_hit\": 461, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1319, \"large_tick_hit\": 125, \"small_tick_hit\": 468}}',68.4804,183239994,10650170,NULL,'2019-10-14 21:22:26',1571088146,NULL),(1927406723,10287019,2,42152,1,1,1,'S',1,0.993605,408,802873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 938, \"large_tick_hit\": 5, \"small_tick_hit\": 300, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 943, \"large_tick_hit\": 5, \"small_tick_hit\": 303}}',68.5616,169494215,7975720,NULL,'2017-10-02 20:41:29',1506976889,NULL),(1961589218,10287019,2,1760652,1,1,1,'SH',1,0.99359,473,834695,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1448, \"large_tick_hit\": 23, \"small_tick_hit\": 389, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1456, \"large_tick_hit\": 23, \"small_tick_hit\": 393}}',68.5668,214518587,12530154,NULL,'2023-10-16 20:32:06',1697488326,NULL),(1926427491,10287019,2,453358,0,1,1,'S',1,0.997799,631,894764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 827, \"large_tick_hit\": 2, \"small_tick_hit\": 531, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 829, \"large_tick_hit\": 2, \"small_tick_hit\": 532}}',68.6332,168305442,12746190,NULL,'2017-08-09 18:36:14',1502303774,NULL),(1930892550,10287019,2,845468,1,1,1,'SH',1,0.997275,218,1147887,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 36, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 36, \"small_tick_hit\": 149}}',68.6356,173952491,1257353,NULL,'2018-04-28 17:56:44',1524938204,NULL),(1926653542,10287019,2,1206164,1,1,1,'X',1,1,408,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 3, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 3, \"small_tick_hit\": 173}}',68.6602,168516627,4083066,NULL,'2017-08-18 19:41:14',1503085274,NULL),(1950560253,10287019,2,1084171,1,1,1,'SH',1,0.987618,589,786955,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1191, \"small_tick_hit\": 484, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1206, \"small_tick_hit\": 490}}',68.6645,200340005,13786037,NULL,'2021-07-30 00:15:27',1627604127,NULL),(1926787661,10287019,2,1231408,1,1,1,'S',1,0.995489,200,780118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 435, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 438, \"small_tick_hit\": 227}}',68.7068,168572538,1758370,NULL,'2017-08-21 00:38:48',1503275928,NULL),(1927095853,10287019,2,744230,0,1,1,'S',1,0.996524,357,856462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 668, \"small_tick_hit\": 192, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 670, \"small_tick_hit\": 193}}',68.747,169090616,4530296,NULL,'2017-09-12 23:04:17',1505257457,NULL),(1927292798,10287019,2,989370,1,1,1,'SH',1,0.99818,636,956189,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1161, \"small_tick_hit\": 484, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1163, \"small_tick_hit\": 485}}',68.753,169220647,15699824,NULL,'2017-09-19 14:25:27',1505831127,NULL),(1936195289,10287019,2,104229,1,1,1,'SH',1,0.986031,229,670744,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 951, \"large_tick_hit\": 57, \"small_tick_hit\": 192, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 57, \"small_tick_hit\": 193}}',68.9473,181140614,3912818,NULL,'2019-05-31 23:27:56',1559345276,NULL),(1950908540,10287019,2,2748487,1,1,1,'SH',1,0.988391,173,779676,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 429, \"small_tick_hit\": 167, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 433, \"small_tick_hit\": 170}}',69.0189,200813407,1388474,NULL,'2021-08-14 19:49:24',1628970564,NULL),(1927525156,10287019,2,85106,1,1,1,'XH',1,1,357,1027547,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 6, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 6, \"small_tick_hit\": 100}}',69.0371,169620706,4124341,NULL,'2017-10-08 22:42:24',1507502544,NULL),(1931356925,10287019,2,95690,1,1,1,'SH',1,0.994975,264,1255737,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 35, \"small_tick_hit\": 330, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 35, \"small_tick_hit\": 333}}',69.0395,174648056,1460057,NULL,'2018-05-30 19:33:42',1527708822,NULL),(1961972672,10287019,2,2775361,1,1,1,'SH',1,0.990726,427,774976,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 2106, \"large_tick_hit\": 42, \"small_tick_hit\": 309, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2122, \"large_tick_hit\": 42, \"small_tick_hit\": 316}}',69.0401,214953147,17778773,NULL,'2023-11-24 22:06:53',1700863613,NULL),(1930896793,10287019,2,1183261,1,1,1,'XH',1,1,325,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 14, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 14, \"small_tick_hit\": 352}}',69.0659,174048585,3127843,NULL,'2018-05-02 19:58:12',1525291092,NULL),(1947171528,10287019,2,1950346,1,1,1,'A',1,0.955882,120,680918,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 455, \"large_tick_hit\": 48, \"small_tick_hit\": 212, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 48, \"small_tick_hit\": 233}}',69.0906,195712318,1223404,NULL,'2021-03-08 00:26:15',1615163175,NULL),(1926927440,10287019,2,1253252,1,1,1,'S',1,0.9875,77,660531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 147, \"small_tick_hit\": 11}, \"maximum_statistics\": {\"great\": 149, \"small_tick_hit\": 11}}',69.1131,168762867,297490,NULL,'2017-08-28 23:40:46',1503963646,NULL),(1926958802,10287019,2,476149,0,1,1,'S',1,0.996629,632,822889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1373, \"large_tick_hit\": 1, \"small_tick_hit\": 400}, \"maximum_statistics\": {\"great\": 1379, \"large_tick_hit\": 1, \"small_tick_hit\": 400}}',69.1345,168906639,12943728,NULL,'2017-09-04 00:48:34',1504486114,NULL),(1926257616,10287019,2,337930,1,1,1,'S',1,0.990942,273,959302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 14, \"small_tick_hit\": 274, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 14, \"small_tick_hit\": 279}}',69.151,167952329,1786452,NULL,'2017-07-25 20:39:48',1501015188,NULL),(1927602237,10287019,2,909954,1,1,1,'SH',1,0.998138,188,1267748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 13, \"small_tick_hit\": 348, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 13, \"small_tick_hit\": 349}}',69.1623,169830318,882933,NULL,'2017-10-19 20:19:14',1508444354,NULL),(1926323698,10287019,2,996113,1,1,1,'SH',1,0.999501,1292,1035394,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1292, \"small_tick_hit\": 711, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1292, \"small_tick_hit\": 712}}',69.1955,168145632,42859512,NULL,'2017-08-03 01:38:22',1501724302,NULL),(1938548058,10287019,2,1562546,1,1,1,'A',1,0.977492,325,671278,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 926, \"large_tick_hit\": 20, \"small_tick_hit\": 270, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 947, \"large_tick_hit\": 20, \"small_tick_hit\": 277}}',69.2257,184170514,5867519,NULL,'2019-12-15 21:16:36',1576444596,NULL),(1930881462,10287019,2,1161449,1,1,1,'SH',1,0.98556,105,694148,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 201, \"large_tick_hit\": 14, \"small_tick_hit\": 58}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 14, \"small_tick_hit\": 58}}',69.257,173959106,480140,NULL,'2018-04-28 23:28:38',1524958118,NULL),(1945207372,10287019,2,2552930,1,1,1,'SH',1,0.992755,850,788048,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 3492, \"large_tick_hit\": 49, \"small_tick_hit\": 433, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 3517, \"large_tick_hit\": 49, \"small_tick_hit\": 437}}',69.2838,193095049,42642617,NULL,'2020-12-14 01:43:41',1607910221,NULL),(1929090883,10287019,2,307798,1,1,1,'SH',1,0.998043,698,1142159,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 696, \"large_tick_hit\": 2, \"small_tick_hit\": 832, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 2, \"small_tick_hit\": 835}}',69.2867,171643481,14017719,NULL,'2018-01-13 02:07:18',1515809238,NULL),(1944330579,10287019,2,291285,1,1,1,'SH',1,0.991828,331,765699,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 910, \"large_tick_hit\": 99, \"small_tick_hit\": 326, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 920, \"large_tick_hit\": 99, \"small_tick_hit\": 327}}',69.3456,191914373,6223482,NULL,'2020-10-31 01:23:24',1604107404,NULL),(1927597533,10287019,2,1187297,1,1,1,'SH',1,0.993371,350,832621,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 755, \"large_tick_hit\": 2, \"small_tick_hit\": 292, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 2, \"small_tick_hit\": 294}}',69.3618,169774444,5673834,NULL,'2017-10-16 15:11:35',1508166695,NULL),(1927718107,10287019,2,313716,1,1,1,'SH',1,0.997678,550,975677,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 832, \"large_tick_hit\": 3, \"small_tick_hit\": 454, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 833, \"large_tick_hit\": 3, \"small_tick_hit\": 456}}',69.376,170043039,9910521,NULL,'2017-10-30 04:02:10',1509336130,NULL),(1930030363,10287019,2,1452670,0,1,1,'SH',1,0.992308,155,1041760,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 141, \"large_tick_hit\": 32, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 32, \"small_tick_hit\": 85}}',69.4102,172983590,601595,NULL,'2018-03-15 02:11:43',1521079903,NULL),(1928123073,10287019,2,1271445,1,1,1,'XH',1,1,820,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 820, \"small_tick_hit\": 838}, \"maximum_statistics\": {\"great\": 820, \"small_tick_hit\": 838}}',69.4764,170438148,19342489,NULL,'2017-11-18 20:11:35',1511035895,NULL),(1939238238,10287019,2,1114721,1,1,1,'SH',1,0.984531,698,737889,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 2149, \"large_tick_hit\": 39, \"small_tick_hit\": 676, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 2177, \"large_tick_hit\": 39, \"small_tick_hit\": 693}}',69.5044,185291092,19648550,NULL,'2020-02-21 03:38:55',1582256335,NULL),(1927598526,10287019,2,1188001,1,1,1,'XH',1,1,111,1139712,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 4, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 4, \"small_tick_hit\": 123}}',69.5154,169731148,365554,NULL,'2017-10-14 17:21:21',1508001681,NULL),(1929953648,10287019,2,1332246,1,1,1,'XH',1,1,221,1143336,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 3, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 3, \"small_tick_hit\": 202}}',69.5815,172840389,1442890,NULL,'2018-03-07 23:31:23',1520465483,NULL),(1929775858,10287019,2,909954,1,1,1,'XH',1,1,188,1268707,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 13, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 13, \"small_tick_hit\": 349}}',69.875,172652321,882943,NULL,'2018-02-26 21:36:49',1519681009,NULL),(1929968793,10287019,2,1424984,0,1,1,'SH',1,0.984218,116,762696,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 367, \"large_tick_hit\": 4, \"small_tick_hit\": 315, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',69.8963,172763821,822284,NULL,'2018-03-04 01:08:41',1520125721,NULL),(1933405468,10287019,2,1553356,1,1,1,'SH',1,0.991246,322,737540,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1218, \"large_tick_hit\": 6, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 1231, \"large_tick_hit\": 6, \"small_tick_hit\": 248}}',69.9228,177490371,9344503,NULL,'2018-10-19 17:45:24',1539971124,NULL),(1926994074,10287019,2,1198988,1,1,1,'XH',1,1,637,1160847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 608, \"large_tick_hit\": 29, \"small_tick_hit\": 519}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 29, \"small_tick_hit\": 519}}',69.9436,168917725,11181120,NULL,'2017-09-04 15:20:56',1504538456,NULL),(1935442586,10287019,2,1090290,1,1,1,'SH',1,0.997257,358,1258770,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 6, \"small_tick_hit\": 369, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 6, \"small_tick_hit\": 371}}',69.9617,180122177,2960136,NULL,'2019-03-29 20:11:13',1553890273,NULL),(1927865207,10287019,2,1276753,1,1,1,'S',1,0.999062,1179,972884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1177, \"large_tick_hit\": 2, \"small_tick_hit\": 952, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1177, \"large_tick_hit\": 2, \"small_tick_hit\": 954}}',69.9796,170059383,33708384,NULL,'2017-10-31 02:33:00',1509417180,NULL),(1929794455,10287019,2,1220806,1,1,1,'XH',1,1,504,1259393,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"small_tick_hit\": 641}, \"maximum_statistics\": {\"great\": 504, \"small_tick_hit\": 641}}',69.9896,172652273,5902367,NULL,'2018-02-26 21:34:19',1519680859,NULL),(1926469531,10287019,2,807983,1,1,1,'XH',1,1,571,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"large_tick_hit\": 11, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 11, \"small_tick_hit\": 379}}',70.0187,168355369,8382670,NULL,'2017-08-11 22:13:02',1502489582,NULL),(1927379585,10287019,2,348605,1,1,1,'SH',1,0.987426,368,771015,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 865, \"large_tick_hit\": 10, \"small_tick_hit\": 460, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 876, \"large_tick_hit\": 10, \"small_tick_hit\": 466}}',70.0646,169431387,6038816,NULL,'2017-09-30 04:25:06',1506745506,NULL),(1927579978,10287019,2,986938,1,1,1,'XH',1,1,429,1026117,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 73, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 73, \"small_tick_hit\": 182}}',70.1027,169739117,4116142,NULL,'2017-10-15 00:15:18',1508026518,NULL),(1927436811,10287019,2,826404,1,1,1,'SH',1,0.995169,432,1119661,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 47, \"small_tick_hit\": 186, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 47, \"small_tick_hit\": 189}}',70.1134,169474879,4670492,NULL,'2017-10-01 20:17:15',1506889035,NULL),(1927127222,10287019,2,771882,1,1,1,'SH',1,0.996694,451,1018879,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 74, \"small_tick_hit\": 152, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 74, \"small_tick_hit\": 154}}',70.1229,169103325,4482799,NULL,'2017-09-13 17:26:58',1505323618,NULL),(1934877051,10287019,2,1525129,1,1,1,'SH',1,0.989691,241,765448,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 548, \"small_tick_hit\": 124, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 554, \"small_tick_hit\": 125}}',70.176,179420446,2421906,NULL,'2019-02-12 01:28:53',1549934933,NULL),(1926473844,10287019,2,1180926,1,1,1,'X',1,1,144,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 35}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 35}}',70.1852,168325829,663730,NULL,'2017-08-10 15:50:29',1502380229,NULL),(1938488508,10287019,2,2116859,1,1,1,'XH',1,1,350,1143779,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 350, \"small_tick_hit\": 231}}',70.2135,184184756,3587443,NULL,'2019-12-16 22:27:14',1576535234,NULL),(1928075608,10287019,2,1259884,1,1,1,'SH',1,0.998594,226,1257463,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"small_tick_hit\": 484, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 485}}',70.2387,170303150,1233976,NULL,'2017-11-12 02:47:58',1510454878,NULL),(1929418901,10287019,2,150538,1,1,1,'SH',1,0.998698,754,1154528,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 725, \"large_tick_hit\": 29, \"small_tick_hit\": 780, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 725, \"large_tick_hit\": 29, \"small_tick_hit\": 782}}',70.256,172108128,15996871,NULL,'2018-02-02 19:08:05',1517598485,NULL),(1926686648,10287019,2,1158083,1,1,1,'SH',1,0.998595,414,1017028,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 1, \"small_tick_hit\": 297, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 1, \"small_tick_hit\": 298}}',70.29,168610956,4437020,NULL,'2017-08-22 18:23:58',1503426238,NULL),(1939043539,10287019,2,1640253,1,1,1,'SH',1,0.989849,529,771631,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 2244, \"large_tick_hit\": 25, \"small_tick_hit\": 754, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 2264, \"large_tick_hit\": 25, \"small_tick_hit\": 765}}',70.3176,184820079,15910197,NULL,'2020-01-23 22:59:02',1579820342,NULL),(1929589299,10287019,2,304179,1,1,1,'SH',1,0.997788,390,921008,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 988, \"large_tick_hit\": 174, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 991, \"large_tick_hit\": 174, \"small_tick_hit\": 191}}',70.3197,172251770,8094567,NULL,'2018-02-08 22:48:46',1518130126,NULL),(1928213912,10287019,2,539360,1,1,1,'SH',1,0.994867,614,1250553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 173, \"small_tick_hit\": 355, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 173, \"small_tick_hit\": 360}}',70.3255,170406371,6478390,NULL,'2017-11-17 15:34:51',1510932891,NULL),(1932782351,10287019,2,1191442,0,1,1,'SH',1,0.994536,52,887494,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 72, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 110}}',70.3469,176636300,133649,NULL,'2018-08-30 01:13:16',1535591596,NULL),(1927142492,10287019,2,1291409,1,1,1,'XH',1,1,122,1020031,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 2, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 2, \"small_tick_hit\": 112}}',70.4145,169196027,414813,NULL,'2017-09-17 23:41:58',1505691718,NULL),(1930830687,10287019,2,655472,1,1,1,'SH',1,0.991961,487,1256466,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 110, \"small_tick_hit\": 747, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 110, \"small_tick_hit\": 757}}',70.4156,174048688,4301215,NULL,'2018-05-02 20:04:25',1525291465,NULL),(1931421126,10287019,2,993361,1,1,1,'SH',1,0.984536,162,692699,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 516, \"large_tick_hit\": 1, \"small_tick_hit\": 247, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 1, \"small_tick_hit\": 250}}',70.4638,174849315,1607614,NULL,'2018-06-08 16:59:33',1528477173,NULL),(1937437843,10287019,2,2134947,1,1,1,'XH',1,1,335,1266934,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 7, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 7, \"small_tick_hit\": 276}}',70.4826,182625426,3480322,NULL,'2019-09-01 00:15:49',1567296949,NULL),(1930720685,10287019,2,1483056,1,1,1,'SH',1,0.998853,443,1253402,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 10, \"small_tick_hit\": 428, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 10, \"small_tick_hit\": 429}}',70.5156,173787354,4458389,NULL,'2018-04-21 02:10:49',1524276649,NULL),(1931623706,10287019,2,691405,1,1,1,'XH',1,1,206,1151322,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 64, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 64, \"small_tick_hit\": 253}}',70.5304,175082057,902052,NULL,'2018-06-19 01:17:45',1529371065,NULL),(1926843160,10287019,2,1184612,1,1,1,'SH',1,0.998884,562,995658,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 585, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 586, \"small_tick_hit\": 310}}',70.5323,168797253,8229603,NULL,'2017-08-30 14:42:38',1504104158,NULL),(1932107532,10287019,2,90032,1,1,1,'SH',1,0.986281,231,801716,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 897, \"small_tick_hit\": 397, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 908, \"small_tick_hit\": 404}}',70.7533,175701635,3582220,NULL,'2018-07-18 00:45:37',1531874737,NULL),(1928130061,10287019,2,1035192,1,1,1,'SH',1,0.995951,385,1253605,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 1, \"small_tick_hit\": 353, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 1, \"small_tick_hit\": 356}}',70.8969,170504605,3456569,NULL,'2017-11-22 02:44:33',1511318673,NULL),(1926986906,10287019,2,1188584,1,1,1,'SH',1,0.997413,537,1016547,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"small_tick_hit\": 234, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 537, \"small_tick_hit\": 236}}',70.9544,168995972,7458357,NULL,'2017-09-08 18:40:33',1504896033,NULL),(1927624284,10287019,2,716048,1,1,1,'SH',1,0.991094,246,851064,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 449, \"large_tick_hit\": 31, \"small_tick_hit\": 299, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 31, \"small_tick_hit\": 303}}',71.0788,169776246,2666159,NULL,'2017-10-16 16:55:06',1508172906,NULL),(1926532613,10287019,2,554519,0,1,1,'X',1,1,1201,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 570}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 570}}',71.0928,168281197,34540584,NULL,'2017-08-08 17:18:43',1502212723,NULL),(1934607720,10287019,2,1236601,1,1,1,'SH',1,0.991316,686,797280,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1776, \"large_tick_hit\": 176, \"small_tick_hit\": 1130, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1794, \"large_tick_hit\": 176, \"small_tick_hit\": 1139}}',71.1035,178999323,26621787,NULL,'2019-01-17 00:37:11',1547685431,NULL),(1930498497,10287019,2,54145,1,1,1,'SH',1,0.992816,537,939470,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 928, \"small_tick_hit\": 454, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 930, \"small_tick_hit\": 462}}',71.1586,173487238,9903023,NULL,'2018-04-07 00:27:42',1523060862,NULL),(1930809122,10287019,2,24482,1,1,1,'XH',1,1,567,1026314,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 64, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 64, \"small_tick_hit\": 162}}',71.1656,173952996,9449643,NULL,'2018-04-28 18:19:53',1524939593,NULL),(1928415481,10287019,2,1161443,1,1,1,'XH',1,1,120,1141978,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 1, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 1, \"small_tick_hit\": 141}}',71.2085,170794909,448127,NULL,'2017-12-07 03:12:55',1512616375,NULL),(1938063060,10287019,2,2162247,1,1,1,'SH',1,0.995559,692,851279,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1930, \"large_tick_hit\": 19, \"small_tick_hit\": 741, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1940, \"large_tick_hit\": 19, \"small_tick_hit\": 743}}',71.2145,183471553,23970943,NULL,'2019-10-30 23:21:24',1572477684,NULL),(1926463758,10287019,2,1084692,1,1,1,'X',1,1,211,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 30, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 30, \"small_tick_hit\": 81}}',71.3014,168280512,1189050,NULL,'2017-08-08 16:41:22',1502210482,NULL),(1926803819,10287019,2,89269,1,1,1,'XH',1,1,404,1024083,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 404, \"small_tick_hit\": 173}}',71.3447,168612231,5309760,NULL,'2017-08-22 19:41:45',1503430905,NULL),(1929593757,10287019,2,402494,1,1,1,'XH',1,1,141,1141293,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 141, \"small_tick_hit\": 74}}',71.3888,172276559,605140,NULL,'2018-02-10 02:29:24',1518229764,NULL),(1926604574,10287019,2,655467,1,1,1,'SH',1,0.996848,694,1026422,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 692, \"large_tick_hit\": 2, \"small_tick_hit\": 571, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 2, \"small_tick_hit\": 575}}',71.4204,168432999,12423767,NULL,'2017-08-15 03:40:09',1502768409,NULL),(1926311830,10287019,2,900885,1,1,1,'XH',1,1,1297,1028478,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1260, \"large_tick_hit\": 37, \"small_tick_hit\": 788}, \"maximum_statistics\": {\"great\": 1260, \"large_tick_hit\": 37, \"small_tick_hit\": 788}}',71.4368,168161697,42942640,NULL,'2017-08-03 19:04:42',1501787082,NULL),(1944073578,10287019,2,1862521,1,1,1,'SH',1,0.989247,464,727686,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1523, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1541, \"small_tick_hit\": 226}}',71.5188,191630746,11391474,NULL,'2020-10-20 00:49:30',1603154970,NULL),(1927678438,10287019,2,767790,1,1,1,'XH',1,1,142,1256179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 32, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 32, \"small_tick_hit\": 156}}',71.5269,169830289,396685,NULL,'2017-10-19 20:17:53',1508444273,NULL),(1943841709,10287019,2,2496646,1,1,1,'SH',1,0.993245,998,791440,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 3155, \"large_tick_hit\": 30, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 3178, \"large_tick_hit\": 30, \"small_tick_hit\": 197}}',71.5419,191255335,50962279,NULL,'2020-10-04 00:09:27',1601770167,NULL),(1944293646,10287019,2,2512181,1,1,1,'SH',1,0.993528,187,880585,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 503, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 507, \"small_tick_hit\": 111}}',71.5835,191836628,2351771,NULL,'2020-10-28 03:31:26',1603855886,NULL),(1929431479,10287019,2,791635,1,1,1,'SH',1,0.997118,336,1155682,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"small_tick_hit\": 356, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 336, \"small_tick_hit\": 358}}',71.6414,172107689,3375847,NULL,'2018-02-02 18:45:43',1517597143,NULL),(1927124042,10287019,2,939328,1,1,1,'XH',1,1,485,1154715,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 89, \"small_tick_hit\": 681}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 89, \"small_tick_hit\": 681}}',71.6671,169147282,4406980,NULL,'2017-09-16 01:50:11',1505526611,NULL),(1930857347,10287019,2,93556,1,1,1,'XH',1,1,223,1266196,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 9, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 9, \"small_tick_hit\": 128}}',71.6934,174048878,1208830,NULL,'2018-05-02 20:16:52',1525292212,NULL),(1933331741,10287019,2,1587533,1,1,1,'SH',1,0.995984,462,1146715,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"small_tick_hit\": 282, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 462, \"small_tick_hit\": 285}}',71.7527,177173389,6226265,NULL,'2018-09-29 17:55:49',1538243749,NULL),(1927171422,10287019,2,1257157,1,1,1,'XH',1,1,305,1019206,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 55, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 55, \"small_tick_hit\": 156}}',71.8279,169118292,1972232,NULL,'2017-09-14 15:33:08',1505403188,NULL),(1926506338,10287019,2,1111832,1,1,1,'SH',1,0.998724,865,1024326,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 860, \"large_tick_hit\": 5, \"small_tick_hit\": 701, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 5, \"small_tick_hit\": 703}}',71.8551,168313092,19132536,NULL,'2017-08-10 01:56:18',1502330178,NULL),(1926833981,10287019,2,627277,1,1,1,'SH',1,0.996951,388,1140556,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"small_tick_hit\": 266, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 388, \"small_tick_hit\": 268}}',71.8898,168740335,4386170,NULL,'2017-08-28 00:28:13',1503880093,NULL),(1929873019,10287019,2,1436239,1,1,1,'XH',1,1,346,1260431,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 168, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 168, \"small_tick_hit\": 249}}',71.9069,172652367,1554455,NULL,'2018-02-26 21:38:36',1519681116,NULL),(1958542400,10287019,2,2194696,1,1,1,'S',1,0.991082,696,813595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1978, \"large_tick_hit\": 101, \"small_tick_hit\": 477, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1987, \"large_tick_hit\": 101, \"small_tick_hit\": 491}}',71.9099,210546252,19984922,NULL,'2022-12-07 00:25:04',1670372704,NULL),(1939046114,10287019,2,2195531,1,1,1,'X',1,1,363,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 5, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 5, \"small_tick_hit\": 273}}',71.9119,184805309,2873159,NULL,'2020-01-22 23:49:36',1579736976,NULL),(1928420263,10287019,2,164268,1,1,1,'SH',1,0.998638,470,1125415,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 1, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 1, \"small_tick_hit\": 264}}',71.9136,170794877,6091112,NULL,'2017-12-07 03:10:28',1512616228,NULL),(1926986924,10287019,2,1188584,1,1,1,'XH',1,1,537,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 537, \"small_tick_hit\": 236}}',71.9727,168996022,7458377,NULL,'2017-09-08 18:42:55',1504896175,NULL),(1939471160,10287019,2,1288429,1,1,1,'SH',1,0.991614,507,798252,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1987, \"large_tick_hit\": 24, \"small_tick_hit\": 827, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2002, \"large_tick_hit\": 24, \"small_tick_hit\": 836}}',72.0658,185307987,18129042,NULL,'2020-02-22 01:33:37',1582335217,NULL),(1929466103,10287019,2,819697,1,1,1,'SH',1,0.998032,873,1130246,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 870, \"large_tick_hit\": 3, \"small_tick_hit\": 1156, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 3, \"small_tick_hit\": 1160}}',72.0735,172134446,20729243,NULL,'2018-02-03 18:02:30',1517680950,NULL),(1928276311,10287019,2,855456,1,1,1,'SH',1,0.984111,398,739815,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 813, \"large_tick_hit\": 9, \"small_tick_hit\": 169, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 9, \"small_tick_hit\": 171}}',72.1253,170655802,5027456,NULL,'2017-11-30 00:12:25',1512000745,NULL),(1930871202,10287019,2,822096,1,1,1,'SH',1,0.996531,582,1251931,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"large_tick_hit\": 8, \"small_tick_hit\": 567, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 8, \"small_tick_hit\": 571}}',72.1432,174048562,7807409,NULL,'2018-05-02 19:56:30',1525290990,NULL),(1930010270,10287019,2,134301,0,1,1,'SH',1,0.984797,239,878055,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 408, \"small_tick_hit\": 175, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 179}}',72.2031,172943255,2564971,NULL,'2018-03-12 17:21:58',1520875318,NULL),(1952733075,10287019,2,1102712,1,1,1,'SH',1,0.994418,740,831058,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 2908, \"large_tick_hit\": 10, \"small_tick_hit\": 645, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2924, \"large_tick_hit\": 10, \"small_tick_hit\": 649}}',72.2092,203130541,37382741,NULL,'2021-11-13 01:35:08',1636767308,NULL),(1927399243,10287019,2,988432,1,1,1,'XH',1,1,172,1144026,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 23, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 23, \"small_tick_hit\": 237}}',72.2156,169473763,798180,NULL,'2017-10-01 19:24:20',1506885860,NULL),(1939063260,10287019,2,223397,1,1,1,'S',1,0.995195,391,790333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1374, \"large_tick_hit\": 1, \"small_tick_hit\": 282, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1381, \"large_tick_hit\": 1, \"small_tick_hit\": 283}}',72.3067,184819347,10556944,NULL,'2020-01-23 21:57:41',1579816661,NULL),(1947150358,10287019,2,1761873,1,1,1,'A',1,0.963004,204,682390,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 740, \"large_tick_hit\": 4, \"small_tick_hit\": 115, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 4, \"small_tick_hit\": 130}}',72.3248,195713375,2565826,NULL,'2021-03-08 01:14:35',1615166075,NULL),(1944987572,10287019,2,371595,1,1,1,'A',1,0.97037,278,632306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 666, \"large_tick_hit\": 6, \"small_tick_hit\": 114, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 6, \"small_tick_hit\": 122}}',72.3618,192707330,3280740,NULL,'2020-11-30 03:08:58',1606705738,NULL),(1926561673,10287019,2,1300889,1,1,1,'X',1,1,692,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 609, \"large_tick_hit\": 83, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 83, \"small_tick_hit\": 398}}',72.3827,168382995,9930052,NULL,'2017-08-13 01:17:00',1502587020,NULL),(1929474514,10287019,2,1132688,1,1,1,'XH',1,1,592,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 592, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 592, \"small_tick_hit\": 278}}',72.3993,172108379,10115231,NULL,'2018-02-02 19:22:36',1517599356,NULL),(1927302718,10287019,2,96219,1,1,1,'SH',1,0.98951,566,954276,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 648, \"small_tick_hit\": 201, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 650, \"small_tick_hit\": 208}}',72.4001,169230944,10511483,NULL,'2017-09-20 02:41:58',1505875318,NULL),(1927588116,10287019,2,1279804,1,1,1,'SH',1,0.998559,316,1127627,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 10, \"small_tick_hit\": 377, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 10, \"small_tick_hit\": 378}}',72.4015,169846819,2779781,NULL,'2017-10-20 18:11:41',1508523101,NULL),(1927685940,10287019,2,772889,1,1,1,'SH',1,0.993197,104,1125704,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"small_tick_hit\": 42, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 104, \"small_tick_hit\": 43}}',72.4401,169731089,361077,NULL,'2017-10-14 17:18:50',1508001530,NULL),(1927475276,10287019,2,413084,1,1,1,'XH',1,1,278,1144475,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 41, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 41, \"small_tick_hit\": 297}}',72.4469,169670651,1551639,NULL,'2017-10-11 18:58:21',1507748301,NULL),(1931442745,10287019,2,755858,1,1,1,'SH',1,0.997171,449,1138365,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_tick_hit\": 30, \"small_tick_hit\": 256, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 30, \"small_tick_hit\": 258}}',72.4572,174908643,5490482,NULL,'2018-06-10 22:41:53',1528670513,NULL),(1926744350,10287019,2,134301,1,1,1,'SH',1,0.998311,413,1024410,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"small_tick_hit\": 178, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 179}}',72.5516,168612050,5550973,NULL,'2017-08-22 19:31:06',1503430266,NULL),(1927370457,10287019,2,337932,1,1,1,'XH',1,1,247,1143340,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 57, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 57, \"small_tick_hit\": 381}}',72.5564,169529186,1102152,NULL,'2017-10-04 19:16:03',1507144563,NULL),(1935243175,10287019,2,839711,1,1,1,'SH',1,0.996656,622,867109,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 2470, \"large_tick_hit\": 154, \"small_tick_hit\": 1549, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2482, \"large_tick_hit\": 154, \"small_tick_hit\": 1551}}',72.5886,179730435,27957253,NULL,'2019-03-03 23:13:18',1551654798,NULL),(1926777366,10287019,2,1135110,1,1,1,'SH',1,0.991979,484,802040,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1026, \"large_tick_hit\": 6, \"small_tick_hit\": 452, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1036, \"large_tick_hit\": 6, \"small_tick_hit\": 454}}',72.5976,168676928,7593734,NULL,'2017-08-25 15:44:09',1503675849,NULL),(1926482531,10287019,2,205036,1,1,1,'SH',1,0.992844,479,1261059,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 74, \"small_tick_hit\": 631, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 74, \"small_tick_hit\": 639}}',72.5986,168359987,4610979,NULL,'2017-08-12 02:33:15',1502505195,NULL),(1932907292,10287019,2,709258,1,1,1,'SH',1,0.991085,257,742276,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 874, \"small_tick_hit\": 460, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 885, \"small_tick_hit\": 461}}',72.6548,176756419,3878227,NULL,'2018-09-05 00:06:18',1536105978,NULL),(1928701100,10287019,2,515455,1,1,1,'XH',1,1,302,1262175,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 11, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 11, \"small_tick_hit\": 315}}',72.721,171166186,2065848,NULL,'2017-12-23 20:43:36',1514061816,NULL),(1927665895,10287019,2,1256532,1,1,1,'S',1,0.99393,437,880164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 499, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 156}}',72.7437,169796562,4732860,NULL,'2017-10-17 20:22:56',1508271776,NULL),(2365030075,10287019,2,2785319,1,1,1,'S',1,0.98313,395,695669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 895, \"small_tick_hit\": 154, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 908, \"small_tick_hit\": 159}}',72.7466,215924259,6878760,NULL,'2024-02-18 02:16:34',1708222594,NULL),(1926993400,10287019,2,397535,0,1,1,'X',1,1,940,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 840, \"large_tick_hit\": 100, \"small_tick_hit\": 509}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 100, \"small_tick_hit\": 509}}',72.7629,168876688,19145702,NULL,'2017-09-02 21:22:44',1504387364,NULL),(1929433591,10287019,2,901137,1,1,1,'SH',1,0.992353,813,804792,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1802, \"large_tick_hit\": 7, \"small_tick_hit\": 527, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1818, \"large_tick_hit\": 7, \"small_tick_hit\": 529}}',72.8271,172164807,20254627,NULL,'2018-02-04 19:12:12',1517771532,NULL),(1927420114,10287019,2,631259,1,1,1,'SH',1,0.997889,591,1267057,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"large_tick_hit\": 55, \"small_tick_hit\": 827, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 55, \"small_tick_hit\": 830}}',72.8726,169443396,7532064,NULL,'2017-09-30 16:26:29',1506788789,NULL),(1929347387,10287019,2,1214271,1,1,1,'SH',1,0.998503,831,1260051,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 659, \"large_tick_hit\": 172, \"small_tick_hit\": 1170, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 659, \"large_tick_hit\": 172, \"small_tick_hit\": 1173}}',72.8777,171978897,8426672,NULL,'2018-01-27 21:37:09',1517089029,NULL),(1935425095,10287019,2,933022,1,1,1,'SH',1,0.99599,552,859411,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1509, \"large_tick_hit\": 1, \"small_tick_hit\": 477, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1516, \"large_tick_hit\": 1, \"small_tick_hit\": 478}}',72.9429,180034261,12850735,NULL,'2019-03-23 21:54:13',1553378053,NULL),(1929938412,10287019,2,821337,1,1,1,'SH',1,0.999095,1031,1253161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 742, \"large_tick_hit\": 289, \"small_tick_hit\": 1177, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 289, \"small_tick_hit\": 1179}}',72.9881,172818309,17320589,NULL,'2018-03-06 19:40:51',1520365251,NULL),(1935567153,10287019,2,646609,1,1,1,'SH',1,0.990222,590,780628,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1802, \"large_tick_hit\": 127, \"small_tick_hit\": 1109, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1821, \"large_tick_hit\": 127, \"small_tick_hit\": 1120}}',72.9979,180291478,22224883,NULL,'2019-04-09 23:42:28',1554853348,NULL),(1944422653,10287019,2,2009432,1,1,1,'SH',1,0.985896,342,684748,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1274, \"large_tick_hit\": 2, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1293, \"large_tick_hit\": 2, \"small_tick_hit\": 123}}',73.1049,192059204,6481291,NULL,'2020-11-05 21:54:13',1604613253,NULL),(1926794507,10287019,2,1149303,1,1,1,'XH',1,1,170,1023080,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"small_tick_hit\": 41}, \"maximum_statistics\": {\"great\": 170, \"small_tick_hit\": 41}}',73.1083,168611840,803321,NULL,'2017-08-22 19:18:00',1503429480,NULL),(1927403545,10287019,2,1171819,1,1,1,'SH',1,0.998501,382,1143772,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 285}}',73.1838,169474569,4265529,NULL,'2017-10-01 20:01:27',1506888087,NULL),(1928706935,10287019,2,1347078,1,1,1,'XH',1,1,176,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 176, \"small_tick_hit\": 304}}',73.2326,171165961,745498,NULL,'2017-12-23 20:34:13',1514061253,NULL),(1938416148,10287019,2,1657723,1,1,1,'SH',1,0.986306,582,732413,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 2133, \"large_tick_hit\": 87, \"small_tick_hit\": 733, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 2160, \"large_tick_hit\": 87, \"small_tick_hit\": 747}}',73.3503,184096441,20052155,NULL,'2019-12-11 01:01:27',1576026087,NULL),(1932710782,10287019,2,10820,0,1,1,'SH',1,0.997114,425,1031744,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 457, \"large_tick_hit\": 114, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 114, \"small_tick_hit\": 120}}',73.4503,176631186,4622456,NULL,'2018-08-29 19:32:34',1535571154,NULL),(1927595660,10287019,2,1348013,1,1,1,'SH',1,0.996928,408,1117984,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"small_tick_hit\": 241, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 243}}',73.5027,169846860,4580587,NULL,'2017-10-20 18:14:39',1508523279,NULL),(1930882310,10287019,2,371597,0,1,1,'SH',1,0.986979,248,714057,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 600, \"large_tick_hit\": 6, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 6, \"small_tick_hit\": 152}}',73.5477,173958227,3065314,NULL,'2018-04-28 22:36:49',1524955009,NULL),(1942212551,10287019,2,329800,1,1,1,'SH',1,0.989481,625,741401,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 2155, \"large_tick_hit\": 41, \"small_tick_hit\": 720, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2181, \"large_tick_hit\": 41, \"small_tick_hit\": 725}}',73.5934,189096838,26859996,NULL,'2020-07-12 01:01:04',1594515664,NULL),(1931186183,10287019,2,157861,1,1,1,'SH',1,0.981246,368,690461,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1044, \"small_tick_hit\": 421, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1066, \"small_tick_hit\": 427}}',73.5957,174543420,5528350,NULL,'2018-05-26 03:36:28',1527305788,NULL),(1928600438,10287019,2,1088710,1,1,1,'XH',1,1,263,1268949,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 7, \"small_tick_hit\": 389}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 7, \"small_tick_hit\": 389}}',73.7814,171165917,1678942,NULL,'2017-12-23 20:32:24',1514061144,NULL),(1926353825,10287019,2,31359,1,1,1,'S',1,0.990338,264,946710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 320, \"large_tick_hit\": 22, \"small_tick_hit\": 68, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 22, \"small_tick_hit\": 70}}',73.7891,168135933,1863777,NULL,'2017-08-02 16:02:07',1501689727,NULL),(1926813060,10287019,2,457372,1,1,1,'SH',1,0.99359,99,1139511,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"small_tick_hit\": 56, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 57}}',73.7922,168828828,314256,NULL,'2017-08-31 23:45:52',1504223152,NULL),(1926952605,10287019,2,1100681,1,1,1,'S',1,0.998744,417,1081284,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 1, \"small_tick_hit\": 378, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 1, \"small_tick_hit\": 379}}',73.8017,168902606,4801478,NULL,'2017-09-03 20:39:39',1504471179,NULL),(1943158437,10287019,2,235880,1,1,1,'SH',1,0.988937,278,714081,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1262, \"large_tick_hit\": 170, \"small_tick_hit\": 177, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1278, \"large_tick_hit\": 170, \"small_tick_hit\": 179}}',73.8191,190312947,6607161,NULL,'2020-08-26 23:58:54',1598486334,NULL),(1939378269,10287019,2,877728,1,1,1,'SH',1,0.988057,303,729135,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 807, \"large_tick_hit\": 38, \"small_tick_hit\": 396, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 820, \"large_tick_hit\": 38, \"small_tick_hit\": 398}}',73.8388,185309632,5847485,NULL,'2020-02-22 03:39:30',1582342770,NULL),(1926839851,10287019,2,1102147,1,1,1,'A',1,0.97561,291,694170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 487, \"large_tick_hit\": 18, \"small_tick_hit\": 215, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 18, \"small_tick_hit\": 217}}',73.8896,168715909,2880470,NULL,'2017-08-27 02:22:10',1503800530,NULL),(1927052322,10287019,2,1086981,1,1,1,'SH',1,0.99115,403,1064017,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 431, \"small_tick_hit\": 241, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 244}}',73.9333,168902947,4490808,NULL,'2017-09-03 20:54:47',1504472087,NULL),(1927047437,10287019,2,1081921,1,1,1,'SH',1,0.987322,225,1247315,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 1, \"small_tick_hit\": 398, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 1, \"small_tick_hit\": 406}}',73.9785,168918453,1577118,NULL,'2017-09-04 16:02:45',1504540965,NULL),(1928141080,10287019,2,847863,1,1,1,'SH',1,0.999195,645,1145198,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 627, \"large_tick_hit\": 18, \"small_tick_hit\": 596, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 18, \"small_tick_hit\": 597}}',74.0033,170446760,11852453,NULL,'2017-11-19 03:56:30',1511063790,NULL),(1926502888,10287019,2,1194354,1,1,1,'SH',1,0.995434,536,1024637,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 2, \"small_tick_hit\": 336, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 2, \"small_tick_hit\": 340}}',74.0111,168336246,7426078,NULL,'2017-08-11 02:04:12',1502417052,NULL),(1927036519,10287019,2,887095,1,1,1,'SH',1,0.996369,805,896188,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1666, \"large_tick_hit\": 33, \"small_tick_hit\": 496, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1672, \"large_tick_hit\": 33, \"small_tick_hit\": 498}}',74.0495,168977843,26178880,NULL,'2017-09-07 19:49:11',1504813751,NULL),(1936813072,10287019,2,972592,1,1,1,'SH',1,0.991089,232,806858,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 652, \"small_tick_hit\": 349, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 657, \"small_tick_hit\": 353}}',74.1597,181966557,3485749,NULL,'2019-07-21 20:31:38',1563741098,NULL),(1959994327,10287019,2,1049037,1,1,1,'SH',1,0.98743,598,827138,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 2448, \"large_tick_hit\": 117, \"small_tick_hit\": 420, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 2474, \"large_tick_hit\": 117, \"small_tick_hit\": 432}}',74.1636,212680053,24969544,NULL,'2023-05-19 01:14:54',1684458894,NULL),(1926726274,10287019,2,1253664,1,1,1,'XH',1,1,155,1019418,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 35}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 35}}',74.1652,168611893,656093,NULL,'2017-08-22 19:21:12',1503429672,NULL),(1937539138,10287019,2,1740092,1,1,1,'SH',1,0.994352,478,815399,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 2159, \"large_tick_hit\": 11, \"small_tick_hit\": 471, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2172, \"large_tick_hit\": 11, \"small_tick_hit\": 473}}',74.1909,182766058,16942764,NULL,'2019-09-10 20:49:15',1568148555,NULL),(1934747547,10287019,2,655794,1,1,1,'SH',1,0.98447,327,736294,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1136, \"large_tick_hit\": 2, \"small_tick_hit\": 320, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1149, \"large_tick_hit\": 2, \"small_tick_hit\": 330}}',74.2564,179178540,8024184,NULL,'2019-01-27 16:49:01',1548607741,NULL),(1927598346,10287019,2,1188000,1,1,1,'XH',1,1,95,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 90}}',74.2627,169830101,242996,NULL,'2017-10-19 20:06:25',1508443585,NULL),(1926901359,10287019,2,877746,0,1,1,'S',1,0.980149,126,765460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 213, \"large_tick_hit\": 8, \"small_tick_hit\": 174, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 8, \"small_tick_hit\": 180}}',74.3883,168712927,698540,NULL,'2017-08-26 23:58:10',1503791890,NULL),(1927428984,10287019,2,1105879,1,1,1,'S',1,0.997549,520,959058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"large_tick_hit\": 1, \"small_tick_hit\": 294, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',74.4266,169495726,6596020,NULL,'2017-10-02 22:24:45',1506983085,NULL),(1926897367,10287019,2,40709,1,1,1,'X',1,1,725,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 725, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 725, \"small_tick_hit\": 224}}',74.4322,168715241,15984900,NULL,'2017-08-27 01:49:49',1503798589,NULL),(1926945805,10287019,2,1094606,1,1,1,'XH',1,1,722,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 722, \"small_tick_hit\": 449}, \"maximum_statistics\": {\"great\": 722, \"small_tick_hit\": 449}}',74.4411,168946848,13427156,NULL,'2017-09-06 03:29:50',1504668590,NULL),(1937273277,10287019,2,1894696,1,1,1,'XH',1,1,203,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 375}}',74.4979,182464206,959383,NULL,'2019-08-21 21:54:43',1566424483,NULL),(1926655182,10287019,2,241732,1,1,1,'XH',1,1,786,1029949,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 747, \"large_tick_hit\": 39, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 39, \"small_tick_hit\": 216}}',74.531,168516836,15268701,NULL,'2017-08-18 19:53:13',1503085993,NULL),(1926704659,10287019,2,1171178,1,1,1,'SH',1,0.999089,695,1025510,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 693, \"large_tick_hit\": 2, \"small_tick_hit\": 402, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 2, \"small_tick_hit\": 403}}',74.5397,168613143,12456335,NULL,'2017-08-22 20:35:55',1503434155,NULL),(1931356624,10287019,2,492199,1,1,1,'SH',1,0.997024,287,1122919,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"small_tick_hit\": 383, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 287, \"small_tick_hit\": 385}}',74.5756,174648587,2312017,NULL,'2018-05-30 20:03:35',1527710615,NULL),(1927078600,10287019,2,1325367,1,1,1,'XH',1,1,480,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"small_tick_hit\": 374}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 374}}',74.6071,169193880,5972303,NULL,'2017-09-17 21:04:32',1505682272,NULL),(1926662792,10287019,2,693621,1,1,1,'S',1,0.998559,485,965013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 485, \"small_tick_hit\": 209}}',74.6084,168426573,5790008,NULL,'2017-08-14 20:48:48',1502743728,NULL),(1932864854,10287019,2,662590,1,1,1,'SH',1,0.99597,272,842669,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 904, \"large_tick_hit\": 2, \"small_tick_hit\": 577, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 909, \"large_tick_hit\": 2, \"small_tick_hit\": 578}}',74.6288,176740249,5517229,NULL,'2018-09-03 23:53:06',1536018786,NULL),(1926586932,10287019,2,1092200,1,1,1,'SH',1,0.999402,1083,1017352,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1051, \"large_tick_hit\": 32, \"small_tick_hit\": 589, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1051, \"large_tick_hit\": 32, \"small_tick_hit\": 590}}',74.7356,168515707,29341716,NULL,'2017-08-18 18:58:17',1503082697,NULL),(1927129267,10287019,2,676923,1,1,1,'S',1,0.992053,469,852368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 621, \"small_tick_hit\": 128, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 624, \"small_tick_hit\": 131}}',74.781,169054679,5649500,NULL,'2017-09-10 23:19:48',1505085588,NULL),(1927157276,10287019,2,888008,1,1,1,'SH',1,0.995117,457,882561,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1176, \"large_tick_hit\": 35, \"small_tick_hit\": 827, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1181, \"large_tick_hit\": 35, \"small_tick_hit\": 832}}',74.8309,169174245,10573364,NULL,'2017-09-17 02:21:42',1505614902,NULL),(1927971634,10287019,2,1267176,1,1,1,'SH',1,0.998601,357,1029610,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 8, \"small_tick_hit\": 357, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 8, \"small_tick_hit\": 358}}',74.8327,170343637,3294012,NULL,'2017-11-14 01:37:13',1510623433,NULL),(1936463611,10287019,2,1260955,1,1,1,'SH',1,0.988546,358,921527,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1226, \"large_tick_hit\": 167, \"small_tick_hit\": 851, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1234, \"large_tick_hit\": 167, \"small_tick_hit\": 869}}',74.8678,181519082,9710004,NULL,'2019-06-23 21:52:43',1561326763,NULL),(1935988394,10287019,2,1600415,1,1,1,'SH',1,0.993378,677,788643,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 2584, \"large_tick_hit\": 36, \"small_tick_hit\": 380, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2603, \"large_tick_hit\": 36, \"small_tick_hit\": 381}}',74.8801,180783341,36138491,NULL,'2019-05-10 00:50:00',1557449400,NULL),(1929040176,10287019,2,1347024,1,1,1,'XH',1,1,292,1139712,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 5, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 5, \"small_tick_hit\": 240}}',74.8812,171643395,2484527,NULL,'2018-01-13 02:02:24',1515808944,NULL),(1942594292,10287019,2,2178107,1,1,1,'SH',1,0.994198,812,835895,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 2873, \"large_tick_hit\": 328, \"small_tick_hit\": 1254, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2891, \"large_tick_hit\": 328, \"small_tick_hit\": 1262}}',74.8983,189688401,40454225,NULL,'2020-08-02 23:14:31',1596410071,NULL),(1937287079,10287019,2,1901948,1,1,1,'SH',1,0.996933,374,1255103,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 1, \"small_tick_hit\": 601, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 1, \"small_tick_hit\": 604}}',74.9117,182464270,3264352,NULL,'2019-08-21 22:00:29',1566424829,NULL),(1927417992,10287019,2,1179848,1,1,1,'XH',1,1,375,1120218,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 1, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 1, \"small_tick_hit\": 181}}',75.0091,169408032,3878033,NULL,'2017-09-29 00:41:38',1506645698,NULL),(1930860026,10287019,2,503262,1,1,1,'SH',1,0.993917,205,850929,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 676, \"large_tick_hit\": 2, \"small_tick_hit\": 139, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 679, \"large_tick_hit\": 2, \"small_tick_hit\": 141}}',75.0541,173958079,3904624,NULL,'2018-04-28 22:28:14',1524954494,NULL),(1926717907,10287019,2,123390,1,1,1,'S',1,0.995833,485,871240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 499, \"large_tick_hit\": 97, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 97, \"small_tick_hit\": 121}}',75.1432,168569774,5065402,NULL,'2017-08-20 21:54:25',1503266065,NULL),(1932620236,10287019,2,923589,1,1,1,'SH',1,0.991071,282,761135,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 774, \"large_tick_hit\": 9, \"small_tick_hit\": 216, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 782, \"large_tick_hit\": 9, \"small_tick_hit\": 217}}',75.1587,176464165,3950114,NULL,'2018-08-21 21:39:33',1534887573,NULL),(1954583433,10287019,2,1306399,1,1,1,'SH',1,0.987725,245,711986,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1045, \"large_tick_hit\": 3, \"small_tick_hit\": 159, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1057, \"large_tick_hit\": 3, \"small_tick_hit\": 162}}',75.2516,205376817,4814165,NULL,'2022-02-19 21:40:39',1645306839,NULL),(1930871954,10287019,2,947405,1,1,1,'XH',1,1,550,1257381,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"small_tick_hit\": 750}, \"maximum_statistics\": {\"great\": 550, \"small_tick_hit\": 750}}',75.3407,174048763,9275166,NULL,'2018-05-02 20:09:30',1525291770,NULL),(1929615836,10287019,2,1068384,1,1,1,'SH',1,0.996743,178,1141808,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 9, \"small_tick_hit\": 128, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 9, \"small_tick_hit\": 129}}',75.3974,172276620,924372,NULL,'2018-02-10 02:33:26',1518230006,NULL),(1927935936,10287019,2,520144,1,1,1,'SH',1,0.98722,316,1243751,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 309, \"large_tick_hit\": 8, \"small_tick_hit\": 301, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 8, \"small_tick_hit\": 308}}',75.4212,170055675,3035550,NULL,'2017-10-30 21:32:18',1509399138,NULL),(1944283735,10287019,2,178353,0,1,1,'SH',1,0.992977,414,903843,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1337, \"large_tick_hit\": 220, \"small_tick_hit\": 281, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1347, \"large_tick_hit\": 220, \"small_tick_hit\": 284}}',75.4621,191915344,10780868,NULL,'2020-10-31 02:23:23',1604111003,NULL),(1927224481,10287019,2,1116219,1,1,1,'SH',1,0.993272,528,897494,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 680, \"large_tick_hit\": 7, \"small_tick_hit\": 494, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 7, \"small_tick_hit\": 496}}',75.5043,169355918,7465896,NULL,'2017-09-26 00:40:19',1506386419,NULL),(1929163753,10287019,2,789816,1,1,1,'SH',1,0.998681,422,1145445,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_tick_hit\": 3, \"small_tick_hit\": 335, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 3, \"small_tick_hit\": 336}}',75.5282,171819784,5163276,NULL,'2018-01-20 20:09:01',1516478941,NULL),(1935471936,10287019,2,1654804,1,1,1,'XH',1,1,280,1255409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 30, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 30, \"small_tick_hit\": 307}}',75.5922,180122385,2207822,NULL,'2019-03-29 20:27:10',1553891230,NULL),(1931279273,10287019,2,710863,0,1,1,'A',1,0.966245,80,331760,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 202, \"large_tick_hit\": 2, \"small_tick_hit\": 25, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 2, \"small_tick_hit\": 28}}',75.6598,174542455,265788,NULL,'2018-05-26 02:42:19',1527302539,NULL),(1927170270,10287019,2,353834,1,1,1,'SH',1,0.991444,374,784568,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 737, \"large_tick_hit\": 34, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 745, \"large_tick_hit\": 34, \"small_tick_hit\": 156}}',75.6732,169110200,5542702,NULL,'2017-09-14 02:20:45',1505355645,NULL),(1931543687,10287019,2,1498537,1,1,1,'SH',1,0.98244,429,713345,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 931, \"large_tick_hit\": 1, \"small_tick_hit\": 131, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 949, \"large_tick_hit\": 1, \"small_tick_hit\": 132}}',75.6769,174812184,6086542,NULL,'2018-06-06 21:17:37',1528319857,NULL),(2358167223,10287019,2,4023952,1,1,1,'A',1,0.975238,322,359821,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1336, \"large_tick_hit\": 40, \"small_tick_hit\": 160, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1362, \"large_tick_hit\": 40, \"small_tick_hit\": 173}}',75.6786,215910973,6078189,NULL,'2024-02-16 23:58:55',1708127935,NULL),(1953434770,10287019,2,1782425,1,1,1,'SH',1,0.982143,359,728414,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 859, \"large_tick_hit\": 1, \"small_tick_hit\": 185, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 872, \"large_tick_hit\": 1, \"small_tick_hit\": 191}}',75.7195,203991813,4598102,NULL,'2021-12-19 22:28:41',1639952921,NULL),(1935115631,10287019,2,1391413,1,1,1,'SH',1,0.994039,226,958870,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 457, \"small_tick_hit\": 210, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 459, \"small_tick_hit\": 212}}',75.7392,179634379,2575008,NULL,'2019-02-25 19:10:45',1551121845,NULL),(1927049020,10287019,2,804268,1,1,1,'SH',1,0.998812,398,1253072,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 21, \"small_tick_hit\": 443, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 21, \"small_tick_hit\": 444}}',75.752,168918561,3566952,NULL,'2017-09-04 16:07:49',1504541269,NULL),(1939284873,10287019,2,1901948,1,1,1,'SH',1,0.998977,374,1255883,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 1, \"small_tick_hit\": 603, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 1, \"small_tick_hit\": 604}}',75.7608,185250773,3263272,NULL,'2020-02-18 16:42:58',1582044178,NULL),(1931114970,10287019,2,502575,1,1,1,'SH',1,0.992126,520,1135771,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 68, \"small_tick_hit\": 236, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 68, \"small_tick_hit\": 242}}',75.7769,174374170,6798340,NULL,'2018-05-18 00:44:58',1526604298,NULL),(1944140403,10287019,2,2311283,1,1,1,'A',1,0.969603,322,642673,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1234, \"large_tick_hit\": 72, \"small_tick_hit\": 257, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1261, \"large_tick_hit\": 72, \"small_tick_hit\": 279}}',75.8207,191704626,9022916,NULL,'2020-10-23 02:25:15',1603419915,NULL),(1950991078,10287019,2,1697722,1,1,1,'SH',1,0.987342,287,768673,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 645, \"small_tick_hit\": 135, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 652, \"small_tick_hit\": 138}}',75.8321,200813492,4723488,NULL,'2021-08-14 19:52:14',1628970734,NULL),(1926750340,10287019,2,667687,1,1,1,'S',1,0.999432,1153,961122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1138, \"large_tick_hit\": 15, \"small_tick_hit\": 608, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1138, \"large_tick_hit\": 15, \"small_tick_hit\": 609}}',75.9479,168684844,32000536,NULL,'2017-08-25 22:27:01',1503700021,NULL),(1930010454,10287019,2,134302,1,1,1,'XH',1,1,285,1261424,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 2, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 2, \"small_tick_hit\": 235}}',76.0209,172943155,2536450,NULL,'2018-03-12 17:16:17',1520874977,NULL),(1933310892,10287019,2,888715,1,1,1,'SH',1,0.991079,479,786916,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1842, \"large_tick_hit\": 4, \"small_tick_hit\": 487, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1856, \"large_tick_hit\": 4, \"small_tick_hit\": 494}}',76.0496,177235469,16839382,NULL,'2018-10-03 16:38:11',1538584691,NULL),(1927418223,10287019,2,1097264,1,1,1,'XH',1,1,350,1122235,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"small_tick_hit\": 476}, \"maximum_statistics\": {\"great\": 350, \"small_tick_hit\": 476}}',76.0658,169474150,3399007,NULL,'2017-10-01 19:42:55',1506886975,NULL),(1928296456,10287019,2,1248109,1,1,1,'SH',1,0.998622,553,955682,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1214, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 1216, \"small_tick_hit\": 235}}',76.1459,170685879,19040489,NULL,'2017-12-01 16:24:13',1512145453,NULL),(1928296467,10287019,2,1248109,1,1,1,'SH',1,0.998622,553,955682,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1214, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 1216, \"small_tick_hit\": 235}}',76.1459,170685880,19040489,NULL,'2017-12-01 16:24:13',1512145453,NULL),(1927451783,10287019,2,520660,0,1,1,'SH',1,0.994975,283,1052514,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 298, \"large_tick_hit\": 15, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 15, \"small_tick_hit\": 282}}',76.2085,169601145,2183946,NULL,'2017-10-08 03:52:05',1507434725,NULL),(1927145773,10287019,2,689535,1,1,1,'SH',1,0.998527,898,1032878,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 640, \"large_tick_hit\": 258, \"small_tick_hit\": 458, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 258, \"small_tick_hit\": 460}}',76.2654,169119076,14404058,NULL,'2017-09-14 16:21:20',1505406080,NULL),(1929448717,10287019,2,1196148,1,1,1,'X',1,1,541,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"large_tick_hit\": 1, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 1, \"small_tick_hit\": 390}}',76.2733,172134347,8923340,NULL,'2018-02-03 17:58:13',1517680693,NULL),(1928433990,10287019,2,979199,1,1,1,'SH',1,0.999266,730,1162548,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 724, \"large_tick_hit\": 6, \"small_tick_hit\": 631, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 6, \"small_tick_hit\": 632}}',76.2933,170795076,15390284,NULL,'2017-12-07 03:26:23',1512617183,NULL),(2335749165,10287019,2,3843934,1,1,1,'SH',1,0.985547,235,799974,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 878, \"small_tick_hit\": 213, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 889, \"small_tick_hit\": 218}}',76.3838,215867087,4311880,NULL,'2024-02-12 21:51:43',1707774703,NULL),(1926922664,10287019,2,1162433,1,1,1,'XH',1,1,729,1021606,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 727, \"large_tick_hit\": 2, \"small_tick_hit\": 718}, \"maximum_statistics\": {\"great\": 727, \"large_tick_hit\": 2, \"small_tick_hit\": 718}}',76.3892,168830862,13637577,NULL,'2017-09-01 02:04:43',1504231483,NULL),(1927030711,10287019,2,789816,1,1,1,'SH',1,0.993404,422,1121938,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_tick_hit\": 3, \"small_tick_hit\": 331, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 3, \"small_tick_hit\": 336}}',76.507,168972464,4891899,NULL,'2017-09-07 14:33:29',1504794809,NULL),(1927409521,10287019,2,720050,1,1,1,'SH',1,0.994624,440,1123162,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_tick_hit\": 2, \"small_tick_hit\": 300, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 2, \"small_tick_hit\": 304}}',76.5891,169474361,5349524,NULL,'2017-10-01 19:52:04',1506887524,NULL),(1954635563,10287019,2,1022959,1,1,1,'SH',1,0.989393,592,750728,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1677, \"large_tick_hit\": 139, \"small_tick_hit\": 889, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1701, \"large_tick_hit\": 139, \"small_tick_hit\": 894}}',76.6085,205677785,18076062,NULL,'2022-03-07 01:14:27',1646615667,NULL),(1926553748,10287019,2,977197,1,1,1,'S',1,0.995879,380,876088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 478, \"small_tick_hit\": 247, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 248}}',76.6528,168518453,4723090,NULL,'2017-08-18 21:17:03',1503091023,NULL),(1930865065,10287019,2,224136,1,1,1,'SH',1,0.998299,525,1265257,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 70, \"small_tick_hit\": 649, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 70, \"small_tick_hit\": 651}}',76.656,174048840,5819550,NULL,'2018-05-02 20:14:50',1525292090,NULL),(1928697589,10287019,2,1415126,1,1,1,'SH',1,0.997717,181,1259358,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 61, \"small_tick_hit\": 256, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 61, \"small_tick_hit\": 257}}',76.6657,171165853,576956,NULL,'2017-12-23 20:30:13',1514061013,NULL),(1926754402,10287019,2,670331,0,1,1,'X',1,1,318,482496,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 28, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 28, \"small_tick_hit\": 249}}',76.682,168656428,1242362,NULL,'2017-08-24 18:18:09',1503598689,NULL),(1935470599,10287019,2,1569408,1,1,1,'XH',1,1,292,1265186,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 22, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 22, \"small_tick_hit\": 319}}',76.717,180122261,1904417,NULL,'2019-03-29 20:17:48',1553890668,NULL),(1926764216,10287019,2,1043203,0,1,1,'S',1,0.989474,371,883332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 440, \"large_tick_hit\": 2, \"small_tick_hit\": 310, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 316}}',76.7212,168677493,3535628,NULL,'2017-08-25 16:10:23',1503677423,NULL),(1927745216,10287019,2,796997,1,1,1,'SH',1,0.998361,699,1118625,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 698, \"large_tick_hit\": 1, \"small_tick_hit\": 519, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 1, \"small_tick_hit\": 521}}',76.8998,170042102,13296119,NULL,'2017-10-30 02:17:51',1509329871,NULL),(1938569649,10287019,2,1685052,1,1,1,'XH',1,1,628,1263396,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 576, \"large_tick_hit\": 52, \"small_tick_hit\": 638}, \"maximum_statistics\": {\"great\": 576, \"large_tick_hit\": 52, \"small_tick_hit\": 638}}',76.95,184184561,11150404,NULL,'2019-12-16 22:05:54',1576533954,NULL),(1934482469,10287019,2,884089,1,1,1,'SH',1,0.993121,454,805611,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 961, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 969, \"small_tick_hit\": 194}}',76.9883,178818788,7895438,NULL,'2019-01-06 01:33:48',1546738428,NULL),(1926521932,10287019,2,1039538,1,1,1,'SH',1,0.998265,558,1146828,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 543, \"large_tick_hit\": 15, \"small_tick_hit\": 593, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 15, \"small_tick_hit\": 595}}',77.0298,168246732,6638457,NULL,'2017-08-07 05:46:42',1502084802,NULL),(1926853185,10287019,2,310171,1,1,1,'SH',1,0.999259,463,976503,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 723, \"large_tick_hit\": 89, \"small_tick_hit\": 536}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 89, \"small_tick_hit\": 536}}',77.0373,168797499,7841345,NULL,'2017-08-30 14:53:09',1504104789,NULL),(1927410721,10287019,2,809648,1,1,1,'SH',1,0.994924,118,1018167,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"small_tick_hit\": 78, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 118, \"small_tick_hit\": 79}}',77.0943,169514857,395696,NULL,'2017-10-04 00:19:29',1507076369,NULL),(1944267585,10287019,2,155879,1,1,1,'X',1,1,916,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 839, \"large_tick_hit\": 77, \"small_tick_hit\": 888}, \"maximum_statistics\": {\"great\": 839, \"large_tick_hit\": 77, \"small_tick_hit\": 888}}',77.1129,191836858,23307580,NULL,'2020-10-28 03:46:51',1603856811,NULL),(1927746932,10287019,2,799138,1,1,1,'SH',1,0.996942,524,886731,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1277, \"large_tick_hit\": 6, \"small_tick_hit\": 673, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1282, \"large_tick_hit\": 6, \"small_tick_hit\": 674}}',77.1217,170017198,12489693,NULL,'2017-10-29 01:08:24',1509239304,NULL),(1937210695,10287019,2,2091027,1,1,1,'XH',1,1,473,1275193,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 3, \"small_tick_hit\": 424}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 3, \"small_tick_hit\": 424}}',77.1258,182463458,5218493,NULL,'2019-08-21 20:42:50',1566420170,NULL),(1926717446,10287019,2,1093686,1,1,1,'SH',1,0.999193,761,1017271,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 761, \"small_tick_hit\": 477, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 761, \"small_tick_hit\": 478}}',77.172,168612321,14907515,NULL,'2017-08-22 19:46:55',1503431215,NULL),(1931612414,10287019,2,1477171,1,1,1,'XH',1,1,245,1155424,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 89, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 89, \"small_tick_hit\": 147}}',77.1876,175082078,952220,NULL,'2018-06-19 01:19:17',1529371157,NULL),(1929794476,10287019,2,1220807,1,1,1,'SH',1,0.997588,524,1086157,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 642, \"large_tick_hit\": 24, \"small_tick_hit\": 575, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 24, \"small_tick_hit\": 577}}',77.2984,172608579,8097405,NULL,'2018-02-24 22:03:37',1519509817,NULL),(1926682609,10287019,2,1073026,1,1,1,'SH',1,0.998026,962,978277,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1057, \"small_tick_hit\": 460, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1059, \"small_tick_hit\": 461}}',77.4221,168612447,29936682,NULL,'2017-08-22 19:54:18',1503431658,NULL),(1930805069,10287019,2,1005271,1,1,1,'SH',1,0.997807,309,1259311,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 2, \"small_tick_hit\": 601, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 2, \"small_tick_hit\": 603}}',77.4295,174048956,2255174,NULL,'2018-05-02 20:22:02',1525292522,NULL),(1938422157,10287019,2,1899381,1,1,1,'S',1,0.985318,618,725579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 2163, \"large_tick_hit\": 142, \"small_tick_hit\": 715, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 2184, \"large_tick_hit\": 142, \"small_tick_hit\": 739}}',77.5014,184033976,25480790,NULL,'2019-12-06 21:47:09',1575668829,NULL),(1928056629,10287019,2,174322,1,1,1,'SH',1,0.998653,707,950022,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1001, \"large_tick_hit\": 3, \"small_tick_hit\": 479}, \"maximum_statistics\": {\"great\": 1003, \"large_tick_hit\": 3, \"small_tick_hit\": 479}}',77.5047,170302822,14432924,NULL,'2017-11-12 02:26:01',1510453561,NULL),(1926673251,10287019,2,1219236,1,1,1,'S',1,0.986193,209,765370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 299, \"large_tick_hit\": 12, \"small_tick_hit\": 189, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 12, \"small_tick_hit\": 190}}',77.5702,168432259,1179894,NULL,'2017-08-15 02:48:00',1502765280,NULL),(1927154982,10287019,2,1252238,0,1,1,'SH',1,0.995556,291,941630,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 277, \"large_tick_hit\": 61, \"small_tick_hit\": 334, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 61, \"small_tick_hit\": 335}}',77.7679,169122860,1932746,NULL,'2017-09-14 20:16:01',1505420161,NULL),(1939786421,10287019,2,1879242,1,1,1,'SH',1,0.982323,151,768550,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 515, \"large_tick_hit\": 38, \"small_tick_hit\": 225, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 38, \"small_tick_hit\": 230}}',77.7839,185958104,2084713,NULL,'2020-03-25 18:32:49',1585161169,NULL),(1931425278,10287019,2,1516698,1,1,1,'SH',1,0.998328,413,1143439,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 20, \"small_tick_hit\": 184, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 20, \"small_tick_hit\": 185}}',77.8015,174857273,4733277,NULL,'2018-06-09 00:28:07',1528504087,NULL),(1926979278,10287019,2,1032374,1,1,1,'S',1,0.995374,471,920040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 848, \"small_tick_hit\": 443, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 849, \"small_tick_hit\": 448}}',77.8162,168874532,8933150,NULL,'2017-09-02 19:45:10',1504381510,NULL),(1926742153,10287019,2,847314,1,1,1,'SH',1,0.998604,1096,967703,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1280, \"large_tick_hit\": 9, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 1282, \"large_tick_hit\": 9, \"small_tick_hit\": 142}}',77.8949,168640095,31724256,NULL,'2017-08-24 00:40:17',1503535217,NULL),(1927420216,10287019,2,1344036,1,1,1,'XH',1,1,566,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 566, \"small_tick_hit\": 393}}',77.9266,169474716,8766560,NULL,'2017-10-01 20:09:12',1506888552,NULL),(1939419961,10287019,2,951778,1,1,1,'SH',1,0.988628,355,725632,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1172, \"large_tick_hit\": 49, \"small_tick_hit\": 170, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1186, \"large_tick_hit\": 49, \"small_tick_hit\": 172}}',77.971,185308162,7209238,NULL,'2020-02-22 01:49:53',1582336193,NULL),(1926447846,10287019,2,176339,0,1,1,'S',1,0.997669,490,908261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 568, \"large_tick_hit\": 59, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 59, \"small_tick_hit\": 230}}',77.9915,168305624,5797214,NULL,'2017-08-09 18:46:18',1502304378,NULL),(1935496711,10287019,2,1157648,1,1,1,'XH',1,1,423,1265421,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 15, \"small_tick_hit\": 483}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 15, \"small_tick_hit\": 483}}',77.9958,180122328,5403605,NULL,'2019-03-29 20:22:30',1553890950,NULL),(1933290343,10287019,2,1363685,1,1,1,'SH',1,0.996616,270,1138169,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"small_tick_hit\": 319, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 270, \"small_tick_hit\": 321}}',78.0347,177285678,2138155,NULL,'2018-10-06 17:13:52',1538846032,NULL),(1927613316,10287019,2,446768,1,1,1,'XH',1,1,412,1169311,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 96, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 96, \"small_tick_hit\": 209}}',78.0371,169738775,3784202,NULL,'2017-10-14 23:52:56',1508025176,NULL),(1926693606,10287019,2,365060,1,1,1,'XH',1,1,976,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 976, \"small_tick_hit\": 713}, \"maximum_statistics\": {\"great\": 976, \"small_tick_hit\": 713}}',78.2158,168613307,24458558,NULL,'2017-08-22 20:45:25',1503434725,NULL),(1927350234,10287019,2,537630,1,1,1,'SH',1,0.998538,381,1122694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"small_tick_hit\": 302, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 303}}',78.2202,169474281,4020630,NULL,'2017-10-01 19:48:41',1506887321,NULL),(1937586482,10287019,2,817623,1,1,1,'SH',1,0.989691,763,758786,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1893, \"large_tick_hit\": 65, \"small_tick_hit\": 730, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1918, \"large_tick_hit\": 65, \"small_tick_hit\": 733}}',78.2413,182921008,20684137,NULL,'2019-09-22 02:13:23',1569118403,NULL),(1936766574,10287019,2,874940,1,1,1,'SH',1,0.988119,267,727999,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 830, \"large_tick_hit\": 2, \"small_tick_hit\": 166, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 2, \"small_tick_hit\": 168}}',78.2658,181882943,4089748,NULL,'2019-07-16 22:19:59',1563315599,NULL),(1936513186,10287019,2,1150882,1,1,1,'SH',1,0.992727,571,831923,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1566, \"large_tick_hit\": 6, \"small_tick_hit\": 339, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1575, \"large_tick_hit\": 6, \"small_tick_hit\": 344}}',78.3289,181389735,14972271,NULL,'2019-06-16 00:11:46',1560643906,NULL),(1928632336,10287019,2,814465,1,1,1,'SH',1,0.9987,369,1269512,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 30, \"small_tick_hit\": 399, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 30, \"small_tick_hit\": 400}}',78.3488,171166138,2941191,NULL,'2017-12-23 20:41:33',1514061693,NULL),(1939474423,10287019,2,1995061,1,1,1,'A',1,0.979574,239,624908,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 864, \"large_tick_hit\": 26, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 887, \"large_tick_hit\": 26, \"small_tick_hit\": 213}}',78.3754,185398481,3953918,NULL,'2020-02-27 00:23:19',1582762999,NULL),(1949009196,10287019,2,1618872,1,1,1,'SH',1,0.991888,416,818610,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1043, \"large_tick_hit\": 21, \"small_tick_hit\": 281, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1050, \"large_tick_hit\": 21, \"small_tick_hit\": 285}}',78.4792,198277706,11693410,NULL,'2021-05-22 20:02:45',1621713765,NULL),(1954672241,10287019,2,2628834,1,1,1,'SH',1,0.987673,473,741157,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1664, \"large_tick_hit\": 56, \"small_tick_hit\": 283, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1682, \"large_tick_hit\": 56, \"small_tick_hit\": 290}}',78.4996,205678032,15863299,NULL,'2022-03-07 01:34:50',1646616890,NULL),(1927160478,10287019,2,452186,1,1,1,'XH',1,1,165,1020639,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 6, \"small_tick_hit\": 33}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 6, \"small_tick_hit\": 33}}',78.6136,169194823,731583,NULL,'2017-09-17 22:09:53',1505686193,NULL),(1931123608,10287019,2,1467538,1,1,1,'XH',1,1,432,1141946,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 3, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 3, \"small_tick_hit\": 301}}',78.6225,174374280,5418974,NULL,'2018-05-18 00:52:18',1526604738,NULL),(1932729791,10287019,2,1494169,1,1,1,'XH',1,1,263,1264440,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 40, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 40, \"small_tick_hit\": 402}}',78.7663,176611864,1427440,NULL,'2018-08-28 20:56:27',1535489787,NULL),(1935454240,10287019,2,1553461,1,1,1,'XH',1,1,346,1263424,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 12, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 12, \"small_tick_hit\": 382}}',78.8202,180124055,2753134,NULL,'2019-03-29 22:51:48',1553899908,NULL),(1926722489,10287019,2,1252238,1,1,1,'X',1,1,340,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 61, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 61, \"small_tick_hit\": 335}}',78.9567,168634049,2265230,NULL,'2017-08-23 18:48:57',1503514137,NULL),(1947205766,10287019,2,2460431,1,1,1,'SH',1,0.989629,479,720037,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 2429, \"large_tick_hit\": 168, \"small_tick_hit\": 361, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2457, \"large_tick_hit\": 168, \"small_tick_hit\": 364}}',78.9652,195938925,20824509,NULL,'2021-03-15 01:52:07',1615773127,NULL),(1937196464,10287019,2,633993,1,1,1,'SH',1,0.988235,691,745292,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 2292, \"large_tick_hit\": 6, \"small_tick_hit\": 642, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2318, \"large_tick_hit\": 6, \"small_tick_hit\": 651}}',78.9901,182546798,25607474,NULL,'2019-08-27 02:40:38',1566873638,NULL),(1926660175,10287019,2,789818,1,1,1,'SH',1,0.998947,723,1021378,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 718, \"large_tick_hit\": 5, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 5, \"small_tick_hit\": 227}}',79.0349,168374851,13446463,NULL,'2017-08-12 17:35:26',1502559326,NULL),(1926823667,10287019,2,911631,1,1,1,'SH',1,0.998994,1182,1027868,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1181, \"large_tick_hit\": 1, \"small_tick_hit\": 804, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1181, \"large_tick_hit\": 1, \"small_tick_hit\": 806}}',79.1625,168797668,35834688,NULL,'2017-08-30 15:00:28',1504105228,NULL),(1928139141,10287019,2,847313,1,1,1,'XH',1,1,1021,1021377,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1015, \"large_tick_hit\": 6, \"small_tick_hit\": 396}, \"maximum_statistics\": {\"great\": 1015, \"large_tick_hit\": 6, \"small_tick_hit\": 396}}',79.1977,170411773,26591948,NULL,'2017-11-17 19:58:38',1510948718,NULL),(1927110371,10287019,2,1037801,1,1,1,'XH',1,1,242,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 3, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 3, \"small_tick_hit\": 323}}',79.2259,169148366,1296429,NULL,'2017-09-16 02:52:34',1505530354,NULL),(1927158124,10287019,2,40563,1,1,1,'SH',1,0.993269,714,975996,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 752, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 758, \"small_tick_hit\": 282}}',79.2588,169196000,13182993,NULL,'2017-09-17 23:40:09',1505691609,NULL),(1927410729,10287019,2,809648,1,1,1,'XH',1,1,118,1020642,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 118, \"small_tick_hit\": 79}}',79.2826,169514900,397906,NULL,'2017-10-04 00:23:30',1507076610,NULL),(1928074405,10287019,2,1391070,1,1,1,'XH',1,1,347,1146746,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 27, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 27, \"small_tick_hit\": 365}}',79.3222,170304837,2529304,NULL,'2017-11-12 04:27:09',1510460829,NULL),(1927089076,10287019,2,1333010,1,1,1,'SH',1,0.985623,258,1088517,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 295, \"large_tick_hit\": 29, \"small_tick_hit\": 293, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 29, \"small_tick_hit\": 297}}',79.3724,169125442,1950726,NULL,'2017-09-14 23:32:24',1505431944,NULL),(1930008742,10287019,2,796262,1,1,1,'XH',1,1,282,1142418,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"small_tick_hit\": 460}, \"maximum_statistics\": {\"great\": 282, \"small_tick_hit\": 460}}',79.3901,172983488,2344072,NULL,'2018-03-15 02:03:39',1521079419,NULL),(1933885293,10287019,2,1034407,1,1,1,'XH',1,1,450,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 268}}',79.4324,178106509,5868831,NULL,'2018-11-26 01:27:48',1543195668,NULL),(1926762130,10287019,2,142480,1,1,1,'XH',1,1,583,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"large_tick_hit\": 3, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 3, \"small_tick_hit\": 206}}',79.5926,168639498,10850626,NULL,'2017-08-24 00:05:18',1503533118,NULL),(1926738291,10287019,2,933635,1,1,1,'SH',1,0.995628,594,951482,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 702, \"small_tick_hit\": 209, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 704, \"small_tick_hit\": 211}}',79.624,168640208,9408321,NULL,'2017-08-24 00:46:08',1503535568,NULL),(1936054815,10287019,2,82709,1,1,1,'X',1,1,397,961920,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 2, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 2, \"small_tick_hit\": 232}}',79.6265,180982675,4788020,NULL,'2019-05-22 02:04:22',1558490662,NULL),(1927196074,10287019,2,821810,1,1,1,'SH',1,0.998768,342,1262030,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 30, \"small_tick_hit\": 469, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 30, \"small_tick_hit\": 470}}',79.6455,169209752,2491670,NULL,'2017-09-18 19:57:26',1505764646,NULL),(1933862705,10287019,2,1403838,1,1,1,'SH',1,0.995988,640,1137881,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 639, \"large_tick_hit\": 1, \"small_tick_hit\": 353, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 1, \"small_tick_hit\": 357}}',79.7187,178106442,11785194,NULL,'2018-11-26 01:22:15',1543195335,NULL),(1926768757,10287019,2,1263122,0,1,1,'S',1,0.996241,283,879028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 370, \"large_tick_hit\": 30, \"small_tick_hit\": 130, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 30, \"small_tick_hit\": 131}}',79.7627,168642645,2760980,NULL,'2017-08-24 03:38:25',1503545905,NULL),(1939562823,10287019,2,457061,1,1,1,'SH',1,0.99537,969,857380,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 2544, \"large_tick_hit\": 97, \"small_tick_hit\": 369, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2556, \"large_tick_hit\": 97, \"small_tick_hit\": 371}}',79.8553,185645997,43187349,NULL,'2020-03-12 15:46:03',1584027963,NULL),(1935554613,10287019,2,1725823,1,1,1,'SH',1,0.996992,330,1261353,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 25, \"small_tick_hit\": 333, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 25, \"small_tick_hit\": 335}}',79.934,180229668,3134977,NULL,'2019-04-06 01:44:42',1554515082,NULL),(1958722291,10287019,2,2602447,1,1,1,'SH',1,0.990526,251,837615,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 802, \"large_tick_hit\": 20, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 810, \"large_tick_hit\": 20, \"small_tick_hit\": 120}}',79.996,211028035,5189939,NULL,'2023-01-10 23:47:12',1673394432,NULL),(1932891867,10287019,2,193436,0,1,1,'SH',1,0.992647,241,912972,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 624, \"large_tick_hit\": 72, \"small_tick_hit\": 249, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 72, \"small_tick_hit\": 252}}',80.0174,176653581,3962803,NULL,'2018-08-30 21:45:19',1535665519,NULL),(1937724538,10287019,2,96763,0,1,1,'SH',1,0.995483,736,999542,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1711, \"large_tick_hit\": 336, \"small_tick_hit\": 377, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1718, \"large_tick_hit\": 336, \"small_tick_hit\": 381}}',80.0881,183239649,26250383,NULL,'2019-10-14 20:48:32',1571086112,NULL),(1929120119,10287019,2,744740,1,1,1,'SH',1,0.994513,380,852584,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 603, \"large_tick_hit\": 8, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 8, \"small_tick_hit\": 114}}',80.1338,171905854,4309430,NULL,'2018-01-24 18:42:09',1516819329,NULL),(1930028218,10287019,2,1452669,1,1,1,'XH',1,1,118,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 91}}',80.1556,172983684,428144,NULL,'2018-03-15 02:20:37',1521080437,NULL),(1930825027,10287019,2,1242071,1,1,1,'SH',1,0.997268,190,1258923,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 34, \"small_tick_hit\": 175, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 34, \"small_tick_hit\": 176}}',80.1579,174048979,976469,NULL,'2018-05-02 20:23:41',1525292621,NULL),(1928016492,10287019,2,1042703,1,1,1,'SH',1,0.997062,575,1017547,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 20, \"small_tick_hit\": 443, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 20, \"small_tick_hit\": 446}}',80.1878,170344961,8305412,NULL,'2017-11-14 03:25:05',1510629905,NULL),(1927067486,10287019,2,722587,1,1,1,'SH',1,0.993147,925,856718,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1494, \"large_tick_hit\": 82, \"small_tick_hit\": 308, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1504, \"large_tick_hit\": 82, \"small_tick_hit\": 311}}',80.2086,169175111,24320820,NULL,'2017-09-17 03:08:40',1505617720,NULL),(1927567603,10287019,2,1376907,1,1,1,'SH',1,0.997347,237,885465,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 514, \"large_tick_hit\": 7, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 7, \"small_tick_hit\": 231}}',80.2658,169638228,2577833,NULL,'2017-10-09 20:52:44',1507582364,NULL),(1936500248,10287019,2,444356,1,1,1,'SH',1,0.994233,642,818498,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1918, \"large_tick_hit\": 9, \"small_tick_hit\": 1176, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1932, \"large_tick_hit\": 9, \"small_tick_hit\": 1180}}',80.3142,181389670,27561421,NULL,'2019-06-16 00:03:58',1560643438,NULL),(1927764537,10287019,2,351189,0,1,1,'X',1,1,1090,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1039, \"large_tick_hit\": 51, \"small_tick_hit\": 472}, \"maximum_statistics\": {\"great\": 1039, \"large_tick_hit\": 51, \"small_tick_hit\": 472}}',80.3301,170017071,27582092,NULL,'2017-10-29 00:59:12',1509238752,NULL),(1927599810,10287019,2,416404,1,1,1,'XH',1,1,371,1124471,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 250}}',80.396,169796152,3820637,NULL,'2017-10-17 19:53:43',1508270023,NULL),(1926698089,10287019,2,712279,1,1,1,'SH',1,0.999346,970,1023758,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 965, \"large_tick_hit\": 5, \"small_tick_hit\": 558, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 965, \"large_tick_hit\": 5, \"small_tick_hit\": 559}}',80.3975,168684041,24071791,NULL,'2017-08-25 21:41:53',1503697313,NULL),(1929528693,10287019,2,1416839,1,1,1,'SH',1,0.99703,373,900554,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 878, \"large_tick_hit\": 19, \"small_tick_hit\": 446, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 881, \"large_tick_hit\": 19, \"small_tick_hit\": 447}}',80.4141,172298369,6575382,NULL,'2018-02-10 22:39:49',1518302389,NULL),(1929576871,10287019,2,537630,1,1,1,'XH',1,1,381,1142634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 303}}',80.4949,172276525,4234965,NULL,'2018-02-10 02:27:23',1518229643,NULL),(1932796983,10287019,2,860146,1,1,1,'XH',1,1,223,1260178,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 11, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 11, \"small_tick_hit\": 164}}',80.5449,176612195,1475747,NULL,'2018-08-28 21:15:30',1535490930,NULL),(1926908744,10287019,2,883224,0,1,1,'S',1,0.986595,144,834027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 204, \"large_tick_hit\": 13, \"small_tick_hit\": 151, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 13, \"small_tick_hit\": 155}}',80.7263,168843672,806330,NULL,'2017-09-01 16:30:55',1504283455,NULL),(1928155403,10287019,2,1418271,1,1,1,'XH',1,1,547,1258642,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_tick_hit\": 56, \"small_tick_hit\": 800}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 56, \"small_tick_hit\": 800}}',80.7605,170436909,6427342,NULL,'2017-11-18 19:19:00',1511032740,NULL),(1927333042,10287019,2,1033666,1,1,1,'XH',1,1,276,1145383,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 6, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 6, \"small_tick_hit\": 245}}',80.7875,169473876,2225695,NULL,'2017-10-01 19:30:01',1506886201,NULL),(1929526840,10287019,2,649752,1,1,1,'SH',1,0.999305,872,1147960,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 841, \"large_tick_hit\": 31, \"small_tick_hit\": 566, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 841, \"large_tick_hit\": 31, \"small_tick_hit\": 567}}',80.7925,172276724,21318440,NULL,'2018-02-10 02:40:22',1518230422,NULL),(1926648072,10287019,2,1201369,1,1,1,'X',1,1,147,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 50}}',80.8114,168397313,566980,NULL,'2017-08-13 15:43:34',1502639014,NULL),(1928149124,10287019,2,749274,1,1,1,'SH',1,0.996805,299,889190,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 491, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 493, \"small_tick_hit\": 133}}',80.9326,170483561,3969015,NULL,'2017-11-20 21:50:43',1511214643,NULL),(1927354135,10287019,2,676540,0,1,1,'SH',1,0.994469,433,897485,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 537, \"large_tick_hit\": 112, \"small_tick_hit\": 250, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 112, \"small_tick_hit\": 252}}',80.9593,169527720,4294391,NULL,'2017-10-04 17:54:06',1507139646,NULL),(1932364196,10287019,2,908059,1,1,1,'XH',1,1,866,1025258,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 858, \"large_tick_hit\": 8, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 858, \"large_tick_hit\": 8, \"small_tick_hit\": 318}}',80.9664,175996270,19157474,NULL,'2018-07-31 02:32:01',1533004321,NULL),(1932809054,10287019,2,1006382,1,1,1,'XH',1,1,327,1126938,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 327, \"small_tick_hit\": 154}}',80.9966,176631115,2993966,NULL,'2018-08-29 19:28:49',1535570929,NULL),(1930781183,10287019,2,1187926,1,1,1,'SH',1,0.998331,299,1261064,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 15, \"small_tick_hit\": 299, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 15, \"small_tick_hit\": 300}}',81.0215,174049261,2040873,NULL,'2018-05-02 20:42:57',1525293777,NULL),(1926768202,10287019,2,767792,0,1,1,'S',1,0.996815,231,950733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 230, \"large_tick_hit\": 3, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 3, \"small_tick_hit\": 80}}',81.0236,168618111,1325848,NULL,'2017-08-23 01:39:51',1503452391,NULL),(1942878247,10287019,2,2077121,1,1,1,'SH',1,0.993779,609,803140,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 2769, \"large_tick_hit\": 11, \"small_tick_hit\": 255, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2786, \"large_tick_hit\": 11, \"small_tick_hit\": 257}}',81.0296,190054661,34367250,NULL,'2020-08-16 22:23:36',1597616616,NULL),(1936259782,10287019,2,1918413,1,1,1,'SH',1,0.991876,712,761373,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 2100, \"large_tick_hit\": 75, \"small_tick_hit\": 633}, \"maximum_statistics\": {\"great\": 2123, \"large_tick_hit\": 75, \"small_tick_hit\": 633}}',81.2376,181211666,25847817,NULL,'2019-06-05 00:23:36',1559694216,NULL),(1930090833,10287019,2,873531,1,1,1,'XH',1,1,160,1144482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 13, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 13, \"small_tick_hit\": 190}}',81.2946,172983308,719899,NULL,'2018-03-15 01:46:35',1521078395,NULL),(1928029238,10287019,2,371598,1,1,1,'XH',1,1,383,1144916,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 24, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 24, \"small_tick_hit\": 251}}',81.3773,170297407,4113209,NULL,'2017-11-11 21:26:57',1510435617,NULL),(1928586470,10287019,2,1332912,1,1,1,'XH',1,1,521,1145811,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_tick_hit\": 3, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 3, \"small_tick_hit\": 364}}',81.5269,171058287,7846954,NULL,'2017-12-19 02:42:43',1513651363,NULL),(1926544538,10287019,2,348550,1,1,1,'X',1,1,631,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 624, \"large_tick_hit\": 7, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 7, \"small_tick_hit\": 147}}',81.5357,168326561,9563914,NULL,'2017-08-10 16:27:45',1502382465,NULL),(1927019242,10287019,2,966513,1,1,1,'SH',1,0.999409,984,1142983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 950, \"large_tick_hit\": 34, \"small_tick_hit\": 707, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 950, \"large_tick_hit\": 34, \"small_tick_hit\": 708}}',81.5449,168995623,26853464,NULL,'2017-09-08 18:20:11',1504894811,NULL),(1926789792,10287019,2,882638,0,1,1,'X',1,1,175,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 4, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 4, \"small_tick_hit\": 164}}',81.645,168634764,767276,NULL,'2017-08-23 19:29:21',1503516561,NULL),(1927008610,10287019,2,768614,0,1,1,'S',1,0.992347,323,853435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 468, \"small_tick_hit\": 310, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 470, \"small_tick_hit\": 314}}',81.6873,168943164,3078412,NULL,'2017-09-05 22:24:18',1504650258,NULL),(1934849289,10287019,2,1369035,0,1,1,'SH',1,0.983974,331,813836,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 733, \"large_tick_hit\": 47, \"small_tick_hit\": 141, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 745, \"large_tick_hit\": 47, \"small_tick_hit\": 144}}',81.6881,179298585,6218673,NULL,'2019-02-03 22:31:55',1549233115,NULL),(1942363168,10287019,2,449640,1,1,1,'SH',1,0.997834,534,943556,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 701, \"small_tick_hit\": 681, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 703, \"small_tick_hit\": 682}}',81.714,189286997,9665120,NULL,'2020-07-19 02:31:08',1595125868,NULL),(1939704519,10287019,2,1456901,1,1,1,'S',1,0.998188,370,967627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 83, \"small_tick_hit\": 181, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 83, \"small_tick_hit\": 182}}',81.8139,185697454,2721298,NULL,'2020-03-14 23:34:59',1584228899,NULL),(1927643345,10287019,2,938141,1,1,1,'XH',1,1,287,1255411,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 54, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 54, \"small_tick_hit\": 382}}',81.8379,169830191,1603416,NULL,'2017-10-19 20:12:36',1508443956,NULL),(1930881610,10287019,2,954959,1,1,1,'SH',1,0.997739,801,1256947,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 773, \"large_tick_hit\": 28, \"small_tick_hit\": 964, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 773, \"large_tick_hit\": 28, \"small_tick_hit\": 968}}',82.1152,174049319,14103672,NULL,'2018-05-02 20:47:07',1525294027,NULL),(1944312511,10287019,2,1158434,1,1,1,'SH',1,0.987662,266,695888,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1153, \"large_tick_hit\": 2, \"small_tick_hit\": 366, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1170, \"large_tick_hit\": 2, \"small_tick_hit\": 368}}',82.1765,191914792,6543948,NULL,'2020-10-31 01:50:17',1604109017,NULL),(1936940983,10287019,2,1091511,1,1,1,'SH',1,0.992797,287,782126,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 734, \"large_tick_hit\": 6, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 6, \"small_tick_hit\": 87}}',82.2104,182099506,4729794,NULL,'2019-07-29 23:23:22',1564442602,NULL),(1929528866,10287019,2,1252869,1,1,1,'SH',1,0.996878,271,896631,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 504, \"large_tick_hit\": 12, \"small_tick_hit\": 442, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 12, \"small_tick_hit\": 443}}',82.2134,172407307,4214617,NULL,'2018-02-16 02:10:49',1518747049,NULL),(1927423423,10287019,2,734452,1,1,1,'SH',1,0.992908,272,848116,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 439, \"small_tick_hit\": 121, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 442, \"small_tick_hit\": 122}}',82.2306,169527111,2346947,NULL,'2017-10-04 17:13:30',1507137210,NULL),(1926799804,10287019,2,264643,1,1,1,'S',1,0.999749,2214,987351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1959, \"large_tick_hit\": 255, \"small_tick_hit\": 1777, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1959, \"large_tick_hit\": 255, \"small_tick_hit\": 1778}}',82.2408,168654901,104968862,NULL,'2017-08-24 17:06:48',1503594408,NULL),(1928690507,10287019,2,1257155,1,1,1,'XH',1,1,286,1255671,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 118, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 118, \"small_tick_hit\": 189}}',82.4061,171166485,1228867,NULL,'2017-12-23 20:55:13',1514062513,NULL),(1928865257,10287019,2,1135249,1,1,1,'XH',1,1,351,1145603,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 5, \"small_tick_hit\": 596}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 5, \"small_tick_hit\": 596}}',82.4572,171477297,3572697,NULL,'2018-01-05 17:05:13',1515171913,NULL),(1930828003,10287019,2,176000,1,1,1,'XH',1,1,484,1280711,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 35, \"small_tick_hit\": 735}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 35, \"small_tick_hit\": 735}}',82.4909,174049137,5201441,NULL,'2018-05-02 20:33:33',1525293213,NULL),(1929165342,10287019,2,514546,1,1,1,'SH',1,0.998519,879,1020371,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 868, \"large_tick_hit\": 11, \"small_tick_hit\": 469, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 868, \"large_tick_hit\": 11, \"small_tick_hit\": 471}}',82.5413,171905040,19603356,NULL,'2018-01-24 17:51:09',1516816269,NULL),(1938506429,10287019,2,555797,1,1,1,'SH',1,0.994203,459,816342,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 2034, \"small_tick_hit\": 24, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2045, \"small_tick_hit\": 25}}',82.5751,184136778,21468653,NULL,'2019-12-13 21:42:12',1576273332,NULL),(1927595447,10287019,2,554519,1,1,1,'XH',1,1,1201,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 570}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 570}}',82.6453,169739651,36590597,NULL,'2017-10-15 00:53:59',1508028839,NULL),(1930107650,10287019,2,1432024,1,1,1,'SH',1,0.987358,305,1115432,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 476, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 486}}',82.6689,172957476,2581732,NULL,'2018-03-13 14:53:23',1520952803,NULL),(1926421184,10287019,2,1056732,1,1,1,'XH',1,1,927,1024641,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 925, \"large_tick_hit\": 2, \"small_tick_hit\": 550}, \"maximum_statistics\": {\"great\": 925, \"large_tick_hit\": 2, \"small_tick_hit\": 550}}',82.7913,168354985,22028191,NULL,'2017-08-11 21:51:48',1502488308,NULL),(1931149375,10287019,2,963835,1,1,1,'SH',1,0.997413,479,1124417,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"small_tick_hit\": 292, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 479, \"small_tick_hit\": 294}}',82.8038,174374521,6325682,NULL,'2018-05-18 01:07:53',1526605673,NULL),(1930796108,10287019,2,1479016,1,1,1,'XH',1,1,299,1262677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 9, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 9, \"small_tick_hit\": 355}}',82.8152,174049079,2097985,NULL,'2018-05-02 20:29:58',1525292998,NULL),(1927318255,10287019,2,1026087,1,1,1,'SH',1,0.982287,315,932901,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 360, \"small_tick_hit\": 250, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 363, \"small_tick_hit\": 258}}',82.8611,169445436,2649038,NULL,'2017-09-30 17:56:13',1506794173,NULL),(1937726245,10287019,2,98229,1,1,1,'SH',1,0.999587,1700,1157580,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1143, \"large_tick_hit\": 557, \"small_tick_hit\": 721, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1143, \"large_tick_hit\": 557, \"small_tick_hit\": 722}}',82.8855,183239718,59170331,NULL,'2019-10-14 20:54:27',1571086467,NULL),(1927158884,10287019,2,965544,1,1,1,'SH',1,0.991411,385,1039522,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 437, \"large_tick_hit\": 11, \"small_tick_hit\": 360, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 11, \"small_tick_hit\": 365}}',82.901,169148593,4100560,NULL,'2017-09-16 03:05:30',1505531130,NULL),(1939625804,10287019,2,1329037,1,1,1,'XH',1,1,286,1141050,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 10, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 10, \"small_tick_hit\": 306}}',82.9621,185736124,2355305,NULL,'2020-03-16 16:54:56',1584377696,NULL),(1927676390,10287019,2,1317542,1,1,1,'SH',1,0.998487,381,951211,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 488, \"large_tick_hit\": 1, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 171}}',82.9788,169876218,4131350,NULL,'2017-10-21 21:32:09',1508621529,NULL),(1935420252,10287019,2,1056579,1,1,1,'SH',1,0.998463,617,1252909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 612, \"large_tick_hit\": 5, \"small_tick_hit\": 682, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 5, \"small_tick_hit\": 684}}',82.9909,180123942,11599800,NULL,'2019-03-29 22:43:05',1553899385,NULL),(1938472607,10287019,2,1944594,1,1,1,'A',1,0.969101,154,678237,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 452, \"large_tick_hit\": 61, \"small_tick_hit\": 177, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 61, \"small_tick_hit\": 184}}',83.0152,184227874,1651790,NULL,'2019-12-19 21:41:28',1576791688,NULL),(1933593551,10287019,2,131564,1,1,1,'SH',1,0.9875,643,745498,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1209, \"large_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 1227, \"large_tick_hit\": 213}}',83.0844,177579046,12395154,NULL,'2018-10-25 02:05:12',1540433112,NULL),(1927715037,10287019,2,966407,1,1,1,'SH',1,0.998773,460,960294,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 588, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 589, \"small_tick_hit\": 226}}',83.1522,169980913,5966518,NULL,'2017-10-27 14:20:23',1509114023,NULL),(1927678748,10287019,2,1070639,1,1,1,'SH',1,0.987654,157,997185,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 157, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 83}}',83.1749,169876397,672894,NULL,'2017-10-21 21:41:24',1508622084,NULL),(1929848706,10287019,2,48095,1,1,1,'SH',1,0.998864,515,1145518,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_tick_hit\": 3, \"small_tick_hit\": 364, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 3, \"small_tick_hit\": 365}}',83.2622,172608292,7682367,NULL,'2018-02-24 21:49:15',1519508955,NULL),(1936417002,10287019,2,1363850,1,1,1,'SH',1,0.993566,440,815978,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1260, \"large_tick_hit\": 2, \"small_tick_hit\": 591, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1269, \"large_tick_hit\": 2, \"small_tick_hit\": 594}}',83.5266,181389530,13355213,NULL,'2019-06-15 23:46:23',1560642383,NULL),(1927060216,10287019,2,1257156,0,1,1,'SH',1,0.991886,270,938424,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 295, \"large_tick_hit\": 40, \"small_tick_hit\": 154, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 40, \"small_tick_hit\": 157}}',83.5963,168908144,1861460,NULL,'2017-09-04 02:47:25',1504493245,NULL),(1929254726,10287019,2,1307552,1,1,1,'SH',1,0.988588,186,746386,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 478, \"large_tick_hit\": 5, \"small_tick_hit\": 210, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 5, \"small_tick_hit\": 212}}',83.7837,171912580,1860643,NULL,'2018-01-25 01:31:38',1516843898,NULL),(1928075015,10287019,2,1417261,1,1,1,'XH',1,1,709,1123991,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 685, \"large_tick_hit\": 24, \"small_tick_hit\": 657}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 24, \"small_tick_hit\": 657}}',83.8373,170326800,13663096,NULL,'2017-11-13 02:36:42',1510540602,NULL),(1927777323,10287019,2,593441,1,1,1,'SH',1,0.998975,621,972094,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 750, \"large_tick_hit\": 3, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 751, \"large_tick_hit\": 3, \"small_tick_hit\": 222}}',83.9711,169981348,10375915,NULL,'2017-10-27 14:41:49',1509115309,NULL),(1928675572,10287019,2,1147347,1,1,1,'XH',1,1,387,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 28, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 28, \"small_tick_hit\": 368}}',83.974,171166253,3335717,NULL,'2017-12-23 20:46:20',1514061980,NULL),(1929373912,10287019,2,340104,0,1,1,'SH',1,0.998705,604,1048024,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1099, \"large_tick_hit\": 2, \"small_tick_hit\": 441}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 2, \"small_tick_hit\": 441}}',84.0761,172212354,13468228,NULL,'2018-02-07 01:26:53',1517966813,NULL),(1961615406,10287019,2,933017,1,1,1,'SH',1,0.98583,681,399920,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 2707, \"large_tick_hit\": 322, \"small_tick_hit\": 867, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 2747, \"large_tick_hit\": 322, \"small_tick_hit\": 883}}',84.1856,214573376,21433480,NULL,'2023-10-21 22:14:59',1697926499,NULL),(1929286734,10287019,2,1333149,1,1,1,'XH',1,1,288,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 3, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 3, \"small_tick_hit\": 189}}',84.2117,172063523,2377911,NULL,'2018-01-31 18:24:58',1517423098,NULL),(1928105111,10287019,2,1020725,1,1,1,'SH',1,0.993151,277,860767,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 453, \"large_tick_hit\": 19, \"small_tick_hit\": 253, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 19, \"small_tick_hit\": 255}}',84.3371,170395047,2501559,NULL,'2017-11-16 23:23:15',1510874595,NULL),(1926924964,10287019,2,670331,1,1,1,'S',1,0.998236,318,963894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 28, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 28, \"small_tick_hit\": 249}}',84.3791,168711643,2361624,NULL,'2017-08-26 22:54:37',1503788077,NULL),(1927122246,10287019,2,767792,0,1,1,'SH',1,0.987261,218,959122,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 228, \"large_tick_hit\": 3, \"small_tick_hit\": 79, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 3, \"small_tick_hit\": 80}}',84.3869,169055867,1250484,NULL,'2017-09-11 00:51:42',1505091102,NULL),(1926918975,10287019,2,95202,1,1,1,'SH',1,0.996429,335,1018550,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 4, \"small_tick_hit\": 223, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 4, \"small_tick_hit\": 225}}',84.5327,168797325,3600023,NULL,'2017-08-30 14:45:31',1504104331,NULL),(1930834534,10287019,2,318494,1,1,1,'SH',1,0.994142,591,1035512,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 773, \"large_tick_hit\": 8, \"small_tick_hit\": 407, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 8, \"small_tick_hit\": 411}}',84.5405,173952676,10649668,NULL,'2018-04-28 18:05:42',1524938742,NULL),(1926952612,10287019,2,1100681,1,1,1,'XH',1,1,417,1146051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 1, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 1, \"small_tick_hit\": 379}}',84.6062,168902714,5076513,NULL,'2017-09-03 20:44:13',1504471453,NULL),(1931177678,10287019,2,1563346,1,1,1,'SH',1,0.989889,264,867643,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 769, \"large_tick_hit\": 33, \"small_tick_hit\": 177, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 775, \"large_tick_hit\": 33, \"small_tick_hit\": 181}}',84.6519,174591856,4061690,NULL,'2018-05-28 02:22:24',1527474144,NULL),(1930010233,10287019,2,134300,1,1,1,'XH',1,1,375,1128053,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 375, \"small_tick_hit\": 208}}',84.6754,172943209,3919160,NULL,'2018-03-12 17:19:58',1520875198,NULL),(1929148018,10287019,2,1256178,1,1,1,'XH',1,1,420,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 3, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 3, \"small_tick_hit\": 362}}',84.684,171820063,5071913,NULL,'2018-01-20 20:21:57',1516479717,NULL),(1927481022,10287019,2,973360,1,1,1,'SH',1,0.997838,645,1120722,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 583, \"large_tick_hit\": 62, \"small_tick_hit\": 278, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 62, \"small_tick_hit\": 280}}',84.7445,169601266,10195154,NULL,'2017-10-08 04:01:00',1507435260,NULL),(1926691828,10287019,2,899398,1,1,1,'S',1,0.992685,478,825876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 677, \"large_tick_hit\": 8, \"small_tick_hit\": 265, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 8, \"small_tick_hit\": 267}}',84.7505,168572201,8254130,NULL,'2017-08-21 00:18:26',1503274706,NULL),(1930030380,10287019,2,1452670,1,1,1,'XH',1,1,175,1139712,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 32, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 32, \"small_tick_hit\": 85}}',84.8184,172983604,763067,NULL,'2018-03-15 02:12:29',1521079949,NULL),(1931131180,10287019,2,1576472,1,1,1,'XH',1,1,286,1148573,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 8, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 8, \"small_tick_hit\": 329}}',84.8351,174374565,2369099,NULL,'2018-05-18 01:10:51',1526605851,NULL),(1931391253,10287019,2,1101218,1,1,1,'SH',1,0.993602,364,781156,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1155, \"large_tick_hit\": 5, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 1165, \"large_tick_hit\": 5, \"small_tick_hit\": 393}}',84.9366,174788645,7009598,NULL,'2018-06-05 18:57:41',1528225061,NULL),(1927128383,10287019,2,402031,1,1,1,'XH',1,1,145,1019421,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 69}}',84.9606,169195940,708858,NULL,'2017-09-17 23:35:39',1505691339,NULL),(1932715574,10287019,2,1125885,1,1,1,'XH',1,1,624,1129595,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 618, \"large_tick_hit\": 6, \"small_tick_hit\": 516}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 6, \"small_tick_hit\": 516}}',85.0163,176631550,10594931,NULL,'2018-08-29 19:50:38',1535572238,NULL),(1936828302,10287019,2,657916,1,1,1,'SH',1,0.991961,714,801402,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1852, \"large_tick_hit\": 8, \"small_tick_hit\": 361, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1866, \"large_tick_hit\": 8, \"small_tick_hit\": 365}}',85.0197,182017152,35003243,NULL,'2019-07-25 00:43:55',1564015435,NULL),(1938260369,10287019,2,2024197,1,1,1,'A',1,0.979479,370,782778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1026, \"large_tick_hit\": 11, \"small_tick_hit\": 204, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1044, \"large_tick_hit\": 11, \"small_tick_hit\": 212}}',85.0319,183845135,8292999,NULL,'2019-11-23 22:49:05',1574549345,NULL),(1936455565,10287019,2,1649528,1,1,1,'SH',1,0.987317,281,697800,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 917, \"large_tick_hit\": 28, \"small_tick_hit\": 67}, \"maximum_statistics\": {\"great\": 930, \"large_tick_hit\": 28, \"small_tick_hit\": 67}}',85.0339,181422812,6512371,NULL,'2019-06-18 01:00:10',1560819610,NULL),(1929300508,10287019,2,1092090,1,1,1,'SH',1,0.994018,288,841964,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 673, \"large_tick_hit\": 24, \"small_tick_hit\": 300, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 24, \"small_tick_hit\": 302}}',85.1221,172008759,4721007,NULL,'2018-01-29 02:15:00',1517192100,NULL),(1939816241,10287019,2,1642592,1,1,1,'S',1,0.993671,456,961206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 329, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 334}}',85.1686,185939960,5116838,NULL,'2020-03-24 23:57:26',1585094246,NULL),(1934787970,10287019,2,1023582,1,1,1,'A',1,0.948845,143,692341,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 417, \"small_tick_hit\": 158, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 178}}',85.1788,179295779,1522227,NULL,'2019-02-03 19:13:26',1549221206,NULL),(1926924105,10287019,2,985955,1,1,1,'XH',1,1,343,1140590,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 19, \"small_tick_hit\": 412}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 19, \"small_tick_hit\": 412}}',85.2147,168716157,3208557,NULL,'2017-08-27 02:35:17',1503801317,NULL),(1936240792,10287019,2,1902624,1,1,1,'S',1,0.992355,183,744426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 484, \"large_tick_hit\": 3, \"small_tick_hit\": 162, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 3, \"small_tick_hit\": 163}}',85.2559,181045174,1713308,NULL,'2019-05-25 23:43:07',1558827787,NULL),(1926517824,10287019,2,831035,0,1,1,'S',1,0.998358,675,925764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 746, \"large_tick_hit\": 17, \"small_tick_hit\": 453, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 17, \"small_tick_hit\": 454}}',85.3065,168326190,11057950,NULL,'2017-08-10 16:09:34',1502381374,NULL),(1927010248,10287019,2,323875,1,1,1,'X',1,1,612,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 612, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 612, \"small_tick_hit\": 292}}',85.3502,168946701,9131560,NULL,'2017-09-06 03:16:08',1504667768,NULL),(1930923329,10287019,2,1014244,1,1,1,'SH',1,0.993612,1006,1075403,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1060, \"large_tick_hit\": 4, \"small_tick_hit\": 647, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1067, \"large_tick_hit\": 4, \"small_tick_hit\": 651}}',85.3952,174253432,27444158,NULL,'2018-05-12 02:53:26',1526093606,NULL),(1927409196,10287019,2,1092366,1,1,1,'XH',1,1,361,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 27, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 27, \"small_tick_hit\": 393}}',85.409,169474085,3374829,NULL,'2017-10-01 19:40:09',1506886809,NULL),(1932701148,10287019,2,1375203,1,1,1,'XH',1,1,346,1255411,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 109, \"small_tick_hit\": 434}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 109, \"small_tick_hit\": 434}}',85.4985,176612226,1932745,NULL,'2018-08-28 21:17:13',1535491033,NULL),(1927671902,10287019,2,383223,1,1,1,'SH',1,0.998561,411,1118714,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 2, \"small_tick_hit\": 283, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 2, \"small_tick_hit\": 284}}',85.7065,169795973,4628050,NULL,'2017-10-17 19:41:24',1508269284,NULL),(1928258118,10287019,2,1129145,1,1,1,'SH',1,0.996908,410,893071,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1066, \"large_tick_hit\": 32, \"small_tick_hit\": 514, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1070, \"large_tick_hit\": 32, \"small_tick_hit\": 515}}',85.7085,170638887,8401064,NULL,'2017-11-29 00:24:56',1511915096,NULL),(1930885181,10287019,2,250577,0,1,1,'SH',1,0.99846,434,1072826,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 814, \"large_tick_hit\": 1, \"small_tick_hit\": 482, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 815, \"large_tick_hit\": 1, \"small_tick_hit\": 483}}',85.7714,174071206,9163912,NULL,'2018-05-04 00:25:04',1525393504,NULL),(1949641368,10287019,2,1576936,1,1,1,'SH',1,0.993252,255,793068,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 620, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 625, \"small_tick_hit\": 116}}',85.8387,199144860,2998330,NULL,'2021-06-19 00:11:51',1624061511,NULL),(1927428438,10287019,2,738063,1,1,1,'SH',1,0.983819,214,765418,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 396, \"small_tick_hit\": 212, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 403, \"small_tick_hit\": 215}}',85.8588,169529431,1831542,NULL,'2017-10-04 19:30:59',1507145459,NULL),(1927594732,10287019,2,60859,1,1,1,'SH',1,0.999234,954,1029192,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 856, \"large_tick_hit\": 98, \"small_tick_hit\": 350, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 856, \"large_tick_hit\": 98, \"small_tick_hit\": 351}}',85.9435,169717272,20985610,NULL,'2017-10-14 04:39:02',1507955942,NULL),(1934555421,10287019,2,927487,1,1,1,'SH',1,0.988652,167,697922,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 540, \"large_tick_hit\": 8, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 8, \"small_tick_hit\": 149}}',85.9804,178999100,1822767,NULL,'2019-01-17 00:15:03',1547684103,NULL),(1930066982,10287019,2,1414941,1,1,1,'SH',1,0.998922,1212,1123673,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1200, \"large_tick_hit\": 12, \"small_tick_hit\": 642, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1200, \"large_tick_hit\": 12, \"small_tick_hit\": 644}}',85.9871,172983003,39219114,NULL,'2018-03-15 01:20:04',1521076804,NULL),(1927997122,10287019,2,939843,1,1,1,'SH',1,0.99878,530,1146754,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 133, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 133, \"small_tick_hit\": 290}}',86.0414,170297701,6295532,NULL,'2017-11-11 21:38:50',1510436330,NULL),(1926761807,10287019,2,530442,1,1,1,'X',1,1,304,976128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 25, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 25, \"small_tick_hit\": 137}}',86.0725,168634129,2147154,NULL,'2017-08-23 18:53:41',1503514421,NULL),(1929562959,10287019,2,789819,1,1,1,'SH',1,0.996791,424,887072,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 784, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 787, \"small_tick_hit\": 148}}',86.1156,172406813,9708167,NULL,'2018-02-16 01:37:41',1518745061,NULL),(1927509950,10287019,2,713935,1,1,1,'XH',1,1,440,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 294}}',86.1404,169594708,5025021,NULL,'2017-10-07 21:18:53',1507411133,NULL),(1928489559,10287019,2,1009517,1,1,1,'SH',1,0.99683,433,1256289,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 8, \"small_tick_hit\": 825, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 8, \"small_tick_hit\": 829}}',86.183,170952652,4284185,NULL,'2017-12-14 14:55:00',1513263300,NULL),(1930881261,10287019,2,954128,1,1,1,'SH',1,0.998653,811,1274966,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 775, \"large_tick_hit\": 36, \"small_tick_hit\": 1413, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 775, \"large_tick_hit\": 36, \"small_tick_hit\": 1416}}',86.1913,174049213,14428618,NULL,'2018-05-02 20:38:52',1525293532,NULL),(1931255511,10287019,2,936051,1,1,1,'SH',1,0.998534,359,1255412,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"small_tick_hit\": 322, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 359, \"small_tick_hit\": 323}}',86.2546,174501128,3981784,NULL,'2018-05-24 00:52:37',1527123157,NULL),(1928310129,10287019,2,1079698,1,1,1,'SH',1,0.988161,413,745561,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 976, \"small_tick_hit\": 276, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 990, \"small_tick_hit\": 277}}',86.3308,170673209,7976404,NULL,'2017-11-30 22:20:58',1512080458,NULL),(1927675019,10287019,2,1068384,1,1,1,'SH',1,0.990228,178,1117068,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 9, \"small_tick_hit\": 126, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 9, \"small_tick_hit\": 129}}',86.3463,169796056,872013,NULL,'2017-10-17 19:47:11',1508269631,NULL),(1929595912,10287019,2,47015,1,1,1,'SH',1,0.996544,594,1024687,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 591, \"large_tick_hit\": 3, \"small_tick_hit\": 271, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 3, \"small_tick_hit\": 274}}',86.3882,172277933,11348325,NULL,'2018-02-10 03:53:24',1518234804,NULL),(1947073519,10287019,2,1508761,1,1,1,'SH',1,0.986753,833,723626,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 2593, \"large_tick_hit\": 242, \"small_tick_hit\": 815, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2633, \"large_tick_hit\": 242, \"small_tick_hit\": 824}}',86.4077,195650111,35697199,NULL,'2021-03-06 02:15:06',1614996906,NULL),(1929056742,10287019,2,899534,1,1,1,'SH',1,0.996951,223,872084,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 467, \"large_tick_hit\": 7, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 7, \"small_tick_hit\": 180}}',86.4456,171621873,2294449,NULL,'2018-01-12 02:54:46',1515725686,NULL),(1927591057,10287019,2,686413,1,1,1,'XH',1,1,817,1022224,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 777, \"large_tick_hit\": 40, \"small_tick_hit\": 549}, \"maximum_statistics\": {\"great\": 777, \"large_tick_hit\": 40, \"small_tick_hit\": 549}}',86.5844,169813371,20557254,NULL,'2017-10-18 20:34:04',1508358844,NULL),(1958829225,10287019,2,1417513,1,1,1,'A',1,0.969662,185,640113,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 601, \"large_tick_hit\": 15, \"small_tick_hit\": 215, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 15, \"small_tick_hit\": 226}}',86.6182,210973723,2039340,NULL,'2023-01-06 23:00:09',1673046009,NULL),(1928863678,10287019,2,216139,1,1,1,'SH',1,0.994726,536,1054296,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 612, \"small_tick_hit\": 331, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 614, \"small_tick_hit\": 334}}',86.6399,171454847,8079899,NULL,'2018-01-04 19:00:33',1515092433,NULL),(1926622684,10287019,2,397535,1,1,1,'SH',1,0.99862,940,1022006,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 840, \"large_tick_hit\": 100, \"small_tick_hit\": 507, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 100, \"small_tick_hit\": 509}}',86.6547,168516125,20283342,NULL,'2017-08-18 19:16:58',1503083818,NULL),(1931282743,10287019,2,967559,1,1,1,'SH',1,0.994012,317,1262666,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 1, \"small_tick_hit\": 347, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 1, \"small_tick_hit\": 351}}',86.6676,174501258,2392043,NULL,'2018-05-24 01:04:55',1527123895,NULL),(1932088718,10287019,2,163975,1,1,1,'XH',1,1,425,1026931,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 81, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 81, \"small_tick_hit\": 181}}',86.6683,175701401,3879513,NULL,'2018-07-18 00:29:31',1531873771,NULL),(1939907762,10287019,2,131891,1,1,1,'SH',1,0.983521,359,657366,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1271, \"large_tick_hit\": 42}, \"maximum_statistics\": {\"great\": 1293, \"large_tick_hit\": 42}}',86.7846,186116169,6159367,NULL,'2020-04-01 00:40:12',1585701612,NULL),(1927720213,10287019,2,778094,1,1,1,'XH',1,1,878,1126436,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 868, \"large_tick_hit\": 10, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 868, \"large_tick_hit\": 10, \"small_tick_hit\": 340}}',86.8917,170042135,20731037,NULL,'2017-10-30 02:21:13',1509330073,NULL),(1942105830,10287019,2,2017496,1,1,1,'SH',1,0.991796,493,816938,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1751, \"small_tick_hit\": 546, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1762, \"small_tick_hit\": 554}}',86.9319,188986630,18946430,NULL,'2020-07-08 01:00:42',1594170042,NULL),(1927712878,10287019,2,771347,1,1,1,'SH',1,0.997834,680,949414,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1032, \"large_tick_hit\": 49, \"small_tick_hit\": 301, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1034, \"large_tick_hit\": 49, \"small_tick_hit\": 302}}',87.0774,169956031,15524303,NULL,'2017-10-26 01:23:39',1508981019,NULL),(1931371526,10287019,2,1215136,1,1,1,'SH',1,0.999502,958,1270623,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 914, \"large_tick_hit\": 44, \"small_tick_hit\": 1050, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 914, \"large_tick_hit\": 44, \"small_tick_hit\": 1051}}',87.0972,174648101,27011370,NULL,'2018-05-30 19:37:24',1527709044,NULL),(1928881766,10287019,2,967040,1,1,1,'XH',1,1,287,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 14, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 14, \"small_tick_hit\": 333}}',87.1046,171477192,2321014,NULL,'2018-01-05 17:00:18',1515171618,NULL),(1928428074,10287019,2,1071617,1,1,1,'XH',1,1,407,1263167,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 18, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 18, \"small_tick_hit\": 405}}',87.1152,170810790,3804976,NULL,'2017-12-07 23:32:47',1512689567,NULL),(1927570789,10287019,2,1389487,1,1,1,'SH',1,0.997717,279,1018867,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 86, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 86, \"small_tick_hit\": 159}}',87.1379,169599401,1540680,NULL,'2017-10-08 01:51:31',1507427491,NULL),(1927217264,10287019,2,1109421,1,1,1,'SH',1,0.998633,522,1151794,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"large_tick_hit\": 6, \"small_tick_hit\": 939, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 6, \"small_tick_hit\": 941}}',87.2131,169372355,5948058,NULL,'2017-09-26 23:39:43',1506469183,NULL),(1927370292,10287019,2,337930,1,1,1,'XH',1,1,273,1020426,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 14, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 14, \"small_tick_hit\": 279}}',87.2397,169515001,1886563,NULL,'2017-10-04 00:34:06',1507077246,NULL),(1940737006,10287019,2,1448087,1,1,1,'S',1,0.998214,483,965224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 60, \"small_tick_hit\": 635, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 60, \"small_tick_hit\": 637}}',87.4809,187027140,5034838,NULL,'2020-05-03 01:42:58',1588470178,NULL),(1936522895,10287019,2,716048,0,1,1,'SH',1,0.982188,177,794758,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 444, \"large_tick_hit\": 31, \"small_tick_hit\": 297, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 31, \"small_tick_hit\": 303}}',87.551,181519276,1629807,NULL,'2019-06-23 22:09:27',1561327767,NULL),(1929646894,10287019,2,136933,1,1,1,'SH',1,0.998601,479,1141270,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 38, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 38, \"small_tick_hit\": 236}}',87.6309,172420164,6181155,NULL,'2018-02-16 17:17:49',1518801469,NULL),(1935911963,10287019,2,1751858,1,1,1,'SH',1,0.994835,659,856842,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 2087, \"large_tick_hit\": 31, \"small_tick_hit\": 771, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2097, \"large_tick_hit\": 31, \"small_tick_hit\": 776}}',87.6404,180822207,24149750,NULL,'2019-05-12 01:18:44',1557623924,NULL),(1927770624,10287019,2,1102148,1,1,1,'SH',1,0.996337,473,1117683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 18, \"small_tick_hit\": 343, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 18, \"small_tick_hit\": 346}}',87.6627,170042619,5906759,NULL,'2017-10-30 03:12:08',1509333128,NULL),(1932777106,10287019,2,1604183,1,1,1,'SH',1,0.998959,607,1122159,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"large_tick_hit\": 69, \"small_tick_hit\": 353, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 69, \"small_tick_hit\": 354}}',87.683,176628881,9060327,NULL,'2018-08-29 17:09:48',1535562588,NULL),(1928096935,10287019,2,1105879,1,1,1,'XH',1,1,520,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"large_tick_hit\": 1, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',87.6966,170412182,6982028,NULL,'2017-11-17 20:16:41',1510949801,NULL),(1936195515,10287019,2,1581742,1,1,1,'SH',1,0.991922,393,810053,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1787, \"large_tick_hit\": 178, \"small_tick_hit\": 368, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1799, \"large_tick_hit\": 178, \"small_tick_hit\": 375}}',87.7258,181093155,16851999,NULL,'2019-05-29 00:38:28',1559090308,NULL),(1937237481,10287019,2,2039543,1,1,1,'SH',1,0.994998,519,879505,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 2125, \"large_tick_hit\": 24, \"small_tick_hit\": 437, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2133, \"large_tick_hit\": 24, \"small_tick_hit\": 442}}',87.7393,182512875,26772687,NULL,'2019-08-25 01:22:04',1566696124,NULL),(1933807584,10287019,2,268860,1,1,1,'SH',1,0.996555,592,889323,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1591, \"large_tick_hit\": 24, \"small_tick_hit\": 699, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1597, \"large_tick_hit\": 24, \"small_tick_hit\": 701}}',87.7591,177980887,21317764,NULL,'2018-11-18 17:00:31',1542560431,NULL),(1931174295,10287019,2,148029,1,1,1,'SH',1,0.991111,291,796479,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 598, \"small_tick_hit\": 71, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 603, \"small_tick_hit\": 72}}',88.0694,174608685,4150340,NULL,'2018-05-28 22:39:40',1527547180,NULL),(1926910924,10287019,2,885109,1,1,1,'S',1,0.994526,382,960173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 51, \"small_tick_hit\": 163, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 51, \"small_tick_hit\": 166}}',88.0966,168711719,3083466,NULL,'2017-08-26 22:57:37',1503788257,NULL),(1930019391,10287019,2,683753,1,1,1,'XH',1,1,190,1141061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 26, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 26, \"small_tick_hit\": 225}}',88.1003,172983371,975863,NULL,'2018-03-15 01:52:15',1521078735,NULL),(1931119363,10287019,2,1268483,1,1,1,'SH',1,0.998808,505,1159846,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_tick_hit\": 17, \"small_tick_hit\": 333, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 17, \"small_tick_hit\": 334}}',88.1152,174374447,7314815,NULL,'2018-05-18 01:02:37',1526605357,NULL),(1930780758,10287019,2,1075593,1,1,1,'SH',1,0.990079,198,751328,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 427, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 432, \"small_tick_hit\": 72}}',88.1455,173959281,1963068,NULL,'2018-04-28 23:40:53',1524958853,NULL),(1927690324,10287019,2,1327960,1,1,1,'SH',1,0.997817,937,1008577,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 925, \"large_tick_hit\": 24, \"small_tick_hit\": 422, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 926, \"large_tick_hit\": 24, \"small_tick_hit\": 424}}',88.2368,169813705,22007963,NULL,'2017-10-18 20:57:54',1508360274,NULL),(1929407421,10287019,2,873668,1,1,1,'SH',1,0.994994,610,875439,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1599, \"large_tick_hit\": 27, \"small_tick_hit\": 759, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1606, \"large_tick_hit\": 27, \"small_tick_hit\": 764}}',88.2375,172183932,18382666,NULL,'2018-02-05 17:31:38',1517851898,NULL),(1926682070,10287019,2,572709,1,1,1,'XH',1,1,948,1155374,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"large_tick_hit\": 297, \"small_tick_hit\": 586}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 297, \"small_tick_hit\": 586}}',88.2684,168657705,13643422,NULL,'2017-08-24 19:16:12',1503602172,NULL),(1929740264,10287019,2,951604,1,1,1,'SH',1,0.995931,546,1154859,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_tick_hit\": 15, \"small_tick_hit\": 433, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 15, \"small_tick_hit\": 437}}',88.3072,172470541,8410716,NULL,'2018-02-18 16:02:42',1518969762,NULL),(1931524880,10287019,2,713442,1,1,1,'SH',1,0.983533,154,691737,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 453, \"large_tick_hit\": 2, \"small_tick_hit\": 202, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 2, \"small_tick_hit\": 205}}',88.3255,174849230,1816537,NULL,'2018-06-08 16:55:42',1528476942,NULL),(1927490426,10287019,2,1257103,0,1,1,'S',1,0.983137,315,752078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 438, \"large_tick_hit\": 25, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 25, \"small_tick_hit\": 120}}',88.3506,169643047,3241580,NULL,'2017-10-10 03:33:48',1507606428,NULL),(1928214018,10287019,2,542541,1,1,1,'SH',1,0.999093,768,1017190,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 657, \"large_tick_hit\": 111, \"small_tick_hit\": 334, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 111, \"small_tick_hit\": 335}}',88.4164,170406641,13072469,NULL,'2017-11-17 15:49:14',1510933754,NULL),(1954795853,10287019,2,2299446,1,1,1,'SH',1,0.981982,153,721656,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 622, \"large_tick_hit\": 3, \"small_tick_hit\": 138, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 3, \"small_tick_hit\": 140}}',88.4786,205749228,2500244,NULL,'2022-03-11 01:47:01',1646963221,NULL),(1954710590,10287019,2,1556943,1,1,1,'SH',1,0.992569,325,828184,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1454, \"large_tick_hit\": 1, \"small_tick_hit\": 415, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1462, \"large_tick_hit\": 1, \"small_tick_hit\": 421}}',88.4968,205678218,11849204,NULL,'2022-03-07 01:50:00',1646617800,NULL),(1935310619,10287019,2,1078157,1,1,1,'SH',1,0.99618,433,893217,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 850, \"small_tick_hit\": 193, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 853, \"small_tick_hit\": 194}}',88.5259,180015731,6455753,NULL,'2019-03-22 22:46:15',1553294775,NULL),(1939843764,10287019,2,1828557,1,1,1,'SH',1,0.992815,401,845098,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1144, \"large_tick_hit\": 14, \"small_tick_hit\": 362, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1150, \"large_tick_hit\": 14, \"small_tick_hit\": 367}}',88.5634,185988206,8407014,NULL,'2020-03-26 22:55:22',1585263322,NULL),(1926695010,10287019,2,989370,1,1,1,'S',1,0.997573,1058,924359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1161, \"small_tick_hit\": 483, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1163, \"small_tick_hit\": 485}}',88.5664,168613557,27286026,NULL,'2017-08-22 20:59:51',1503435591,NULL),(1926629503,10287019,2,136400,0,1,1,'S',1,0.997677,600,965630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"large_tick_hit\": 2, \"small_tick_hit\": 259, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 2, \"small_tick_hit\": 261}}',88.5964,168447192,8798054,NULL,'2017-08-15 18:35:53',1502822153,NULL),(1932777998,10287019,2,1324963,1,1,1,'XH',1,1,125,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 12, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 12, \"small_tick_hit\": 161}}',88.628,176612132,355771,NULL,'2018-08-28 21:12:28',1535490748,NULL),(1932102608,10287019,2,1262421,1,1,1,'XH',1,1,345,1264927,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 6, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 6, \"small_tick_hit\": 306}}',88.7374,175786158,3715909,NULL,'2018-07-21 20:20:36',1532204436,NULL),(1931575392,10287019,2,449325,1,1,1,'XH',1,1,326,1259172,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 80, \"small_tick_hit\": 501}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 80, \"small_tick_hit\": 501}}',88.7751,174973717,1978346,NULL,'2018-06-14 01:55:52',1528941352,NULL),(1929353894,10287019,2,829238,1,1,1,'XH',1,1,475,1157215,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 13, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 13, \"small_tick_hit\": 444}}',88.8093,171970241,6405473,NULL,'2018-01-27 15:24:11',1517066651,NULL),(1935535450,10287019,2,1377360,1,1,1,'XH',1,1,350,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 17, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 17, \"small_tick_hit\": 347}}',88.8182,180229738,3589593,NULL,'2019-04-06 01:50:11',1554515411,NULL),(1927360292,10287019,2,870295,1,1,1,'SH',1,0.996399,339,950024,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 526, \"large_tick_hit\": 2, \"small_tick_hit\": 302, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 2, \"small_tick_hit\": 304}}',88.8838,169407332,3956826,NULL,'2017-09-28 23:44:21',1506642261,NULL),(1927614786,10287019,2,920978,1,1,1,'SH',1,0.996503,324,1121784,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 1, \"small_tick_hit\": 246, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 1, \"small_tick_hit\": 248}}',88.9048,169796042,2922632,NULL,'2017-10-17 19:46:15',1508269575,NULL),(1926984748,10287019,2,748470,1,1,1,'S',1,0.995775,407,879089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 490, \"large_tick_hit\": 15, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 15, \"small_tick_hit\": 203}}',88.9965,168875763,4123624,NULL,'2017-09-02 20:36:13',1504384573,NULL),(1927790341,10287019,2,829238,1,1,1,'XH',1,1,475,1135432,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 13, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 13, \"small_tick_hit\": 444}}',89.0746,170042380,6069085,NULL,'2017-10-30 02:42:54',1509331374,NULL),(1927266130,10287019,2,784536,1,1,1,'S',1,0.995995,480,965945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"small_tick_hit\": 266, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 269}}',89.135,169209853,5684648,NULL,'2017-09-18 20:04:19',1505765059,NULL),(1929724161,10287019,2,1470198,1,1,1,'XH',1,1,387,1142636,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 25, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 25, \"small_tick_hit\": 339}}',89.1487,172420608,4149848,NULL,'2018-02-16 17:37:15',1518802635,NULL),(1927165329,10287019,2,1080445,1,1,1,'S',1,0.999053,637,962705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633, \"large_tick_hit\": 4, \"small_tick_hit\": 418, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 4, \"small_tick_hit\": 419}}',89.1779,169146331,9844768,NULL,'2017-09-16 00:50:27',1505523027,NULL),(1935872785,10287019,2,898576,1,1,1,'SH',1,0.992747,303,789377,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 948, \"small_tick_hit\": 147, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 955, \"small_tick_hit\": 148}}',89.2051,180549799,7909500,NULL,'2019-04-25 19:49:45',1556221785,NULL),(1928651487,10287019,2,936022,1,1,1,'XH',1,1,310,1260926,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 57, \"small_tick_hit\": 432}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 57, \"small_tick_hit\": 432}}',89.2755,171081216,1882719,NULL,'2017-12-20 04:54:48',1513745688,NULL),(1927683880,10287019,2,1385515,1,1,1,'SH',1,0.994602,412,1123142,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 6, \"small_tick_hit\": 325, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 6, \"small_tick_hit\": 329}}',89.3515,169795389,4635635,NULL,'2017-10-17 19:07:06',1508267226,NULL),(1926741341,10287019,2,1257156,1,1,1,'X',1,1,336,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 40, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 40, \"small_tick_hit\": 157}}',89.4693,168634163,2554858,NULL,'2017-08-23 18:55:13',1503514513,NULL),(1942240682,10287019,2,2338526,1,1,1,'SH',1,0.992595,504,793737,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 2067, \"large_tick_hit\": 25, \"small_tick_hit\": 589, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2082, \"large_tick_hit\": 25, \"small_tick_hit\": 594}}',89.4862,189201894,19652465,NULL,'2020-07-15 23:28:39',1594855719,NULL),(1939827646,10287019,2,1222063,1,1,1,'SH',1,0.996798,714,943620,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 2807, \"large_tick_hit\": 73, \"small_tick_hit\": 856, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2813, \"large_tick_hit\": 73, \"small_tick_hit\": 862}}',89.5765,185988681,37563329,NULL,'2020-03-26 23:26:30',1585265190,NULL),(1937305611,10287019,2,2073818,1,1,1,'SH',1,0.994365,732,807187,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 2213, \"large_tick_hit\": 3, \"small_tick_hit\": 431}, \"maximum_statistics\": {\"great\": 2228, \"large_tick_hit\": 3, \"small_tick_hit\": 431}}',89.5909,182464627,25024209,NULL,'2019-08-21 22:30:41',1566426641,NULL),(1928603203,10287019,2,1272916,1,1,1,'SH',1,0.994778,365,1252397,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 35, \"small_tick_hit\": 397, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 35, \"small_tick_hit\": 401}}',89.6243,171081054,3844528,NULL,'2017-12-20 04:42:45',1513744965,NULL),(1929356828,10287019,2,730163,1,1,1,'SH',1,0.999419,1081,1139447,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1080, \"large_tick_hit\": 1, \"small_tick_hit\": 639, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1080, \"large_tick_hit\": 1, \"small_tick_hit\": 640}}',89.6455,171970776,33520693,NULL,'2018-01-27 15:46:11',1517067971,NULL),(1927033483,10287019,2,684118,1,1,1,'SH',1,0.996575,485,1121568,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 5, \"small_tick_hit\": 388, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 5, \"small_tick_hit\": 391}}',89.6639,168902897,6371754,NULL,'2017-09-03 20:52:51',1504471971,NULL),(1926605900,10287019,2,1102145,1,1,1,'S',1,0.998686,494,959483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_tick_hit\": 18, \"small_tick_hit\": 266, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 18, \"small_tick_hit\": 267}}',89.704,168421604,5755100,NULL,'2017-08-14 16:40:38',1502728838,NULL),(1932754247,10287019,2,1640553,1,1,1,'XH',1,1,176,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 2, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 2, \"small_tick_hit\": 109}}',89.8026,176611909,971736,NULL,'2018-08-28 20:59:02',1535489942,NULL),(1927899371,10287019,2,833485,1,1,1,'S',1,0.999298,859,928411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1002, \"small_tick_hit\": 422}, \"maximum_statistics\": {\"great\": 1003, \"small_tick_hit\": 422}}',89.8269,170059468,18450292,NULL,'2017-10-31 02:40:34',1509417634,NULL),(1952707938,10287019,2,1640342,1,1,1,'SH',1,0.993315,618,813322,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1828, \"large_tick_hit\": 16, \"small_tick_hit\": 682, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1841, \"large_tick_hit\": 16, \"small_tick_hit\": 686}}',89.8564,203130322,15460819,NULL,'2021-11-13 01:23:46',1636766626,NULL),(1927684344,10287019,2,771882,1,1,1,'XH',1,1,451,1143091,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 74, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 74, \"small_tick_hit\": 154}}',89.8808,169738867,5005371,NULL,'2017-10-14 23:59:15',1508025555,NULL),(1928445824,10287019,2,1184897,1,1,1,'SH',1,0.995918,628,1255789,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 611, \"large_tick_hit\": 17, \"small_tick_hit\": 592, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 17, \"small_tick_hit\": 597}}',89.915,170810833,8965358,NULL,'2017-12-07 23:37:13',1512689833,NULL),(1927399072,10287019,2,988431,1,1,1,'XH',1,1,191,1021450,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 201}}',89.9337,169514976,993669,NULL,'2017-10-04 00:32:05',1507077125,NULL),(1933845395,10287019,2,1744010,1,1,1,'SH',1,0.998107,892,924333,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1890, \"large_tick_hit\": 6, \"small_tick_hit\": 741}, \"maximum_statistics\": {\"great\": 1895, \"large_tick_hit\": 6, \"small_tick_hit\": 741}}',90.0931,177905125,31348598,NULL,'2018-11-14 02:40:13',1542163213,NULL),(1930578254,10287019,2,1543674,1,1,1,'SH',1,0.998619,393,1142001,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 1, \"small_tick_hit\": 330, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 1, \"small_tick_hit\": 331}}',90.152,173707908,4480021,NULL,'2018-04-17 02:01:15',1523930475,NULL),(1927183152,10287019,2,1318244,1,1,1,'SH',1,0.992866,382,822015,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 655, \"large_tick_hit\": 2, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 2, \"small_tick_hit\": 178}}',90.191,169174813,4640317,NULL,'2017-09-17 02:52:33',1505616753,NULL),(1928183902,10287019,2,888025,1,1,1,'XH',1,1,908,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 844, \"large_tick_hit\": 64, \"small_tick_hit\": 940}, \"maximum_statistics\": {\"great\": 844, \"large_tick_hit\": 64, \"small_tick_hit\": 940}}',90.1943,170504879,22048016,NULL,'2017-11-22 03:07:07',1511320027,NULL),(1954529124,10287019,2,1153219,1,1,1,'S',1,0.995984,96,790140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 157, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 91}}',90.2343,205405577,368190,NULL,'2022-02-21 02:46:12',1645411572,NULL),(1926662852,10287019,2,693621,1,1,1,'XH',1,1,485,1024884,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 485, \"small_tick_hit\": 209}}',90.243,168517650,6134118,NULL,'2017-08-18 20:38:35',1503088715,NULL),(1929012335,10287019,2,630731,1,1,1,'SH',1,0.995522,459,1020404,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 3, \"small_tick_hit\": 208, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 3, \"small_tick_hit\": 211}}',90.2769,171655769,5455986,NULL,'2018-01-13 15:16:04',1515856564,NULL),(1935899867,10287019,2,1990449,1,1,1,'SH',1,0.993331,769,801224,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 2338, \"small_tick_hit\": 492, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2355, \"small_tick_hit\": 494}}',90.322,180669968,28689192,NULL,'2019-05-03 01:15:17',1556846117,NULL),(1929005778,10287019,2,954129,1,1,1,'SH',1,0.995294,690,870351,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1555, \"large_tick_hit\": 1, \"small_tick_hit\": 559, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1562, \"large_tick_hit\": 1, \"small_tick_hit\": 562}}',90.3286,171575866,16638519,NULL,'2018-01-09 20:17:10',1515529030,NULL),(1929452480,10287019,2,406970,1,1,1,'XH',1,1,183,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 3, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 3, \"small_tick_hit\": 78}}',90.3892,172106430,1068411,NULL,'2018-02-02 17:43:50',1517593430,NULL),(1932823998,10287019,2,1709818,1,1,1,'XH',1,1,223,1258676,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 32, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 32, \"small_tick_hit\": 279}}',90.3926,176612348,1077705,NULL,'2018-08-28 21:23:21',1535491401,NULL),(1930806149,10287019,2,1096903,1,1,1,'XH',1,1,1652,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1634, \"large_tick_hit\": 18, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 1634, \"large_tick_hit\": 18, \"small_tick_hit\": 337}}',90.5319,174071391,69286994,NULL,'2018-05-04 00:38:28',1525394308,NULL),(1939587773,10287019,2,1043170,1,1,1,'SH',1,0.994721,737,816142,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 2214, \"large_tick_hit\": 3, \"small_tick_hit\": 421}, \"maximum_statistics\": {\"great\": 2228, \"large_tick_hit\": 3, \"small_tick_hit\": 421}}',90.5362,185646451,25692936,NULL,'2020-03-12 16:13:38',1584029618,NULL),(1937325571,10287019,2,1316296,0,1,1,'A',1,0.968896,152,720446,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 427, \"large_tick_hit\": 34, \"small_tick_hit\": 162, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 34, \"small_tick_hit\": 172}}',90.5874,182625828,1313500,NULL,'2019-09-01 00:51:49',1567299109,NULL),(1930568503,10287019,2,446985,1,1,1,'XH',1,1,360,1148567,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 26, \"small_tick_hit\": 432}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',90.6215,173707839,3495076,NULL,'2018-04-17 01:55:56',1523930156,NULL),(1938869978,10287019,2,2034488,1,1,1,'SH',1,0.995313,468,858856,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 999, \"large_tick_hit\": 5, \"small_tick_hit\": 270, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1004, \"large_tick_hit\": 5, \"small_tick_hit\": 271}}',90.6493,184705730,10257465,NULL,'2020-01-17 02:23:19',1579227799,NULL),(1936263792,10287019,2,1216211,1,1,1,'S',1,0.983959,760,758708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1513, \"large_tick_hit\": 45, \"small_tick_hit\": 957, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1530, \"large_tick_hit\": 45, \"small_tick_hit\": 981}}',90.7477,181178499,22527650,NULL,'2019-06-02 23:04:19',1559516659,NULL),(1932699435,10287019,2,744438,1,1,1,'XH',1,1,438,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 438, \"small_tick_hit\": 253}}',90.775,176628840,5271672,NULL,'2018-08-29 17:07:23',1535562443,NULL),(1935017192,10287019,2,469271,1,1,1,'SH',1,0.994543,415,1148778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 6, \"small_tick_hit\": 314, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 6, \"small_tick_hit\": 318}}',90.9006,179662164,5008105,NULL,'2019-02-27 20:20:22',1551298822,NULL),(1927350598,10287019,2,864030,1,1,1,'XH',1,1,285,1147433,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 5, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 5, \"small_tick_hit\": 131}}',90.9805,169444655,2373544,NULL,'2017-09-30 17:20:04',1506792004,NULL),(1947205704,10287019,2,2460430,1,1,1,'S',1,0.988135,807,724983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 2424, \"large_tick_hit\": 176, \"small_tick_hit\": 398, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 2447, \"large_tick_hit\": 176, \"small_tick_hit\": 411}}',90.9842,195939138,34159060,NULL,'2021-03-15 02:03:48',1615773828,NULL),(1936616469,10287019,2,1707910,1,1,1,'SH',1,0.998953,830,972483,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1644, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 1646, \"small_tick_hit\": 264}}',91.0069,181629455,26826523,NULL,'2019-06-30 19:46:40',1561924000,NULL),(1930589706,10287019,2,1229734,1,1,1,'SH',1,0.994186,243,1253859,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 23, \"small_tick_hit\": 270, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 23, \"small_tick_hit\": 273}}',91.0708,173724270,1268019,NULL,'2018-04-17 22:46:22',1524005182,NULL),(1933937288,10287019,2,255140,1,1,1,'XH',1,1,834,1128232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 824, \"large_tick_hit\": 10, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 824, \"large_tick_hit\": 10, \"small_tick_hit\": 338}}',91.0709,178106583,18767586,NULL,'2018-11-26 01:34:58',1543196098,NULL),(1947252541,10287019,2,304466,1,1,1,'S',1,0.994166,925,803589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 2225, \"large_tick_hit\": 153, \"small_tick_hit\": 519, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2237, \"large_tick_hit\": 153, \"small_tick_hit\": 524}}',91.0776,195805421,40051750,NULL,'2021-03-11 03:04:47',1615431887,NULL),(1940626427,10287019,2,1229651,1,1,1,'SH',1,0.994705,460,833899,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 2148, \"large_tick_hit\": 75, \"small_tick_hit\": 783, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2160, \"large_tick_hit\": 75, \"small_tick_hit\": 787}}',91.1474,186909713,19301437,NULL,'2020-04-29 01:39:40',1588124380,NULL),(1958834553,10287019,2,3835147,1,1,1,'SH',1,0.98782,870,742764,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 2546, \"large_tick_hit\": 163, \"small_tick_hit\": 454, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2577, \"large_tick_hit\": 163, \"small_tick_hit\": 462}}',91.2419,210957181,38665822,NULL,'2023-01-05 18:34:01',1672943641,NULL),(1927633824,10287019,2,828829,1,1,1,'SH',1,0.997147,708,931517,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 884, \"large_tick_hit\": 4, \"small_tick_hit\": 510}, \"maximum_statistics\": {\"great\": 888, \"large_tick_hit\": 4, \"small_tick_hit\": 510}}',91.3293,169755382,13696509,NULL,'2017-10-15 15:53:59',1508082839,NULL),(1926522306,10287019,2,778239,1,1,1,'XH',1,1,421,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 59, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 59, \"small_tick_hit\": 332}}',91.4565,168325627,4388877,NULL,'2017-08-10 15:38:53',1502379533,NULL),(1935606578,10287019,2,467726,1,1,1,'SH',1,0.988206,497,776514,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 913, \"large_tick_hit\": 91, \"small_tick_hit\": 169, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 925, \"large_tick_hit\": 91, \"small_tick_hit\": 171}}',91.6227,180278701,7753108,NULL,'2019-04-09 00:43:21',1554770601,NULL),(1927780439,10287019,2,925756,1,1,1,'SH',1,0.995565,265,1019434,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 46, \"small_tick_hit\": 184, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 46, \"small_tick_hit\": 186}}',91.8369,169980783,1576294,NULL,'2017-10-27 14:13:54',1509113634,NULL),(1930442088,10287019,2,1542361,1,1,1,'XH',1,1,170,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 12, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 12, \"small_tick_hit\": 175}}',91.8596,173488666,852323,NULL,'2018-04-07 01:49:14',1523065754,NULL),(1928651092,10287019,2,1032126,1,1,1,'SH',1,0.994751,318,832764,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 613, \"large_tick_hit\": 8, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 8, \"small_tick_hit\": 137}}',91.945,171080420,4810311,NULL,'2017-12-20 03:49:23',1513741763,NULL),(1926711323,10287019,2,59823,1,1,1,'XH',1,1,373,1025306,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 131}}',91.974,168611287,4543643,NULL,'2017-08-22 18:45:45',1503427545,NULL),(1933265487,10287019,2,492860,1,1,1,'SH',1,0.998243,660,1126561,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 660, \"small_tick_hit\": 476, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 660, \"small_tick_hit\": 478}}',92.039,177286470,11935254,NULL,'2018-10-06 17:50:40',1538848240,NULL),(1927731503,10287019,2,1074871,1,1,1,'XH',1,1,237,1120680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 4, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 4, \"small_tick_hit\": 137}}',92.0821,170042413,1548794,NULL,'2017-10-30 02:46:29',1509331589,NULL),(1932812163,10287019,2,1105286,1,1,1,'XH',1,1,94,1258687,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 94, \"small_tick_hit\": 97}}',92.1127,176611994,309535,NULL,'2018-08-28 21:04:58',1535490298,NULL),(1927490029,10287019,2,983102,1,1,1,'SH',1,0.99594,264,943230,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 487, \"large_tick_hit\": 3, \"small_tick_hit\": 246, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 3, \"small_tick_hit\": 248}}',92.1229,169705580,3939799,NULL,'2017-10-13 16:58:14',1507913894,NULL),(1934399871,10287019,2,1425112,1,1,1,'SH',1,0.984054,589,754673,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1882, \"large_tick_hit\": 35, \"small_tick_hit\": 860, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1904, \"large_tick_hit\": 35, \"small_tick_hit\": 883}}',92.1362,178692979,14727738,NULL,'2018-12-30 00:32:08',1546129928,NULL),(1929253391,10287019,2,1307319,1,1,1,'SH',1,0.998649,326,1257207,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 26, \"small_tick_hit\": 413, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 26, \"small_tick_hit\": 414}}',92.146,171955274,2309106,NULL,'2018-01-26 23:49:47',1517010587,NULL),(1935331951,10287019,2,255141,1,1,1,'SH',1,0.995625,417,868494,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1144, \"small_tick_hit\": 449, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1149, \"small_tick_hit\": 451}}',92.3097,179908724,9602046,NULL,'2019-03-16 00:09:12',1552694952,NULL),(1943591295,10287019,2,2088626,1,1,1,'SH',1,0.991667,648,805867,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1887, \"large_tick_hit\": 99, \"small_tick_hit\": 513, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1901, \"large_tick_hit\": 99, \"small_tick_hit\": 520}}',92.4474,191004528,26941685,NULL,'2020-09-23 20:49:08',1600894148,NULL),(1928243080,10287019,2,1114962,1,1,1,'SH',1,0.998299,742,978394,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 773, \"large_tick_hit\": 124, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 774, \"large_tick_hit\": 124, \"small_tick_hit\": 278}}',92.4752,170673362,15629126,NULL,'2017-11-30 22:30:43',1512081043,NULL),(1935445383,10287019,2,964130,1,1,1,'SH',1,0.982036,270,710012,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 679, \"large_tick_hit\": 4, \"small_tick_hit\": 301, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 4, \"small_tick_hit\": 306}}',92.5183,180172670,4542032,NULL,'2019-04-01 20:50:23',1554151823,NULL),(1926680287,10287019,2,1153238,1,1,1,'XH',1,1,161,1023284,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 75}}',92.5715,168639711,726967,NULL,'2017-08-24 00:17:19',1503533839,NULL),(1953726082,10287019,2,2668390,1,1,1,'A',1,0.963225,359,790784,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 823, \"large_tick_hit\": 58, \"small_tick_hit\": 481, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 58, \"small_tick_hit\": 516}}',92.6718,204368181,5761422,NULL,'2022-01-05 01:15:34',1641345334,NULL),(1931197305,10287019,2,869704,1,1,1,'SH',1,0.991601,1224,814800,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 3059, \"large_tick_hit\": 46, \"small_tick_hit\": 1027, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 3082, \"large_tick_hit\": 46, \"small_tick_hit\": 1039}}',92.6865,174568725,60303294,NULL,'2018-05-27 03:17:50',1527391070,NULL),(1957762281,10287019,2,873811,1,1,1,'SH',1,0.992876,255,856477,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 751, \"large_tick_hit\": 4, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 4, \"small_tick_hit\": 360}}',92.805,209565359,4402983,NULL,'2022-09-30 23:33:20',1664580800,NULL),(1937271567,10287019,2,1981142,1,1,1,'SH',1,0.99053,216,736779,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 748, \"large_tick_hit\": 9, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 9, \"small_tick_hit\": 290}}',92.8138,182464812,3422116,NULL,'2019-08-21 22:48:34',1566427714,NULL),(1927523121,10287019,2,823324,1,1,1,'SH',1,0.995455,323,881733,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 454, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 457, \"small_tick_hit\": 203}}',92.8648,169692031,2970451,NULL,'2017-10-13 00:05:06',1507853106,NULL),(1936859645,10287019,2,696225,1,1,1,'SH',1,0.989313,416,770438,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 910, \"large_tick_hit\": 12, \"small_tick_hit\": 374, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 922, \"large_tick_hit\": 12, \"small_tick_hit\": 376}}',92.957,181895962,8698729,NULL,'2019-07-17 18:31:13',1563388273,NULL),(1936028873,10287019,2,2011121,1,1,1,'SH',1,0.99637,526,845712,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 2049, \"large_tick_hit\": 29, \"small_tick_hit\": 941}, \"maximum_statistics\": {\"great\": 2060, \"large_tick_hit\": 29, \"small_tick_hit\": 941}}',93.0017,180723369,19383045,NULL,'2019-05-05 23:10:23',1557097823,NULL),(1928617708,10287019,2,1099551,1,1,1,'SH',1,0.999211,658,1265240,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 631, \"large_tick_hit\": 27, \"small_tick_hit\": 609, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 27, \"small_tick_hit\": 610}}',93.0154,171081001,9687711,NULL,'2017-12-20 04:39:02',1513744742,NULL),(1929448860,10287019,2,1380801,1,1,1,'S',1,0.99881,403,965096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 24, \"small_tick_hit\": 436, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 24, \"small_tick_hit\": 437}}',93.0234,172133857,3738968,NULL,'2018-02-03 17:39:18',1517679558,NULL),(1930881477,10287019,2,1161449,1,1,1,'SH',1,0.98917,115,828078,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 202, \"large_tick_hit\": 14, \"small_tick_hit\": 58}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 14, \"small_tick_hit\": 58}}',93.0798,173959116,542399,NULL,'2018-04-28 23:29:10',1524958150,NULL),(1931362423,10287019,2,203625,1,1,1,'SH',1,0.9976,613,1247808,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 602, \"large_tick_hit\": 14, \"small_tick_hit\": 631, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 14, \"small_tick_hit\": 633}}',93.1634,174648172,8631483,NULL,'2018-05-30 19:41:30',1527709290,NULL),(1931359819,10287019,2,1197807,1,1,1,'SH',1,0.997508,729,1271337,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 645, \"large_tick_hit\": 84, \"small_tick_hit\": 872, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 84, \"small_tick_hit\": 876}}',93.1776,174648248,11050409,NULL,'2018-05-30 19:45:09',1527709509,NULL),(1933265568,10287019,2,969698,1,1,1,'XH',1,1,480,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 226}}',93.2916,177286191,6320301,NULL,'2018-10-06 17:37:57',1538847477,NULL),(1927734468,10287019,2,984334,1,1,1,'SH',1,0.997372,405,1118150,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 21, \"small_tick_hit\": 354, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 21, \"small_tick_hit\": 356}}',93.2959,170019485,4339216,NULL,'2017-10-29 03:50:39',1509249039,NULL),(1928001180,10287019,2,733753,1,1,1,'XH',1,1,314,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 75}}',93.3029,170388302,2579168,NULL,'2017-11-16 16:22:16',1510849336,NULL),(1944030457,10287019,2,1805979,1,1,1,'SH',1,0.998576,388,954752,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 479, \"large_tick_hit\": 7, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 7, \"small_tick_hit\": 215}}',93.3576,191513366,4135263,NULL,'2020-10-15 01:26:36',1602725196,NULL),(2583650012,10287019,2,1578322,1,1,1,'SH',1,0.994762,494,844382,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1916, \"small_tick_hit\": 173, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1925, \"small_tick_hit\": 175}}',93.3973,216348973,15717793,NULL,'2024-03-28 22:30:48',1711665048,NULL),(1934977688,10287019,2,131286,1,1,1,'SH',1,0.990486,347,751168,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 884, \"large_tick_hit\": 19, \"small_tick_hit\": 34}, \"maximum_statistics\": {\"great\": 893, \"large_tick_hit\": 19, \"small_tick_hit\": 34}}',93.4219,179367534,5568154,NULL,'2019-02-08 19:49:12',1549655352,NULL),(1929090142,10287019,2,1425691,1,1,1,'XH',1,1,228,1257173,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 54, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 54, \"small_tick_hit\": 321}}',93.4614,171715936,974582,NULL,'2018-01-16 03:31:02',1516073462,NULL),(1937012374,10287019,2,1038193,1,1,1,'SH',1,0.993482,505,783667,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1672, \"large_tick_hit\": 159, \"small_tick_hit\": 1370, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1690, \"large_tick_hit\": 159, \"small_tick_hit\": 1373}}',93.5104,182100972,17806691,NULL,'2019-07-30 01:44:57',1564451097,NULL),(1929358677,10287019,2,1125454,1,1,1,'XH',1,1,514,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_tick_hit\": 1, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 1, \"small_tick_hit\": 270}}',93.5596,172010002,6812423,NULL,'2018-01-29 03:42:28',1517197348,NULL),(1929547542,10287019,2,888018,1,1,1,'SH',1,0.998414,533,961174,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1180, \"large_tick_hit\": 21, \"small_tick_hit\": 687, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1182, \"large_tick_hit\": 21, \"small_tick_hit\": 688}}',93.595,172252211,14450373,NULL,'2018-02-08 23:13:19',1518131599,NULL),(1927657438,10287019,2,487295,1,1,1,'SH',1,0.992441,729,1280853,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 721, \"large_tick_hit\": 8, \"small_tick_hit\": 1109, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 721, \"large_tick_hit\": 8, \"small_tick_hit\": 1123}}',93.5978,169817578,12212876,NULL,'2017-10-19 02:19:26',1508379566,NULL),(1947326322,10287019,2,2486881,1,1,1,'SH',1,0.994076,456,828373,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1635, \"small_tick_hit\": 882, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1645, \"small_tick_hit\": 887}}',93.674,195969914,18419725,NULL,'2021-03-16 02:11:18',1615860678,NULL),(1933995359,10287019,2,327012,1,1,1,'SH',1,0.982587,202,818271,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 506, \"large_tick_hit\": 61, \"small_tick_hit\": 223, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 61, \"small_tick_hit\": 230}}',93.6903,178251234,1822889,NULL,'2018-12-05 00:40:12',1543970412,NULL),(1927574480,10287019,2,1080445,1,1,1,'SH',1,0.997159,590,977518,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 631, \"large_tick_hit\": 4, \"small_tick_hit\": 418, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 4, \"small_tick_hit\": 419}}',93.7173,169784131,8990317,NULL,'2017-10-17 02:11:50',1508206310,NULL),(1929005131,10287019,2,1236299,0,1,1,'SH',1,0.982922,358,395598,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 856, \"large_tick_hit\": 30, \"small_tick_hit\": 150, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 863, \"large_tick_hit\": 30, \"small_tick_hit\": 161}}',93.7208,171643855,3276428,NULL,'2018-01-13 02:33:20',1515810800,NULL),(1934303542,10287019,2,1631290,1,1,1,'S',1,0.994329,554,803799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 921, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 927, \"small_tick_hit\": 131}}',93.8192,178544686,8645930,NULL,'2018-12-22 01:42:06',1545442926,NULL),(1930445336,10287019,2,1542365,1,1,1,'XH',1,1,217,1139712,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 135}}',93.8284,173488634,1389545,NULL,'2018-04-07 01:47:49',1523065669,NULL),(1927625041,10287019,2,1362335,1,1,1,'XH',1,1,291,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 291, \"small_tick_hit\": 202}}',94.0297,169835526,2754362,NULL,'2017-10-20 03:25:54',1508469954,NULL),(1931631210,10287019,2,1070235,1,1,1,'SH',1,0.996024,239,1251657,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 8, \"small_tick_hit\": 262, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 8, \"small_tick_hit\": 264}}',94.0504,174974006,1301508,NULL,'2018-06-14 02:17:03',1528942623,NULL),(1938595354,10287019,2,572707,1,1,1,'SH',1,0.991121,503,951911,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1875, \"large_tick_hit\": 42, \"small_tick_hit\": 427, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1884, \"large_tick_hit\": 42, \"small_tick_hit\": 439}}',94.0728,184295884,24644043,NULL,'2019-12-23 21:55:00',1577138100,NULL),(1937240752,10287019,2,707187,1,1,1,'SH',1,0.99024,232,743116,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 899, \"small_tick_hit\": 420, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 909, \"small_tick_hit\": 423}}',94.1694,182464545,4902288,NULL,'2019-08-21 22:24:05',1566426245,NULL),(1929360241,10287019,2,296873,1,1,1,'S',1,0.997639,552,975200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"large_tick_hit\": 16, \"small_tick_hit\": 293, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 16, \"small_tick_hit\": 295}}',94.1882,171930082,7281426,NULL,'2018-01-25 21:11:03',1516914663,NULL),(1929633955,10287019,2,229179,1,1,1,'SH',1,0.998837,511,1146869,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_tick_hit\": 12, \"small_tick_hit\": 348, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 12, \"small_tick_hit\": 349}}',94.2447,172470356,7565746,NULL,'2018-02-18 15:54:24',1518969264,NULL),(1942160513,10287019,2,2104431,1,1,1,'XH',1,1,321,1147203,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 31, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 31, \"small_tick_hit\": 295}}',94.343,188987619,2822452,NULL,'2020-07-08 01:55:46',1594173346,NULL),(1932798237,10287019,2,248827,1,1,1,'SH',1,0.998661,469,1144485,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 47, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 47, \"small_tick_hit\": 278}}',94.3496,176528961,5864000,NULL,'2018-08-25 02:39:55',1535164795,NULL),(1928261901,10287019,2,740044,1,1,1,'SH',1,0.99639,648,889218,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1354, \"large_tick_hit\": 4, \"small_tick_hit\": 298, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1359, \"large_tick_hit\": 4, \"small_tick_hit\": 299}}',94.3675,170673602,18939495,NULL,'2017-11-30 22:49:33',1512082173,NULL),(1927537756,10287019,2,484890,1,1,1,'SH',1,0.995035,620,898141,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 863, \"small_tick_hit\": 139, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 867, \"small_tick_hit\": 140}}',94.3761,169692119,10736423,NULL,'2017-10-13 00:11:49',1507853509,NULL),(1929324187,10287019,2,1186398,1,1,1,'XH',1,1,359,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 5, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 5, \"small_tick_hit\": 363}}',94.406,171955182,3896444,NULL,'2018-01-26 23:43:39',1517010219,NULL),(1933300934,10287019,2,736214,1,1,1,'SH',1,0.993854,314,807321,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1232, \"small_tick_hit\": 385, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1240, \"small_tick_hit\": 387}}',94.4873,177252412,7030062,NULL,'2018-10-04 20:06:32',1538683592,NULL),(1938522478,10287019,2,824329,1,1,1,'SH',1,0.992641,267,787589,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 883, \"large_tick_hit\": 6, \"small_tick_hit\": 325, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 890, \"large_tick_hit\": 6, \"small_tick_hit\": 327}}',94.4946,184135858,5628508,NULL,'2019-12-13 20:31:25',1576269085,NULL),(1933876811,10287019,2,522860,1,1,1,'SH',1,0.998466,437,1142324,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 56, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 56, \"small_tick_hit\": 215}}',94.6282,178106474,4832194,NULL,'2018-11-26 01:25:08',1543195508,NULL),(1935551884,10287019,2,1722407,1,1,1,'SH',1,0.993562,800,872692,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 2302, \"large_tick_hit\": 50, \"small_tick_hit\": 889, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 2312, \"large_tick_hit\": 50, \"small_tick_hit\": 900}}',94.7659,180210996,29482031,NULL,'2019-04-04 19:15:04',1554405304,NULL),(1928946839,10287019,2,1181409,1,1,1,'XH',1,1,582,1126689,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 582, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 582, \"small_tick_hit\": 338}}',94.8342,171437867,9301127,NULL,'2018-01-04 00:05:57',1515024357,NULL),(1927090612,10287019,2,829641,1,1,1,'XH',1,1,714,1022625,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 713, \"large_tick_hit\": 1, \"small_tick_hit\": 639}, \"maximum_statistics\": {\"great\": 713, \"large_tick_hit\": 1, \"small_tick_hit\": 639}}',94.8389,169194380,13156821,NULL,'2017-09-17 21:37:38',1505684258,NULL),(1930896467,10287019,2,1183234,1,1,1,'SH',1,0.997163,292,1255891,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 45, \"small_tick_hit\": 411, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 45, \"small_tick_hit\": 413}}',94.9223,174049229,1740432,NULL,'2018-05-02 20:40:18',1525293618,NULL),(1931209158,10287019,2,1436948,1,1,1,'SH',1,0.998392,263,1252873,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 3, \"small_tick_hit\": 358, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 3, \"small_tick_hit\": 359}}',95.0048,174501242,1614006,NULL,'2018-05-24 01:02:50',1527123770,NULL),(1942270506,10287019,2,2357256,1,1,1,'SH',1,0.988264,370,716970,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1288, \"large_tick_hit\": 91, \"small_tick_hit\": 221, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1305, \"large_tick_hit\": 91, \"small_tick_hit\": 223}}',95.0102,189231522,9098646,NULL,'2020-07-17 01:22:09',1594948929,NULL),(1926812228,10287019,2,710863,0,1,1,'A',1,0.970464,147,724443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 201, \"large_tick_hit\": 2, \"small_tick_hit\": 27, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 2, \"small_tick_hit\": 28}}',95.1258,168739070,734050,NULL,'2017-08-27 23:11:49',1503875509,NULL),(1939402053,10287019,2,1744522,1,1,1,'SH',1,0.994373,419,809515,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1298, \"large_tick_hit\": 2, \"small_tick_hit\": 467, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1307, \"large_tick_hit\": 2, \"small_tick_hit\": 468}}',95.2237,185349238,11019359,NULL,'2020-02-24 02:14:09',1582510449,NULL),(1927346476,10287019,2,1294063,1,1,1,'S',1,0.981132,140,850913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 159, \"small_tick_hit\": 49, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 51}}',95.2638,169515383,632830,NULL,'2017-10-04 01:04:11',1507079051,NULL),(1939336109,10287019,2,2244082,1,1,1,'SH',1,0.988703,509,767777,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1691, \"large_tick_hit\": 6, \"small_tick_hit\": 491, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1707, \"large_tick_hit\": 6, \"small_tick_hit\": 500}}',95.2901,185146070,15014097,NULL,'2020-02-12 17:31:42',1581528702,NULL),(1929017106,10287019,2,1322451,1,1,1,'SH',1,0.998089,785,1255067,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 659, \"large_tick_hit\": 126, \"small_tick_hit\": 782, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 659, \"large_tick_hit\": 126, \"small_tick_hit\": 785}}',95.3022,171617625,15710162,NULL,'2018-01-11 22:03:47',1515708227,NULL),(1927661659,10287019,2,1307524,1,1,1,'XH',1,1,125,1121363,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 9, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 9, \"small_tick_hit\": 99}}',95.3117,169795892,431559,NULL,'2017-10-17 19:37:02',1508269022,NULL),(1934443016,10287019,2,1213767,1,1,1,'SH',1,0.998692,591,969844,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1387, \"large_tick_hit\": 10, \"small_tick_hit\": 894, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1389, \"large_tick_hit\": 10, \"small_tick_hit\": 895}}',95.3943,178818591,17422143,NULL,'2019-01-06 01:17:57',1546737477,NULL),(1928279724,10287019,2,857997,1,1,1,'SH',1,0.997836,737,1127670,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 670, \"large_tick_hit\": 67, \"small_tick_hit\": 646, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 670, \"large_tick_hit\": 67, \"small_tick_hit\": 649}}',95.4886,170607024,13927243,NULL,'2017-11-27 02:13:42',1511748822,NULL),(1929244418,10287019,2,117427,0,1,1,'SH',1,0.99395,749,1062950,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 804, \"large_tick_hit\": 8, \"small_tick_hit\": 338, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 8, \"small_tick_hit\": 341}}',95.5314,172051584,15341685,NULL,'2018-01-31 04:03:16',1517371396,NULL),(1928122682,10287019,2,1347024,1,1,1,'SH',1,0.996241,292,1117661,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 5, \"small_tick_hit\": 238, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 5, \"small_tick_hit\": 240}}',95.5426,170546704,2356169,NULL,'2017-11-24 15:04:00',1511535840,NULL),(1933973545,10287019,2,1499068,1,1,1,'SH',1,0.996164,457,1139719,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 6, \"small_tick_hit\": 322, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 6, \"small_tick_hit\": 325}}',95.665,178106395,5995378,NULL,'2018-11-26 01:17:28',1543195048,NULL),(1926559929,10287019,2,165325,1,1,1,'S',1,0.995733,428,964884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"small_tick_hit\": 272, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 275}}',95.6993,168421810,5625580,NULL,'2017-08-14 16:51:39',1502729499,NULL),(1929172323,10287019,2,1349605,1,1,1,'XH',1,1,467,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 467, \"small_tick_hit\": 199}}',95.7119,171904976,5654460,NULL,'2018-01-24 17:46:44',1516816004,NULL),(1939025544,10287019,2,960194,1,1,1,'XH',1,1,999,1127990,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 994, \"large_tick_hit\": 5, \"small_tick_hit\": 1165}, \"maximum_statistics\": {\"great\": 994, \"large_tick_hit\": 5, \"small_tick_hit\": 1165}}',95.7336,184805380,26986013,NULL,'2020-01-22 23:56:19',1579737379,NULL),(1930446244,10287019,2,1282697,1,1,1,'XH',1,1,366,1257659,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 53, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 53, \"small_tick_hit\": 359}}',95.7624,173570340,3611386,NULL,'2018-04-10 17:03:42',1523379822,NULL),(1939456033,10287019,2,221777,1,1,1,'SH',1,0.997245,745,910750,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 2213, \"large_tick_hit\": 165, \"small_tick_hit\": 518, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2220, \"large_tick_hit\": 165, \"small_tick_hit\": 519}}',95.7811,185349378,27705151,NULL,'2020-02-24 02:25:37',1582511137,NULL),(1948522822,10287019,2,2163407,1,1,1,'SH',1,0.99516,390,930052,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 883, \"large_tick_hit\": 6, \"small_tick_hit\": 139, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 885, \"large_tick_hit\": 6, \"small_tick_hit\": 142}}',95.8602,197537115,7541209,NULL,'2021-05-01 21:14:21',1619903661,NULL),(1930517111,10287019,2,1576471,1,1,1,'XH',1,1,241,1261932,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 18, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 18, \"small_tick_hit\": 288}}',95.8774,173570393,1324756,NULL,'2018-04-10 17:07:29',1523380049,NULL),(1927966286,10287019,2,56063,1,1,1,'XH',1,1,743,1021208,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 743, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 743, \"small_tick_hit\": 272}}',96.0127,170344058,17729463,NULL,'2017-11-14 02:12:23',1510625543,NULL),(1929046908,10287019,2,1074893,1,1,1,'XH',1,1,369,1018992,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 369, \"small_tick_hit\": 92}}',96.019,171656095,3554968,NULL,'2018-01-13 15:31:05',1515857465,NULL),(1926545488,10287019,2,351189,1,1,1,'SH',1,0.99936,1090,1022325,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1039, \"large_tick_hit\": 51, \"small_tick_hit\": 471, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1039, \"large_tick_hit\": 51, \"small_tick_hit\": 472}}',96.0572,168301378,29210904,NULL,'2017-08-09 15:06:39',1502291199,NULL),(1931532611,10287019,2,1486940,1,1,1,'SH',1,0.980804,195,806495,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 613, \"large_tick_hit\": 60, \"small_tick_hit\": 400, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 60, \"small_tick_hit\": 412}}',96.1017,174883306,2764306,NULL,'2018-06-10 00:00:15',1528588815,NULL),(1932164731,10287019,2,972658,1,1,1,'XH',1,1,508,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 508, \"small_tick_hit\": 201}}',96.2164,175634401,6680595,NULL,'2018-07-15 02:28:50',1531621730,NULL),(1935633405,10287019,2,1296827,1,1,1,'XH',1,1,382,1263418,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 1, \"small_tick_hit\": 389}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 1, \"small_tick_hit\": 389}}',96.2306,180229773,4522038,NULL,'2019-04-06 01:52:59',1554515579,NULL),(1936033077,10287019,2,1233423,1,1,1,'SH',1,0.996181,422,871601,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1184, \"large_tick_hit\": 3, \"small_tick_hit\": 378, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1189, \"large_tick_hit\": 3, \"small_tick_hit\": 379}}',96.2566,180882721,12289421,NULL,'2019-05-15 23:29:12',1557962952,NULL),(1927048384,10287019,2,990367,1,1,1,'S',1,0.981579,191,956370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"small_tick_hit\": 182, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 189}}',96.2883,168875357,1156220,NULL,'2017-09-02 20:17:25',1504383445,NULL),(1946294612,10287019,2,936406,1,1,1,'SH',1,0.997441,713,935995,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1718, \"large_tick_hit\": 7, \"small_tick_hit\": 614, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1722, \"large_tick_hit\": 7, \"small_tick_hit\": 616}}',96.382,194676182,23369382,NULL,'2021-02-05 01:19:24',1612487964,NULL),(1935469781,10287019,2,359357,1,1,1,'XH',1,1,689,1275673,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 658, \"large_tick_hit\": 31, \"small_tick_hit\": 528}, \"maximum_statistics\": {\"great\": 658, \"large_tick_hit\": 31, \"small_tick_hit\": 528}}',96.4503,180122233,14176011,NULL,'2019-03-29 20:15:13',1553890513,NULL),(1955502074,10287019,2,910124,1,1,1,'SH',1,0.995074,521,816698,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1925, \"large_tick_hit\": 30, \"small_tick_hit\": 873, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1938, \"large_tick_hit\": 30, \"small_tick_hit\": 874}}',96.4689,206586570,16795745,NULL,'2022-04-21 16:12:20',1650557540,NULL),(1927772617,10287019,2,1201284,1,1,1,'SH',1,0.998523,376,1125366,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 9, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 9, \"small_tick_hit\": 301}}',96.5025,170019678,3854211,NULL,'2017-10-29 04:04:16',1509249856,NULL),(1935486945,10287019,2,1316290,1,1,1,'XH',1,1,364,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 139, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 139, \"small_tick_hit\": 237}}',96.5665,180124033,2022422,NULL,'2019-03-29 22:49:58',1553899798,NULL),(1935536816,10287019,2,1378049,1,1,1,'SH',1,0.997097,399,1259950,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"small_tick_hit\": 288, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 399, \"small_tick_hit\": 290}}',96.616,180229960,4928635,NULL,'2019-04-06 02:08:09',1554516489,NULL),(1927602561,10287019,2,909956,1,1,1,'XH',1,1,259,1131199,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 4, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 4, \"small_tick_hit\": 316}}',96.6184,169796099,1909871,NULL,'2017-10-17 19:49:21',1508269761,NULL),(1954653231,10287019,2,1725369,1,1,1,'SH',1,0.98317,466,774096,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1381, \"large_tick_hit\": 4, \"small_tick_hit\": 718, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1395, \"large_tick_hit\": 4, \"small_tick_hit\": 740}}',96.6808,205677490,13529197,NULL,'2022-03-07 00:48:05',1646614085,NULL),(1939133688,10287019,2,1385774,0,1,1,'A',1,0.978723,245,744562,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 775, \"large_tick_hit\": 109, \"small_tick_hit\": 174, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 791, \"large_tick_hit\": 109, \"small_tick_hit\": 181}}',96.7681,185046100,4921929,NULL,'2020-02-07 00:21:19',1581034879,NULL),(1926990128,10287019,2,945538,1,1,1,'SH',1,0.994094,1007,1134947,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1007, \"small_tick_hit\": 1013, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1007, \"small_tick_hit\": 1025}}',96.8762,168903081,27665766,NULL,'2017-09-03 21:02:34',1504472554,NULL),(1937049887,10287019,2,916972,1,1,1,'SH',1,0.99493,729,840848,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1940, \"large_tick_hit\": 24, \"small_tick_hit\": 587, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1951, \"large_tick_hit\": 24, \"small_tick_hit\": 589}}',96.9294,182099962,22388880,NULL,'2019-07-30 00:01:24',1564444884,NULL),(1939976275,10287019,2,1699518,1,1,1,'SH',1,0.989449,540,755665,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 2504, \"large_tick_hit\": 83, \"small_tick_hit\": 414, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2527, \"large_tick_hit\": 83, \"small_tick_hit\": 423}}',96.9873,186016611,30012971,NULL,'2020-03-28 03:11:11',1585365071,NULL),(1932794658,10287019,2,1347079,1,1,1,'XH',1,1,275,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 275, \"small_tick_hit\": 259}}',97.0041,176594737,2463684,NULL,'2018-08-28 00:19:36',1535415576,NULL),(1957753023,10287019,2,1226973,1,1,1,'SH',1,0.991716,695,806146,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 2465, \"large_tick_hit\": 12, \"small_tick_hit\": 396, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2481, \"large_tick_hit\": 12, \"small_tick_hit\": 404}}',97.1597,209624874,35264689,NULL,'2022-10-05 00:47:12',1664930832,NULL),(1928180950,10287019,2,1164044,1,1,1,'XH',1,1,446,1021020,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 179}}',97.3751,170412253,5180511,NULL,'2017-11-17 20:20:27',1510950027,NULL),(1939035179,10287019,2,1628056,1,1,1,'XH',1,1,401,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 5, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 5, \"small_tick_hit\": 139}}',97.3948,184870658,4173957,NULL,'2020-01-26 19:10:08',1580065808,NULL),(1927438075,10287019,2,828828,0,1,1,'SH',1,0.98722,548,873764,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1039, \"large_tick_hit\": 5, \"small_tick_hit\": 501, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1044, \"large_tick_hit\": 5, \"small_tick_hit\": 516}}',97.4019,169478474,13687039,NULL,'2017-10-02 00:20:34',1506903634,NULL),(1927351914,10287019,2,951822,1,1,1,'SH',1,0.995652,364,1118510,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 67, \"small_tick_hit\": 323, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 67, \"small_tick_hit\": 326}}',97.4194,169475316,2957067,NULL,'2017-10-01 20:42:19',1506890539,NULL),(1927088426,10287019,2,1185510,1,1,1,'SH',1,0.993274,709,897133,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 925, \"small_tick_hit\": 404, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 932, \"small_tick_hit\": 406}}',97.4289,169176224,13357194,NULL,'2017-09-17 04:09:06',1505621346,NULL),(1927509818,10287019,2,572868,1,1,1,'XH',1,1,267,1146522,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 7, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 7, \"small_tick_hit\": 345}}',97.4298,169670724,2077769,NULL,'2017-10-11 19:02:45',1507748565,NULL),(1936988282,10287019,2,1023582,1,1,1,'S',1,0.981848,303,810676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 424, \"small_tick_hit\": 171, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 178}}',97.5082,182112862,3138650,NULL,'2019-07-30 18:59:02',1564513142,NULL),(1939697698,10287019,2,1931863,1,1,1,'XH',1,1,373,1126486,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_tick_hit\": 3, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 3, \"small_tick_hit\": 213}}',97.602,185697706,3850339,NULL,'2020-03-14 23:53:04',1584229984,NULL),(1931220339,10287019,2,1253622,1,1,1,'SH',1,0.998317,331,942646,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 438, \"large_tick_hit\": 4, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 4, \"small_tick_hit\": 151}}',97.7302,174591379,3188139,NULL,'2018-05-28 01:47:10',1527472030,NULL),(1931029121,10287019,2,1295194,1,1,1,'SH',1,0.99572,485,833482,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1305, \"large_tick_hit\": 1, \"small_tick_hit\": 555}, \"maximum_statistics\": {\"great\": 1313, \"large_tick_hit\": 1, \"small_tick_hit\": 555}}',97.7366,174210107,13596176,NULL,'2018-05-10 00:49:14',1525913354,NULL),(1929001167,10287019,2,609855,1,1,1,'XH',1,1,734,1020791,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 732, \"large_tick_hit\": 2, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 2, \"small_tick_hit\": 308}}',97.7997,171656149,13868184,NULL,'2018-01-13 15:33:59',1515857639,NULL),(1931124237,10287019,2,356182,1,1,1,'SH',1,0.998529,573,1025688,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_tick_hit\": 15, \"small_tick_hit\": 106, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 15, \"small_tick_hit\": 107}}',97.8423,174374737,8292971,NULL,'2018-05-18 01:25:12',1526606712,NULL),(1927185765,10287019,2,1162698,1,1,1,'SH',1,0.989717,286,1014749,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 23, \"small_tick_hit\": 99, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 23, \"small_tick_hit\": 103}}',97.8551,169103628,2013212,NULL,'2017-09-13 17:46:28',1505324788,NULL),(2341349742,10287019,2,3550678,1,1,1,'SH',1,0.98963,1066,754741,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 3208, \"large_tick_hit\": 27, \"small_tick_hit\": 296, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 3240, \"large_tick_hit\": 27, \"small_tick_hit\": 301}}',97.9819,215877418,69390548,NULL,'2024-02-13 22:46:44',1707864404,NULL),(1929406665,10287019,2,774782,1,1,1,'SH',1,0.994505,271,921808,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 316, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 318, \"small_tick_hit\": 46}}',98.0682,172092561,2470185,NULL,'2018-02-02 01:41:52',1517535712,NULL),(1928113598,10287019,2,446767,0,1,1,'SH',1,0.994885,442,964423,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 419, \"large_tick_hit\": 103, \"small_tick_hit\": 256, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 103, \"small_tick_hit\": 259}}',98.107,170394493,4083177,NULL,'2017-11-16 22:40:26',1510872026,NULL),(1935315839,10287019,2,1087026,1,1,1,'SH',1,0.99546,297,835041,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 711, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 715, \"small_tick_hit\": 166}}',98.1089,179908070,4687875,NULL,'2019-03-15 23:11:29',1552691489,NULL),(1928275571,10287019,2,480836,1,1,1,'XH',1,1,369,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 4, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 4, \"small_tick_hit\": 321}}',98.186,170665665,4378807,NULL,'2017-11-30 15:16:09',1512054969,NULL),(1932800056,10287019,2,995140,1,1,1,'SH',1,0.998557,300,1280478,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 26, \"small_tick_hit\": 392, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 26, \"small_tick_hit\": 393}}',98.2505,176612166,2095702,NULL,'2018-08-28 21:14:13',1535490853,NULL),(1928983979,10287019,2,1382726,1,1,1,'XH',1,1,343,1155860,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 324}}',98.2548,171614427,3506954,NULL,'2018-01-11 19:06:39',1515697599,NULL),(1927031981,10287019,2,791212,0,1,1,'S',1,0.996825,195,887801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 208, \"large_tick_hit\": 16, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 16, \"small_tick_hit\": 90}}',98.2566,168875268,964420,NULL,'2017-09-02 20:13:53',1504383233,NULL),(1929314600,10287019,2,1181039,1,1,1,'XH',1,1,317,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 9, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 9, \"small_tick_hit\": 257}}',98.3028,172050939,2751151,NULL,'2018-01-31 03:20:44',1517368844,NULL),(1933618507,10287019,2,1231936,1,1,1,'SH',1,0.98983,309,777604,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 582, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 591, \"small_tick_hit\": 294}}',98.3673,177769035,3142979,NULL,'2018-11-04 22:47:14',1541371634,NULL),(1942782377,10287019,2,2481742,1,1,1,'SH',1,0.988889,301,783373,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 558, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 566, \"small_tick_hit\": 244}}',98.4763,189921978,2742313,NULL,'2020-08-11 21:31:59',1597181519,NULL),(1933499283,10287019,2,457257,1,1,1,'SH',1,0.997326,266,945816,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 479, \"large_tick_hit\": 24, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 24, \"small_tick_hit\": 244}}',98.5273,177490883,3215400,NULL,'2018-10-19 18:20:21',1539973221,NULL),(1954492154,10287019,2,1939410,1,1,1,'SH',1,0.991141,675,745838,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 3339, \"large_tick_hit\": 72, \"small_tick_hit\": 169, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 3369, \"large_tick_hit\": 72, \"small_tick_hit\": 171}}',98.5378,205404863,40118042,NULL,'2022-02-21 01:44:08',1645407848,NULL),(1927317113,10287019,2,1257748,1,1,1,'SH',1,0.998621,515,1028528,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_tick_hit\": 81, \"small_tick_hit\": 209, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 81, \"small_tick_hit\": 210}}',98.542,169355817,5845827,NULL,'2017-09-26 00:31:13',1506385873,NULL),(1937437903,10287019,2,2134949,1,1,1,'XH',1,1,431,1150380,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 6, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 6, \"small_tick_hit\": 303}}',98.6603,182625406,5348415,NULL,'2019-09-01 00:14:00',1567296840,NULL),(1933282434,10287019,2,1467716,1,1,1,'SH',1,0.998344,363,1119672,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"small_tick_hit\": 240, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 363, \"small_tick_hit\": 241}}',98.6781,177286530,3656041,NULL,'2018-10-06 17:54:13',1538848453,NULL),(1927370848,10287019,2,965550,1,1,1,'SH',1,0.997351,488,1018297,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_tick_hit\": 7, \"small_tick_hit\": 265, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 7, \"small_tick_hit\": 267}}',98.7014,169480348,6087739,NULL,'2017-10-02 02:48:11',1506912491,NULL),(1926823662,10287019,2,818061,0,1,1,'S',1,0.983806,149,857671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 142, \"large_tick_hit\": 29, \"small_tick_hit\": 72, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 29, \"small_tick_hit\": 74}}',98.7443,168846823,639240,NULL,'2017-09-01 18:49:24',1504291764,NULL),(1927574349,10287019,2,530440,1,1,1,'XH',1,1,245,1271715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 56, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 56, \"small_tick_hit\": 235}}',98.8077,169817530,1175003,NULL,'2017-10-19 02:15:30',1508379330,NULL),(1928488366,10287019,2,1009515,1,1,1,'XH',1,1,797,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 787, \"large_tick_hit\": 10, \"small_tick_hit\": 447}, \"maximum_statistics\": {\"great\": 787, \"large_tick_hit\": 10, \"small_tick_hit\": 447}}',98.8397,170952502,16111072,NULL,'2017-12-14 14:47:12',1513262832,NULL),(1927056618,10287019,2,556724,1,1,1,'SH',1,0.998811,549,1148000,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"small_tick_hit\": 291, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 549, \"small_tick_hit\": 292}}',98.9783,168917390,8751121,NULL,'2017-09-04 15:02:35',1504537355,NULL),(1942569838,10287019,2,2150702,1,1,1,'SH',1,0.990614,357,375480,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 934, \"large_tick_hit\": 208, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 946, \"large_tick_hit\": 208, \"small_tick_hit\": 231}}',99.055,189663506,3492072,NULL,'2020-08-02 01:25:17',1596331517,NULL),(1947130152,10287019,2,2290441,1,1,1,'SH',1,0.985004,424,707125,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1136, \"large_tick_hit\": 8, \"small_tick_hit\": 104, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1154, \"large_tick_hit\": 8, \"small_tick_hit\": 105}}',99.064,195680700,8508688,NULL,'2021-03-07 00:25:25',1615076725,NULL),(1928052196,10287019,2,1074131,1,1,1,'S',1,0.991441,441,956646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 14, \"small_tick_hit\": 254, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 14, \"small_tick_hit\": 260}}',99.0749,170304767,4663672,NULL,'2017-11-12 04:22:36',1510460556,NULL),(1928326776,10287019,2,539789,1,1,1,'XH',1,1,513,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_tick_hit\": 1, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 1, \"small_tick_hit\": 151}}',99.0753,170665895,6793583,NULL,'2017-11-30 15:27:18',1512055638,NULL),(1929310803,10287019,2,794397,1,1,1,'SH',1,0.998291,266,1254787,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 9, \"small_tick_hit\": 318, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 9, \"small_tick_hit\": 319}}',99.2404,171954989,1631259,NULL,'2018-01-26 23:31:34',1517009494,NULL),(1928174185,10287019,2,1071565,1,1,1,'XH',1,1,215,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 215, \"small_tick_hit\": 84}}',99.284,170412461,1224843,NULL,'2017-11-17 20:30:55',1510950655,NULL),(1936012509,10287019,2,917176,1,1,1,'SH',1,0.994106,755,826341,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 2107, \"large_tick_hit\": 72, \"small_tick_hit\": 857, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2121, \"large_tick_hit\": 72, \"small_tick_hit\": 861}}',99.2888,180802608,27103376,NULL,'2019-05-11 03:28:57',1557545337,NULL),(1928021741,10287019,2,959032,1,1,1,'XH',1,1,337,1141500,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 359}}',99.3243,170297878,3320467,NULL,'2017-11-11 21:47:05',1510436825,NULL),(1927150181,10287019,2,436664,1,1,1,'SH',1,0.998637,892,1185814,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 577, \"large_tick_hit\": 315, \"small_tick_hit\": 573, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 315, \"small_tick_hit\": 575}}',99.4939,169048351,11626539,NULL,'2017-09-10 17:22:37',1505064157,NULL),(1927137654,10287019,2,681402,1,1,1,'S',1,0.994475,965,913961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 963, \"large_tick_hit\": 164, \"small_tick_hit\": 493, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 965, \"large_tick_hit\": 164, \"small_tick_hit\": 500}}',99.5787,169122235,20172162,NULL,'2017-09-14 19:34:39',1505417679,NULL),(1931137905,10287019,2,1536964,0,1,1,'SH',1,0.982092,406,373562,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 894, \"large_tick_hit\": 29, \"small_tick_hit\": 119, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 906, \"large_tick_hit\": 29, \"small_tick_hit\": 126}}',99.5979,174356664,4678059,NULL,'2018-05-17 02:02:15',1526522535,NULL),(1929260606,10287019,2,857997,1,1,1,'SH',1,0.999278,737,1150234,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 670, \"large_tick_hit\": 67, \"small_tick_hit\": 648, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 670, \"large_tick_hit\": 67, \"small_tick_hit\": 649}}',99.6014,171971160,14707472,NULL,'2018-01-27 16:03:08',1517068988,NULL),(1938993877,10287019,2,671411,1,1,1,'XH',1,1,506,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 506, \"small_tick_hit\": 380}}',99.6388,184805339,7018836,NULL,'2020-01-22 23:52:26',1579737146,NULL),(1929046864,10287019,2,784095,1,1,1,'XH',1,1,338,1264677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 351}}',99.6984,171617845,3566291,NULL,'2018-01-11 22:16:56',1515709016,NULL),(1934080307,10287019,2,1477241,1,1,1,'SH',1,0.993243,267,775968,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 908, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 915, \"small_tick_hit\": 121}}',99.7215,178251453,7065540,NULL,'2018-12-05 01:00:17',1543971617,NULL),(1961416187,10287019,2,3829916,1,1,1,'SH',1,0.989835,207,781802,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 504, \"large_tick_hit\": 6, \"small_tick_hit\": 269, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 6, \"small_tick_hit\": 272}}',99.7266,214368491,2726536,NULL,'2023-10-02 22:00:55',1696284055,NULL),(1938336932,10287019,2,1603340,1,1,1,'SH',1,0.999306,781,1267282,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 756, \"large_tick_hit\": 25, \"small_tick_hit\": 660, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 25, \"small_tick_hit\": 661}}',99.7776,184033108,13625290,NULL,'2019-12-06 20:51:50',1575665510,NULL),(1927144714,10287019,2,951823,1,1,1,'SH',1,0.998507,415,1017535,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 34, \"small_tick_hit\": 254, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 34, \"small_tick_hit\": 255}}',99.8216,169055752,4051649,NULL,'2017-09-11 00:43:21',1505090601,NULL),(1957690375,10287019,2,2140997,1,1,1,'A',1,0.972106,444,663204,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 989, \"large_tick_hit\": 198, \"small_tick_hit\": 207, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1019, \"large_tick_hit\": 198, \"small_tick_hit\": 217}}',100.109,209565785,6952400,NULL,'2022-10-01 00:18:37',1664583517,NULL),(1942160413,10287019,2,1695379,1,1,1,'SH',1,0.991787,548,767160,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1474, \"large_tick_hit\": 60, \"small_tick_hit\": 1002, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1493, \"large_tick_hit\": 60, \"small_tick_hit\": 1004}}',100.143,188987269,13823338,NULL,'2020-07-08 01:37:12',1594172232,NULL),(1957924937,10287019,2,2617241,1,1,1,'SH',1,0.989547,469,942172,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1282, \"large_tick_hit\": 179, \"small_tick_hit\": 527, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1290, \"large_tick_hit\": 179, \"small_tick_hit\": 540}}',100.158,209818617,12520866,NULL,'2022-10-18 03:04:10',1666062250,NULL),(1927011005,10287019,2,866938,1,1,1,'SH',1,0.999202,860,1022285,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 860, \"small_tick_hit\": 392, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 860, \"small_tick_hit\": 393}}',100.187,168947028,19038848,NULL,'2017-09-06 03:48:06',1504669686,NULL),(1927755521,10287019,2,1001697,1,1,1,'SH',1,0.998467,788,1121050,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 782, \"large_tick_hit\": 6, \"small_tick_hit\": 515, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 782, \"large_tick_hit\": 6, \"small_tick_hit\": 517}}',100.26,170019633,16813690,NULL,'2017-10-29 04:01:09',1509249669,NULL),(1926999038,10287019,2,1357222,1,1,1,'S',1,0.997991,942,961977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 732, \"large_tick_hit\": 210, \"small_tick_hit\": 548, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 210, \"small_tick_hit\": 551}}',100.283,168875209,16944596,NULL,'2017-09-02 20:11:41',1504383101,NULL),(1927118443,10287019,2,857417,1,1,1,'S',1,0.998355,463,962047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 7, \"small_tick_hit\": 144, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 7, \"small_tick_hit\": 145}}',100.303,169045159,5140196,NULL,'2017-09-10 14:58:53',1505055533,NULL),(1927200026,10287019,2,1330566,1,1,1,'SH',1,0.99005,333,874484,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 740, \"small_tick_hit\": 255, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 743, \"small_tick_hit\": 262}}',100.411,169229701,7128355,NULL,'2017-09-20 00:50:16',1505868616,NULL),(1927631907,10287019,2,608919,1,1,1,'XH',1,1,466,1128715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 1, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',100.417,169795801,5992086,NULL,'2017-10-17 19:32:44',1508268764,NULL),(1928133604,10287019,2,736216,1,1,1,'SH',1,0.99807,770,1141937,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 770, \"small_tick_hit\": 781, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 770, \"small_tick_hit\": 784}}',100.476,170504504,17081444,NULL,'2017-11-22 02:37:34',1511318254,NULL),(1927798359,10287019,2,275259,1,1,1,'SH',1,0.997993,796,1025267,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 796, \"small_tick_hit\": 696, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 796, \"small_tick_hit\": 699}}',100.542,169982407,20364756,NULL,'2017-10-27 15:33:04',1509118384,NULL),(1927135426,10287019,2,1149573,1,1,1,'SH',1,0.993565,461,1021637,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 3, \"small_tick_hit\": 311, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 3, \"small_tick_hit\": 316}}',100.554,169103606,5546868,NULL,'2017-09-13 17:44:54',1505324694,NULL),(1933308968,10287019,2,393174,1,1,1,'SH',1,0.989474,301,769080,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 696, \"small_tick_hit\": 244, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 704, \"small_tick_hit\": 246}}',100.581,177156769,4479153,NULL,'2018-09-28 22:02:30',1538172150,NULL),(1947130160,10287019,2,1709677,0,1,1,'A',1,0.966616,161,709810,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 425, \"large_tick_hit\": 52, \"small_tick_hit\": 160, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 52, \"small_tick_hit\": 170}}',100.74,195713311,1509381,NULL,'2021-03-08 01:11:41',1615165901,NULL),(1930870047,10287019,2,1450472,1,1,1,'XH',1,1,267,1258920,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 19, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 19, \"small_tick_hit\": 274}}',100.864,174071527,1572343,NULL,'2018-05-04 00:47:11',1525394831,NULL),(1944044652,10287019,2,582801,0,1,1,'SH',1,0.991192,522,889904,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 2624, \"large_tick_hit\": 163, \"small_tick_hit\": 364, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 2642, \"large_tick_hit\": 163, \"small_tick_hit\": 374}}',100.88,191629362,32349586,NULL,'2020-10-19 23:16:20',1603149380,NULL),(1928302725,10287019,2,136400,1,1,1,'XH',1,1,600,1024874,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"large_tick_hit\": 2, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 2, \"small_tick_hit\": 261}}',100.954,170665874,9314695,NULL,'2017-11-30 15:26:25',1512055585,NULL),(1927820016,10287019,2,718295,1,1,1,'SH',1,0.998571,375,1118688,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 34, \"small_tick_hit\": 324, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 34, \"small_tick_hit\": 325}}',101.111,170019706,3608629,NULL,'2017-10-29 04:06:23',1509249983,NULL),(1934660386,10287019,2,1289927,1,1,1,'SH',1,0.984524,224,679845,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 688, \"large_tick_hit\": 10, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 10, \"small_tick_hit\": 130}}',101.145,179085068,3226758,NULL,'2019-01-22 01:06:43',1548119203,NULL),(1927159851,10287019,2,890755,1,1,1,'S',1,0.995465,614,964430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"large_tick_hit\": 73, \"small_tick_hit\": 264, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 73, \"small_tick_hit\": 268}}',101.236,169137391,8118892,NULL,'2017-09-15 16:15:11',1505492111,NULL),(1930553702,10287019,2,560272,1,1,1,'SH',1,0.998525,440,1123130,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"small_tick_hit\": 237, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 238}}',101.24,173707752,5341302,NULL,'2018-04-17 01:48:49',1523929729,NULL),(1933264954,10287019,2,94101,1,1,1,'SH',1,0.997887,969,1134749,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 780, \"large_tick_hit\": 189, \"small_tick_hit\": 448, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 780, \"large_tick_hit\": 189, \"small_tick_hit\": 451}}',101.264,177286324,20717866,NULL,'2018-10-06 17:44:10',1538847850,NULL),(1927465718,10287019,2,1149925,1,1,1,'SH',1,0.990291,162,1120365,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"small_tick_hit\": 42, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 44}}',101.302,169620766,769993,NULL,'2017-10-08 22:46:04',1507502764,NULL),(1933427555,10287019,2,1689136,1,1,1,'SH',1,0.99226,265,987460,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 279, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',101.346,177339345,2327422,NULL,'2018-10-10 01:03:18',1539133398,NULL),(1935620081,10287019,2,1778802,1,1,1,'XH',1,1,371,1264433,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 82, \"small_tick_hit\": 519}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 82, \"small_tick_hit\": 519}}',101.407,180230055,2627077,NULL,'2019-04-06 02:16:58',1554517018,NULL),(1937103456,10287019,2,2079597,1,1,1,'SH',1,0.99529,744,846592,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 2648, \"large_tick_hit\": 79, \"small_tick_hit\": 443, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2661, \"large_tick_hit\": 79, \"small_tick_hit\": 445}}',101.525,182261090,37760073,NULL,'2019-08-09 02:18:10',1565317090,NULL),(1928176375,10287019,2,670453,1,1,1,'XH',1,1,515,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 390}}',101.579,170505018,7671174,NULL,'2017-11-22 03:17:44',1511320664,NULL),(1934431309,10287019,2,127842,1,1,1,'SH',1,0.984463,302,881315,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 789, \"large_tick_hit\": 14, \"small_tick_hit\": 591, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 14, \"small_tick_hit\": 606}}',101.678,178818533,4989210,NULL,'2019-01-06 01:12:06',1546737126,NULL),(1932173668,10287019,2,1627632,1,1,1,'XH',1,1,187,1257929,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 33, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 33, \"small_tick_hit\": 241}}',101.715,175786356,704966,NULL,'2018-07-21 20:33:17',1532205197,NULL),(1935977195,10287019,2,861180,1,1,1,'SH',1,0.992524,920,779463,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 2689, \"large_tick_hit\": 77, \"small_tick_hit\": 553, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2713, \"large_tick_hit\": 77, \"small_tick_hit\": 554}}',101.857,180783257,38090929,NULL,'2019-05-10 00:40:48',1557448848,NULL),(1931669588,10287019,2,1606632,1,1,1,'XH',1,1,334,1256916,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 93, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 93, \"small_tick_hit\": 195}}',101.889,174973773,1849257,NULL,'2018-06-14 02:00:10',1528941610,NULL),(1926863420,10287019,2,1264972,1,1,1,'S',1,0.996737,329,858659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 434, \"large_tick_hit\": 2, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 2, \"small_tick_hit\": 175}}',101.901,168762612,2887014,NULL,'2017-08-28 23:23:07',1503962587,NULL),(1935627267,10287019,2,881417,1,1,1,'SH',1,0.982618,357,747363,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 846, \"large_tick_hit\": 7, \"small_tick_hit\": 108, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 856, \"large_tick_hit\": 7, \"small_tick_hit\": 115}}',101.907,180279060,6489636,NULL,'2019-04-09 01:18:41',1554772721,NULL),(1931313591,10287019,2,1034621,1,1,1,'SH',1,0.998532,320,1257168,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 3, \"small_tick_hit\": 360, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 3, \"small_tick_hit\": 361}}',101.947,174648522,3164718,NULL,'2018-05-30 19:59:26',1527710366,NULL),(1926970915,10287019,2,1183577,1,1,1,'XH',1,1,408,1024891,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 4, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 4, \"small_tick_hit\": 145}}',101.996,168947042,4365297,NULL,'2017-09-06 03:50:13',1504669813,NULL),(1927066184,10287019,2,818772,1,1,1,'XH',1,1,402,1021431,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 233}}',102.03,169056215,4224214,NULL,'2017-09-11 01:16:31',1505092591,NULL),(1933959573,10287019,2,1724419,1,1,1,'SH',1,0.9987,422,1149551,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_tick_hit\": 12, \"small_tick_hit\": 346, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 12, \"small_tick_hit\": 347}}',102.043,178106846,5084174,NULL,'2018-11-26 01:57:30',1543197450,NULL),(1938798596,10287019,2,1585828,0,1,1,'SH',1,0.987152,261,826011,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 667, \"large_tick_hit\": 51, \"small_tick_hit\": 204, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 51, \"small_tick_hit\": 207}}',102.119,184591768,3971202,NULL,'2020-01-10 00:27:12',1578616032,NULL),(1929280497,10287019,2,72123,1,1,1,'SH',1,0.994115,671,1259152,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 669, \"large_tick_hit\": 2, \"small_tick_hit\": 1187, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 2, \"small_tick_hit\": 1198}}',102.138,171955120,10365892,NULL,'2018-01-26 23:39:46',1517009986,NULL),(1928049022,10287019,2,1409266,1,1,1,'XH',1,1,1014,1019342,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1014, \"small_tick_hit\": 679}, \"maximum_statistics\": {\"great\": 1014, \"small_tick_hit\": 679}}',102.266,170254557,26400372,NULL,'2017-11-10 00:01:55',1510272115,NULL),(1937753808,10287019,2,1699159,1,1,1,'SH',1,0.997532,708,942761,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 2311, \"large_tick_hit\": 55, \"small_tick_hit\": 867, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2316, \"large_tick_hit\": 55, \"small_tick_hit\": 870}}',102.286,183163837,30540029,NULL,'2019-10-09 19:26:55',1570649215,NULL),(1935083601,10287019,2,117427,1,1,1,'SH',1,0.999136,816,1150626,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 808, \"large_tick_hit\": 8, \"small_tick_hit\": 340, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 8, \"small_tick_hit\": 341}}',102.305,179662275,19081593,NULL,'2019-02-27 20:30:04',1551299404,NULL),(1932817940,10287019,2,1251962,1,1,1,'XH',1,1,860,1283711,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_tick_hit\": 337, \"small_tick_hit\": 564}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 337, \"small_tick_hit\": 564}}',102.366,176612285,10513481,NULL,'2018-08-28 21:20:33',1535491233,NULL),(1927597541,10287019,2,413086,1,1,1,'SH',1,0.998113,285,1146997,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 18, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 18, \"small_tick_hit\": 245}}',102.47,169737054,2256662,NULL,'2017-10-14 22:02:51',1508018571,NULL),(1933191500,10287019,2,1026749,1,1,1,'SH',1,0.997145,763,1074050,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 834, \"large_tick_hit\": 2, \"small_tick_hit\": 561, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 836, \"large_tick_hit\": 2, \"small_tick_hit\": 563}}',102.479,177083399,16022980,NULL,'2018-09-23 19:59:31',1537732771,NULL),(1930763998,10287019,2,1153255,1,1,1,'SH',1,0.998363,779,937122,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1704, \"large_tick_hit\": 11, \"small_tick_hit\": 725}, \"maximum_statistics\": {\"great\": 1708, \"large_tick_hit\": 11, \"small_tick_hit\": 725}}',102.519,173814083,23680516,NULL,'2018-04-22 02:06:45',1524362805,NULL),(1927823660,10287019,2,1137698,1,1,1,'SH',1,0.992,344,1126244,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 2, \"small_tick_hit\": 400, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 2, \"small_tick_hit\": 406}}',102.532,170019732,3320626,NULL,'2017-10-29 04:07:59',1509250079,NULL),(1928189751,10287019,2,676920,1,1,1,'XH',1,1,944,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 772, \"large_tick_hit\": 172, \"small_tick_hit\": 486}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 172, \"small_tick_hit\": 486}}',102.544,170504797,21529703,NULL,'2017-11-22 03:00:14',1511319614,NULL),(1927040621,10287019,2,1304682,1,1,1,'X',1,1,635,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633, \"large_tick_hit\": 2, \"small_tick_hit\": 378}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 2, \"small_tick_hit\": 378}}',102.634,168942898,9779960,NULL,'2017-09-05 22:05:31',1504649131,NULL),(1926706221,10287019,2,1316292,0,1,1,'S',1,0.994483,474,957673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 65, \"small_tick_hit\": 247, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 65, \"small_tick_hit\": 251}}',102.653,168617347,4872966,NULL,'2017-08-23 00:55:03',1503449703,NULL),(1928330592,10287019,2,155557,1,1,1,'SH',1,0.986692,304,1120710,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 3, \"small_tick_hit\": 215, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 3, \"small_tick_hit\": 222}}',102.67,170658570,2592009,NULL,'2017-11-30 04:09:18',1512014958,NULL),(1937540873,10287019,2,960304,1,1,1,'SH',1,0.991379,288,989820,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 388, \"large_tick_hit\": 1, \"small_tick_hit\": 186, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 1, \"small_tick_hit\": 189}}',102.708,182838452,2599848,NULL,'2019-09-15 22:22:19',1568586139,NULL),(1928026858,10287019,2,369563,0,1,1,'SH',1,0.987975,569,914212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 987, \"large_tick_hit\": 87, \"small_tick_hit\": 980, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1000, \"large_tick_hit\": 87, \"small_tick_hit\": 992}}',102.853,170344301,9985718,NULL,'2017-11-14 02:31:40',1510626700,NULL),(1946370143,10287019,2,431147,1,1,1,'SH',1,0.997455,712,913149,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1650, \"large_tick_hit\": 2, \"small_tick_hit\": 700, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1655, \"large_tick_hit\": 2, \"small_tick_hit\": 701}}',102.888,194676438,19018147,NULL,'2021-02-05 01:30:45',1612488645,NULL),(1927770261,10287019,2,1102145,1,1,1,'SH',1,0.998686,494,1017052,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_tick_hit\": 18, \"small_tick_hit\": 266, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 18, \"small_tick_hit\": 267}}',102.935,169981062,6091342,NULL,'2017-10-27 14:28:01',1509114481,NULL),(1929688233,10287019,2,1104780,1,1,1,'SH',1,0.995169,160,1017449,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"small_tick_hit\": 46, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 47}}',102.974,172432004,697388,NULL,'2018-02-17 03:59:31',1518839971,NULL),(1929388237,10287019,2,63499,1,1,1,'X',1,1,597,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_tick_hit\": 39, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 39, \"small_tick_hit\": 98}}',103.088,172132742,10388820,NULL,'2018-02-03 16:58:08',1517677088,NULL),(1937711879,10287019,2,1992466,1,1,1,'SH',1,0.998905,604,1133133,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"large_tick_hit\": 1, \"small_tick_hit\": 308, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 1, \"small_tick_hit\": 309}}',103.123,183249261,10030360,NULL,'2019-10-15 18:04:18',1571162658,NULL),(1930174986,10287019,2,1486594,1,1,1,'S',1,0.998972,716,959605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 716, \"small_tick_hit\": 256, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 716, \"small_tick_hit\": 257}}',103.195,173114839,12469600,NULL,'2018-03-21 03:23:36',1521602616,NULL),(1930432536,10287019,2,1366079,1,1,1,'SH',1,0.998595,457,1262040,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 144, \"small_tick_hit\": 254, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 144, \"small_tick_hit\": 255}}',103.214,173570748,3417862,NULL,'2018-04-10 17:28:43',1523381323,NULL),(1957752594,10287019,2,1221423,1,1,1,'SH',1,0.994807,380,823874,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1412, \"large_tick_hit\": 13, \"small_tick_hit\": 299, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1420, \"large_tick_hit\": 13, \"small_tick_hit\": 300}}',103.275,209565280,13439257,NULL,'2022-09-30 23:23:06',1664580186,NULL),(1937778840,10287019,2,931853,1,1,1,'SH',1,0.990485,370,782265,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 878, \"small_tick_hit\": 163, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 886, \"small_tick_hit\": 165}}',103.303,183163703,7768593,NULL,'2019-10-09 19:16:09',1570648569,NULL),(1927996803,10287019,2,453358,1,1,1,'XH',1,1,831,1024662,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 829, \"large_tick_hit\": 2, \"small_tick_hit\": 532}, \"maximum_statistics\": {\"great\": 829, \"large_tick_hit\": 2, \"small_tick_hit\": 532}}',103.529,170254676,22111132,NULL,'2017-11-10 00:12:08',1510272728,NULL),(1937438228,10287019,2,2135342,1,1,1,'XH',1,1,505,1029367,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_tick_hit\": 5, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 5, \"small_tick_hit\": 201}}',103.643,182625481,8212412,NULL,'2019-09-01 00:19:15',1567297155,NULL),(1949465135,10287019,2,1910434,1,1,1,'SH',1,0.984958,453,750013,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1155, \"large_tick_hit\": 4, \"small_tick_hit\": 347, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1170, \"large_tick_hit\": 4, \"small_tick_hit\": 355}}',103.67,198774874,10880612,NULL,'2021-06-06 18:47:01',1623005221,NULL),(1927770274,10287019,2,1102145,1,1,1,'XH',1,1,494,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_tick_hit\": 18, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 18, \"small_tick_hit\": 267}}',103.682,169981106,6091352,NULL,'2017-10-27 14:29:54',1509114594,NULL),(1926942591,10287019,2,457223,0,1,1,'S',1,0.995455,152,963053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"small_tick_hit\": 67, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 152, \"small_tick_hit\": 68}}',103.683,168977252,617370,NULL,'2017-09-07 19:10:53',1504811453,NULL),(1929731470,10287019,2,50933,1,1,1,'XH',1,1,627,1146728,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_tick_hit\": 130, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 130, \"small_tick_hit\": 274}}',103.706,172470113,9468831,NULL,'2018-02-18 15:44:28',1518968668,NULL),(1931851380,10287019,2,777101,1,1,1,'XH',1,1,200,1146076,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 21, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 21, \"small_tick_hit\": 159}}',103.742,175328141,1295983,NULL,'2018-06-30 19:17:41',1530386261,NULL),(1927778207,10287019,2,1207218,1,1,1,'SH',1,0.998649,473,1119820,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_tick_hit\": 6, \"small_tick_hit\": 266, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 6, \"small_tick_hit\": 267}}',103.76,170042713,6131176,NULL,'2017-10-30 03:21:11',1509333671,NULL),(1938509923,10287019,2,304466,1,1,1,'SH',1,0.994509,938,852885,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 2225, \"large_tick_hit\": 153, \"small_tick_hit\": 520, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2237, \"large_tick_hit\": 153, \"small_tick_hit\": 524}}',103.81,184200475,38909276,NULL,'2019-12-18 00:38:04',1576629484,NULL),(1927376645,10287019,2,784536,1,1,1,'SH',1,0.990654,480,1021067,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"small_tick_hit\": 262, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 269}}',103.845,169407064,6010783,NULL,'2017-09-28 23:24:18',1506641058,NULL),(1934422114,10287019,2,1179849,1,1,1,'SH',1,0.992296,255,804320,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 590, \"large_tick_hit\": 19, \"small_tick_hit\": 35, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 19, \"small_tick_hit\": 36}}',103.955,178818393,2820821,NULL,'2019-01-06 01:01:14',1546736474,NULL),(1931199412,10287019,2,1608726,1,1,1,'XH',1,1,423,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_tick_hit\": 4, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 4, \"small_tick_hit\": 159}}',103.981,174567919,4593073,NULL,'2018-05-27 02:23:52',1527387832,NULL),(1928103357,10287019,2,1343317,1,1,1,'SH',1,0.996435,374,1016149,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"small_tick_hit\": 185, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 187}}',103.99,170446278,3643823,NULL,'2017-11-19 03:22:53',1511061773,NULL),(1929312473,10287019,2,391261,1,1,1,'SH',1,0.997,508,1121311,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 5, \"small_tick_hit\": 489, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 5, \"small_tick_hit\": 492}}',104.035,172051164,6959929,NULL,'2018-01-31 03:34:52',1517369692,NULL),(1927668794,10287019,2,760034,1,1,1,'SH',1,0.992325,848,875386,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1166, \"large_tick_hit\": 2, \"small_tick_hit\": 642, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1178, \"large_tick_hit\": 2, \"small_tick_hit\": 644}}',104.124,169739952,19056313,NULL,'2017-10-15 01:12:57',1508029977,NULL),(1936202550,10287019,2,820619,1,1,1,'SH',1,0.983991,252,714079,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 636, \"large_tick_hit\": 2, \"small_tick_hit\": 284, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 648, \"large_tick_hit\": 2, \"small_tick_hit\": 287}}',104.203,181063001,3623870,NULL,'2019-05-26 23:00:57',1558911657,NULL),(1928998123,10287019,2,1135331,1,1,1,'XH',1,1,408,1023059,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 329}}',104.272,171656028,4358951,NULL,'2018-01-13 15:27:43',1515857263,NULL),(1928248504,10287019,2,1287353,1,1,1,'XH',1,1,180,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 87}}',104.322,170666526,865353,NULL,'2017-11-30 15:56:51',1512057411,NULL),(1929109299,10287019,2,404440,1,1,1,'SH',1,0.997908,590,933666,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 783, \"large_tick_hit\": 81, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 785, \"large_tick_hit\": 81, \"small_tick_hit\": 90}}',104.341,171692175,9849357,NULL,'2018-01-15 00:10:44',1515975044,NULL),(1939841719,10287019,2,1950959,1,1,1,'SH',1,0.994648,431,837290,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1032, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1038, \"small_tick_hit\": 270}}',104.347,185988139,8958396,NULL,'2020-03-26 22:51:16',1585263076,NULL),(1930025729,10287019,2,1392600,0,1,1,'SH',1,0.98351,276,850474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 539, \"large_tick_hit\": 3, \"small_tick_hit\": 293, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 3, \"small_tick_hit\": 299}}',104.445,172962754,2588683,NULL,'2018-03-13 20:48:26',1520974106,NULL),(1927102519,10287019,2,842321,0,1,1,'S',1,0.991228,161,958426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 8, \"small_tick_hit\": 65, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 8, \"small_tick_hit\": 67}}',104.459,169071870,637998,NULL,'2017-09-11 22:23:28',1505168608,NULL),(1927483593,10287019,2,1161445,1,1,1,'XH',1,1,198,1020839,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"small_tick_hit\": 16}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 16}}',104.467,169692007,1059354,NULL,'2017-10-13 00:02:41',1507852961,NULL),(1929264672,10287019,2,1240947,1,1,1,'SH',1,0.996782,514,1257191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_tick_hit\": 61, \"small_tick_hit\": 725, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 61, \"small_tick_hit\": 729}}',104.58,171955335,5444958,NULL,'2018-01-26 23:53:58',1517010838,NULL),(1940125391,10287019,2,2169357,1,1,1,'SH',1,0.982353,394,722939,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 840, \"large_tick_hit\": 5, \"small_tick_hit\": 157, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 856, \"large_tick_hit\": 5, \"small_tick_hit\": 159}}',104.629,186244982,6575014,NULL,'2020-04-05 23:10:23',1586128223,NULL),(1935048309,10287019,2,1036655,1,1,1,'XH',1,1,824,1143740,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 712, \"large_tick_hit\": 112, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 712, \"large_tick_hit\": 112, \"small_tick_hit\": 311}}',104.653,179662192,16665984,NULL,'2019-02-27 20:23:14',1551298994,NULL),(1928688138,10287019,2,965544,1,1,1,'XH',1,1,450,1120435,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 11, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 11, \"small_tick_hit\": 365}}',104.67,171115271,5464089,NULL,'2017-12-21 19:22:20',1513884140,NULL),(1933275422,10287019,2,1466008,1,1,1,'SH',1,0.999476,644,989087,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1175, \"large_tick_hit\": 2, \"small_tick_hit\": 731}, \"maximum_statistics\": {\"great\": 1176, \"large_tick_hit\": 2, \"small_tick_hit\": 731}}',104.686,177211805,18019590,NULL,'2018-10-01 21:56:47',1538431007,NULL),(1928470772,10287019,2,905539,1,1,1,'SH',1,0.998871,576,1017141,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 576, \"small_tick_hit\": 309, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 576, \"small_tick_hit\": 310}}',104.732,170735637,8572086,NULL,'2017-12-03 19:03:21',1512327801,NULL),(1927723188,10287019,2,1261432,1,1,1,'SH',1,0.997319,447,1129751,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"small_tick_hit\": 297, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 447, \"small_tick_hit\": 299}}',104.742,170019510,5546068,NULL,'2017-10-29 03:52:43',1509249163,NULL),(1926946498,10287019,2,103281,1,1,1,'SH',1,0.998873,1569,1019032,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1562, \"large_tick_hit\": 7, \"small_tick_hit\": 203, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1562, \"large_tick_hit\": 7, \"small_tick_hit\": 205}}',104.823,168977538,62866463,NULL,'2017-09-07 19:30:37',1504812637,NULL),(1933613502,10287019,2,1092646,1,1,1,'SH',1,0.990642,332,781561,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 667, \"large_tick_hit\": 1, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 1, \"small_tick_hit\": 73}}',104.899,177769308,4662525,NULL,'2018-11-04 23:08:21',1541372901,NULL),(1940675050,10287019,2,1759171,1,1,1,'SH',1,0.997914,541,932197,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1819, \"large_tick_hit\": 4, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 1823, \"large_tick_hit\": 4, \"small_tick_hit\": 91}}',104.954,187107837,19929382,NULL,'2020-05-06 00:34:29',1588725269,NULL),(1944267757,10287019,2,459739,1,1,1,'SH',1,0.99341,497,982193,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 944, \"small_tick_hit\": 865, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 948, \"small_tick_hit\": 873}}',105.014,191915490,8783256,NULL,'2020-10-31 02:30:01',1604111401,NULL),(1929837437,10287019,2,1150023,1,1,1,'SH',1,0.99639,618,1010821,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 620, \"large_tick_hit\": 2, \"small_tick_hit\": 206, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 2, \"small_tick_hit\": 208}}',105.061,172627147,9834146,NULL,'2018-02-25 16:19:47',1519575587,NULL),(1927091704,10287019,2,1027361,1,1,1,'SH',1,0.997436,558,1011464,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 561, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 563, \"small_tick_hit\": 217}}',105.155,169054963,8070767,NULL,'2017-09-10 23:42:38',1505086958,NULL),(1939654914,10287019,2,1550984,1,1,1,'SH',1,0.994799,380,850966,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 986, \"large_tick_hit\": 23, \"small_tick_hit\": 330, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 991, \"large_tick_hit\": 23, \"small_tick_hit\": 332}}',105.34,185723615,6737963,NULL,'2020-03-16 02:26:45',1584325605,NULL),(1936908647,10287019,2,1697753,1,1,1,'SH',1,0.995409,420,892608,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 775, \"large_tick_hit\": 8, \"small_tick_hit\": 301, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 778, \"large_tick_hit\": 8, \"small_tick_hit\": 303}}',105.518,181967032,7993041,NULL,'2019-07-21 21:07:08',1563743228,NULL),(1930075091,10287019,2,984019,1,1,1,'SH',1,0.987047,344,815532,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 516, \"large_tick_hit\": 8, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 8, \"small_tick_hit\": 239}}',105.525,173014176,4169666,NULL,'2018-03-16 18:13:59',1521224039,NULL),(1927996229,10287019,2,828829,1,1,1,'S',1,0.998573,892,964823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 888, \"large_tick_hit\": 4, \"small_tick_hit\": 508, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 888, \"large_tick_hit\": 4, \"small_tick_hit\": 510}}',105.556,170304741,19269640,NULL,'2017-11-12 04:20:35',1510460435,NULL),(1927618309,10287019,2,581189,1,1,1,'XH',1,1,459,1153808,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 113, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 113, \"small_tick_hit\": 231}}',105.564,169737119,4656466,NULL,'2017-10-14 22:07:18',1508018838,NULL),(1934975425,10287019,2,1383451,1,1,1,'SH',1,0.989209,265,783676,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 629, \"large_tick_hit\": 8, \"small_tick_hit\": 188, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 8, \"small_tick_hit\": 191}}',105.568,179370461,2947331,NULL,'2019-02-08 23:52:44',1549669964,NULL),(1934578004,10287019,2,1185454,0,1,1,'A',1,0.978155,202,781526,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 554, \"large_tick_hit\": 44, \"small_tick_hit\": 208, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 44, \"small_tick_hit\": 216}}',105.58,179012971,2535040,NULL,'2019-01-17 22:19:47',1547763587,NULL),(1927771681,10287019,2,1016417,1,1,1,'SH',1,0.998576,404,1119798,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"small_tick_hit\": 297, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 404, \"small_tick_hit\": 298}}',105.646,170042871,4498187,NULL,'2017-10-30 03:38:18',1509334698,NULL),(1935855833,10287019,2,1331237,1,1,1,'SH',1,0.994986,419,801908,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1280, \"large_tick_hit\": 25, \"small_tick_hit\": 878}, \"maximum_statistics\": {\"great\": 1291, \"large_tick_hit\": 25, \"small_tick_hit\": 878}}',105.677,180670032,11199944,NULL,'2019-05-03 01:23:18',1556846598,NULL),(1934608383,10287019,2,1240783,1,1,1,'SH',1,0.98893,270,774716,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 575, \"large_tick_hit\": 10, \"small_tick_hit\": 219, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 10, \"small_tick_hit\": 221}}',105.683,178999347,3911580,NULL,'2019-01-17 00:39:21',1547685561,NULL),(1927380334,10287019,2,1380854,1,1,1,'XH',1,1,277,1146066,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 1, \"small_tick_hit\": 416}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 1, \"small_tick_hit\": 416}}',105.76,169455932,2264711,NULL,'2017-10-01 03:22:54',1506828174,NULL),(1946752456,10287019,2,1084832,1,1,1,'SH',1,0.992466,375,766309,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1067, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 1078, \"small_tick_hit\": 382}}',105.787,195264976,7065236,NULL,'2021-02-22 00:58:23',1613955503,NULL),(1934249083,10287019,2,1108741,1,1,1,'SH',1,0.989189,298,904151,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 751, \"large_tick_hit\": 1, \"small_tick_hit\": 346, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 1, \"small_tick_hit\": 353}}',105.787,178671492,4355332,NULL,'2018-12-28 22:03:01',1546034581,NULL),(1958740310,10287019,2,2648002,1,1,1,'SH',1,0.998091,1086,956215,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1847, \"large_tick_hit\": 2, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1850, \"large_tick_hit\": 2, \"small_tick_hit\": 243}}',105.867,210878214,42290978,NULL,'2022-12-30 20:51:06',1672433466,NULL),(1938439748,10287019,2,688710,1,1,1,'SH',1,0.997858,826,1266012,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 759, \"large_tick_hit\": 67, \"small_tick_hit\": 1037, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 67, \"small_tick_hit\": 1041}}',105.876,184033193,14606980,NULL,'2019-12-06 20:57:29',1575665849,NULL),(1928989202,10287019,2,1383647,1,1,1,'XH',1,1,620,1026913,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"large_tick_hit\": 64, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 64, \"small_tick_hit\": 191}}',105.921,171614209,9009825,NULL,'2018-01-11 18:53:46',1515696826,NULL),(1935353505,10287019,2,828828,0,1,1,'SH',1,0.994249,421,1026095,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1041, \"large_tick_hit\": 5, \"small_tick_hit\": 510, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1044, \"large_tick_hit\": 5, \"small_tick_hit\": 516}}',106.009,179997976,13145984,NULL,'2019-03-21 18:07:45',1553191665,NULL),(1928196028,10287019,2,791636,1,1,1,'XH',1,1,400,1023065,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 256}}',106.037,170412417,5202004,NULL,'2017-11-17 20:28:36',1510950516,NULL),(1928103370,10287019,2,1343317,1,1,1,'XH',1,1,374,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 187}}',106.053,170446368,3643843,NULL,'2017-11-19 03:28:15',1511062095,NULL),(1926875113,10287019,2,1207082,0,1,1,'S',1,0.996805,186,961411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 126, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 127}}',106.147,168712095,843724,NULL,'2017-08-26 23:14:36',1503789276,NULL),(1931099110,10287019,2,1450886,1,1,1,'SH',1,0.990514,301,799619,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 725, \"large_tick_hit\": 111, \"small_tick_hit\": 417, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 111, \"small_tick_hit\": 422}}',106.282,174444623,5576912,NULL,'2018-05-20 23:29:14',1526858954,NULL),(1937549843,10287019,2,1758740,1,1,1,'SH',1,0.988137,1276,791792,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 2608, \"large_tick_hit\": 9, \"small_tick_hit\": 465, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 2635, \"large_tick_hit\": 9, \"small_tick_hit\": 475}}',106.284,182756747,59824675,NULL,'2019-09-10 02:12:29',1568081549,NULL),(1939945243,10287019,2,1255349,1,1,1,'SH',1,0.987124,177,694050,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 497, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 506, \"small_tick_hit\": 193}}',106.428,186015372,1943101,NULL,'2020-03-28 01:49:57',1585360197,NULL),(1938255814,10287019,2,1225352,1,1,1,'A',1,0.961728,248,774445,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 531, \"small_tick_hit\": 248, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 546, \"small_tick_hit\": 264}}',106.435,183845065,3045093,NULL,'2019-11-23 22:43:52',1574549032,NULL),(1958798890,10287019,2,2447454,1,1,1,'SH',1,0.989011,511,930601,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 687, \"large_tick_hit\": 177, \"small_tick_hit\": 666, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 177, \"small_tick_hit\": 672}}',106.562,211028000,6970957,NULL,'2023-01-10 23:43:22',1673394202,NULL),(1932015072,10287019,2,485404,0,1,1,'SH',1,0.986912,566,880437,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1093, \"large_tick_hit\": 249, \"small_tick_hit\": 694, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1106, \"large_tick_hit\": 249, \"small_tick_hit\": 708}}',106.631,175564177,8941259,NULL,'2018-07-11 21:39:18',1531345158,NULL),(1927636005,10287019,2,1124630,1,1,1,'SH',1,0.99226,389,784524,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 991, \"large_tick_hit\": 7, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1000, \"large_tick_hit\": 7, \"small_tick_hit\": 285}}',106.634,169767158,8323620,NULL,'2017-10-16 03:25:46',1508124346,NULL),(1929130756,10287019,2,1316477,1,1,1,'XH',1,1,616,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 596, \"large_tick_hit\": 20, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 20, \"small_tick_hit\": 355}}',106.641,171904865,9764973,NULL,'2018-01-24 17:38:50',1516815530,NULL),(1940168801,10287019,2,1114132,1,1,1,'SH',1,0.990499,283,737670,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1025, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1036, \"small_tick_hit\": 227}}',106.721,186417201,6130757,NULL,'2020-04-11 23:59:05',1586649545,NULL),(1932177987,10287019,2,847315,1,1,1,'XH',1,1,862,1120840,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 855, \"large_tick_hit\": 7, \"small_tick_hit\": 406}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 7, \"small_tick_hit\": 406}}',106.726,175701328,20196973,NULL,'2018-07-18 00:23:56',1531873436,NULL),(1930597863,10287019,2,465260,1,1,1,'SH',1,0.998955,635,1129347,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 634, \"large_tick_hit\": 1, \"small_tick_hit\": 321, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 1, \"small_tick_hit\": 322}}',106.787,173707308,11040837,NULL,'2018-04-17 01:17:17',1523927837,NULL),(1927661836,10287019,2,854261,1,1,1,'SH',1,0.997792,323,1126272,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 52, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 52, \"small_tick_hit\": 130}}',106.827,169795931,2515449,NULL,'2017-10-17 19:39:02',1508269142,NULL),(1926688812,10287019,2,986937,1,1,1,'S',1,0.998571,559,966904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_tick_hit\": 41, \"small_tick_hit\": 140, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 41, \"small_tick_hit\": 141}}',106.955,168657108,7279144,NULL,'2017-08-24 18:50:31',1503600631,NULL),(1927793945,10287019,2,1116462,1,1,1,'SH',1,0.997286,401,1131531,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 1, \"small_tick_hit\": 334, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 1, \"small_tick_hit\": 336}}',106.972,170020011,4490381,NULL,'2017-10-29 04:25:56',1509251156,NULL),(1938530505,10287019,2,344892,1,1,1,'SH',1,0.986101,354,787312,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1204, \"large_tick_hit\": 42, \"small_tick_hit\": 173, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1221, \"large_tick_hit\": 42, \"small_tick_hit\": 176}}',107.034,184228412,8723172,NULL,'2019-12-19 22:24:24',1576794264,NULL),(1927989209,10287019,2,342677,1,1,1,'S',1,0.993779,376,932916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 393, \"small_tick_hit\": 246, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 394, \"small_tick_hit\": 249}}',107.067,170295667,3527320,NULL,'2017-11-11 20:12:06',1510431126,NULL),(1931016883,10287019,2,1477374,1,1,1,'XH',1,1,581,1127368,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_tick_hit\": 77, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 77, \"small_tick_hit\": 263}}',107.067,174253369,7987263,NULL,'2018-05-12 02:48:51',1526093331,NULL),(1933311932,10287019,2,1622381,1,1,1,'SH',1,0.997309,622,1121220,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 622, \"small_tick_hit\": 490, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 622, \"small_tick_hit\": 493}}',107.16,177285912,10589192,NULL,'2018-10-06 17:23:33',1538846613,NULL),(1959987933,10287019,2,4097136,1,1,1,'SH',1,0.997218,332,945832,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 511, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 512, \"small_tick_hit\": 207}}',107.175,212456718,3735439,NULL,'2023-04-30 17:02:32',1682874152,NULL),(1927811161,10287019,2,947555,1,1,1,'XH',1,1,531,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 531, \"small_tick_hit\": 209}}',107.184,170019793,7721693,NULL,'2017-10-29 04:12:09',1509250329,NULL),(1927869821,10287019,2,1017602,1,1,1,'SH',1,0.998914,743,1017156,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 738, \"large_tick_hit\": 5, \"small_tick_hit\": 177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 738, \"large_tick_hit\": 5, \"small_tick_hit\": 178}}',107.262,170057443,14127549,NULL,'2017-10-30 23:43:08',1509406988,NULL),(1947185787,10287019,2,504460,0,1,1,'S',1,0.993506,475,797892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 983, \"large_tick_hit\": 112, \"small_tick_hit\": 282, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 989, \"large_tick_hit\": 112, \"small_tick_hit\": 285}}',107.374,195805568,8829200,NULL,'2021-03-11 03:13:17',1615432397,NULL),(1929322318,10287019,2,1464026,1,1,1,'XH',1,1,432,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 7, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 7, \"small_tick_hit\": 272}}',107.581,172064002,4778349,NULL,'2018-01-31 18:51:04',1517424664,NULL),(1947223580,10287019,2,2793864,1,1,1,'S',1,0.994033,229,774355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 523, \"large_tick_hit\": 30, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 30, \"small_tick_hit\": 281}}',107.585,195805657,2724700,NULL,'2021-03-11 03:18:50',1615432730,NULL),(1928079228,10287019,2,1392600,1,1,1,'X',1,1,550,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 547, \"large_tick_hit\": 3, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 3, \"small_tick_hit\": 299}}',107.803,170293965,7373338,NULL,'2017-11-11 18:49:15',1510426155,NULL),(1927869842,10287019,2,1017602,1,1,1,'XH',1,1,743,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 738, \"large_tick_hit\": 5, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 738, \"large_tick_hit\": 5, \"small_tick_hit\": 178}}',107.905,170057582,14127559,NULL,'2017-10-30 23:55:21',1509407721,NULL),(1927209588,10287019,2,738634,1,1,1,'XH',1,1,165,1033257,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 13, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 13, \"small_tick_hit\": 60}}',107.911,169220507,778251,NULL,'2017-09-19 14:17:15',1505830635,NULL),(1937568590,10287019,2,1956730,1,1,1,'SH',1,0.985678,295,739928,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 821, \"large_tick_hit\": 17, \"small_tick_hit\": 332, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 832, \"large_tick_hit\": 17, \"small_tick_hit\": 338}}',108.004,182920938,4218174,NULL,'2019-09-22 02:03:57',1569117837,NULL),(1927771443,10287019,2,1281012,1,1,1,'SH',1,0.998492,417,1120760,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 107, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 107, \"small_tick_hit\": 246}}',108.099,170020089,3564918,NULL,'2017-10-29 04:31:49',1509251509,NULL),(1927383630,10287019,2,1318195,1,1,1,'X',1,1,500,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_tick_hit\": 1, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 1, \"small_tick_hit\": 249}}',108.182,169456603,7586330,NULL,'2017-10-01 04:12:27',1506831147,NULL),(1927574926,10287019,2,530444,1,1,1,'XH',1,1,283,1159062,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 41, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 41, \"small_tick_hit\": 215}}',108.364,169731406,2044718,NULL,'2017-10-14 17:32:04',1508002324,NULL),(1928166587,10287019,2,970754,1,1,1,'XH',1,1,860,1146004,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 858, \"large_tick_hit\": 2, \"small_tick_hit\": 779}, \"maximum_statistics\": {\"great\": 858, \"large_tick_hit\": 2, \"small_tick_hit\": 779}}',108.493,170504337,21260073,NULL,'2017-11-22 02:24:40',1511317480,NULL),(1932806128,10287019,2,1612278,1,1,1,'SH',1,0.995294,351,962337,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 624, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 627, \"small_tick_hit\": 223}}',108.538,176632439,4523759,NULL,'2018-08-29 20:44:34',1535575474,NULL),(1929324622,10287019,2,1187250,1,1,1,'SH',1,0.997101,728,956347,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 858, \"large_tick_hit\": 4, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 4, \"small_tick_hit\": 171}}',108.547,172008577,14171786,NULL,'2018-01-29 02:00:26',1517191226,NULL),(1930534398,10287019,2,712728,1,1,1,'XH',1,1,328,1022053,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 52, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 52, \"small_tick_hit\": 136}}',108.622,173745502,2403333,NULL,'2018-04-19 01:57:36',1524103056,NULL),(1927184562,10287019,2,990367,1,1,1,'A',1,0.976316,191,1011592,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"small_tick_hit\": 180, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 189}}',108.674,169090982,1220762,NULL,'2017-09-12 23:33:32',1505259212,NULL),(1939272047,10287019,2,2089195,1,1,1,'XH',1,1,473,1158355,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 22, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 22, \"small_tick_hit\": 357}}',108.713,185250471,6489027,NULL,'2020-02-18 16:23:20',1582043000,NULL),(1939272059,10287019,2,2089195,1,1,1,'XH',1,1,473,1159723,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 22, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 22, \"small_tick_hit\": 357}}',108.713,185250538,6495627,NULL,'2020-02-18 16:28:21',1582043301,NULL),(1931162681,10287019,2,392866,1,1,1,'SH',1,0.996721,399,1265674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 57, \"small_tick_hit\": 513, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 57, \"small_tick_hit\": 516}}',108.807,174501061,3262374,NULL,'2018-05-24 00:47:11',1527122831,NULL),(1957721811,10287019,2,2230881,1,1,1,'S',1,0.988086,508,719304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1178, \"small_tick_hit\": 149, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1191, \"small_tick_hit\": 152}}',108.813,209622927,11892330,NULL,'2022-10-04 21:15:51',1664918151,NULL),(1944075945,10287019,2,319694,1,1,1,'SH',1,0.991349,719,824770,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1350, \"large_tick_hit\": 5, \"small_tick_hit\": 364, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1361, \"large_tick_hit\": 5, \"small_tick_hit\": 368}}',108.885,191513442,15066617,NULL,'2020-10-15 01:32:50',1602725570,NULL),(1938961168,10287019,2,1961263,1,1,1,'SH',1,0.993148,768,830012,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 2310, \"large_tick_hit\": 42, \"small_tick_hit\": 402, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2323, \"large_tick_hit\": 42, \"small_tick_hit\": 408}}',108.972,184675039,39799802,NULL,'2020-01-14 22:19:30',1579040370,NULL),(1929864032,10287019,2,55475,1,1,1,'SH',1,0.998551,495,1130925,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 51, \"small_tick_hit\": 194, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 51, \"small_tick_hit\": 195}}',108.993,172647019,6300911,NULL,'2018-02-26 16:29:55',1519662595,NULL),(1932730160,10287019,2,24745,1,1,1,'X',1,1,331,1082266,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 2, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 2, \"small_tick_hit\": 108}}',109.283,176631693,3036690,NULL,'2018-08-29 20:00:17',1535572817,NULL),(1927796012,10287019,2,165325,1,1,1,'SH',1,0.998578,428,1025535,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"small_tick_hit\": 274, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 275}}',109.364,169980822,5961653,NULL,'2017-10-27 14:15:39',1509113739,NULL),(1927510681,10287019,2,714528,1,1,1,'XH',1,1,810,1020181,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 732, \"large_tick_hit\": 78, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 78, \"small_tick_hit\": 96}}',109.411,169588461,15264019,NULL,'2017-10-07 16:39:26',1507394366,NULL),(1929170021,10287019,2,153896,1,1,1,'SH',1,0.994083,491,1122921,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"small_tick_hit\": 181, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 185}}',109.51,171821193,6641084,NULL,'2018-01-20 21:04:47',1516482287,NULL),(1928147734,10287019,2,1227264,1,1,1,'SH',1,0.997387,731,1118190,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 731, \"small_tick_hit\": 414, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 731, \"small_tick_hit\": 417}}',109.522,170546955,14573785,NULL,'2017-11-24 15:17:14',1511536634,NULL),(1957921028,10287019,2,2223123,1,1,1,'SH',1,0.99256,361,983216,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1006, \"large_tick_hit\": 58, \"small_tick_hit\": 270, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1010, \"large_tick_hit\": 58, \"small_tick_hit\": 276}}',109.556,209818408,9238703,NULL,'2022-10-18 02:36:54',1666060614,NULL),(1928490972,10287019,2,1009519,1,1,1,'XH',1,1,605,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 582, \"large_tick_hit\": 23, \"small_tick_hit\": 794}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 23, \"small_tick_hit\": 794}}',109.659,170952581,10091890,NULL,'2017-12-14 14:51:00',1513263060,NULL),(1938285356,10287019,2,2112899,1,1,1,'SH',1,0.985316,311,828943,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 468, \"large_tick_hit\": 5, \"small_tick_hit\": 198, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 5, \"small_tick_hit\": 202}}',109.708,183828725,3393865,NULL,'2019-11-23 02:14:45',1574475285,NULL),(1928905780,10287019,2,1079573,1,1,1,'SH',1,0.993541,794,874316,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1296, \"small_tick_hit\": 396, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1303, \"small_tick_hit\": 400}}',109.718,171541330,19650628,NULL,'2018-01-08 03:03:15',1515380595,NULL),(1931382836,10287019,2,1329034,1,1,1,'XH',1,1,252,1255160,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 15, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 15, \"small_tick_hit\": 284}}',109.733,174648393,1444199,NULL,'2018-05-30 19:52:13',1527709933,NULL),(1944374083,10287019,2,2587024,1,1,1,'SH',1,0.993272,431,790859,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1273, \"large_tick_hit\": 76, \"small_tick_hit\": 718, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1285, \"large_tick_hit\": 76, \"small_tick_hit\": 720}}',109.771,192059402,11975766,NULL,'2020-11-05 22:04:00',1604613840,NULL),(1931476905,10287019,2,181233,1,1,1,'SH',1,0.995951,405,906500,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 697, \"large_tick_hit\": 3, \"small_tick_hit\": 38, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 3, \"small_tick_hit\": 39}}',109.792,174834839,6824401,NULL,'2018-06-07 23:14:08',1528413248,NULL),(1928258609,10287019,2,737025,1,1,1,'XH',1,1,425,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 196}}',109.81,170665558,4691971,NULL,'2017-11-30 15:11:02',1512054662,NULL),(1932164383,10287019,2,1073834,1,1,1,'XH',1,1,288,1268195,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 17, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 17, \"small_tick_hit\": 320}}',109.828,175786695,1920780,NULL,'2018-07-21 20:51:32',1532206292,NULL),(1936385777,10287019,2,491215,1,1,1,'A',1,0.972777,327,801416,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 832, \"small_tick_hit\": 240, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 846, \"small_tick_hit\": 256}}',109.847,181277506,5569860,NULL,'2019-06-08 22:39:57',1560033597,NULL),(1928336452,10287019,2,1264070,1,1,1,'XH',1,1,456,1019798,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 211}}',110.028,170665517,5391435,NULL,'2017-11-30 15:08:35',1512054515,NULL),(1927741255,10287019,2,794399,1,1,1,'XH',1,1,306,1121568,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 4, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 4, \"small_tick_hit\": 296}}',110.036,170019582,2563766,NULL,'2017-10-29 03:57:30',1509249450,NULL),(1936956737,10287019,2,1834172,1,1,1,'SH',1,0.997619,368,942755,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 994, \"large_tick_hit\": 1, \"small_tick_hit\": 262, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 996, \"large_tick_hit\": 1, \"small_tick_hit\": 263}}',110.133,182099788,8673020,NULL,'2019-07-29 23:47:28',1564444048,NULL),(1929606477,10287019,2,1467454,1,1,1,'SH',1,0.981333,192,1016565,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 6, \"small_tick_hit\": 176, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 6, \"small_tick_hit\": 183}}',110.21,172407015,981007,NULL,'2018-02-16 01:50:59',1518745859,NULL),(1929465074,10287019,2,428306,1,1,1,'SH',1,0.999489,1030,1136263,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1028, \"large_tick_hit\": 2, \"small_tick_hit\": 925, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1028, \"large_tick_hit\": 2, \"small_tick_hit\": 926}}',110.29,172130508,28874780,NULL,'2018-02-03 15:29:51',1517671791,NULL),(1935569289,10287019,2,1741300,1,1,1,'XH',1,1,609,1024264,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"large_tick_hit\": 23, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 23, \"small_tick_hit\": 79}}',110.377,180319629,9298362,NULL,'2019-04-12 00:16:37',1555028197,NULL),(1931633130,10287019,2,1070852,1,1,1,'SH',1,0.998047,293,1118475,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 6, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 6, \"small_tick_hit\": 219}}',110.424,174974126,2325112,NULL,'2018-06-14 02:28:55',1528943335,NULL),(1927244986,10287019,2,216140,1,1,1,'SH',1,0.998124,619,972745,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 821, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 822, \"small_tick_hit\": 244}}',110.535,169227152,10997850,NULL,'2017-09-19 21:18:52',1505855932,NULL),(1937574226,10287019,2,1309290,1,1,1,'SH',1,0.990621,275,744041,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 746, \"large_tick_hit\": 30, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 30, \"small_tick_hit\": 69}}',110.535,182921336,4585333,NULL,'2019-09-22 02:49:50',1569120590,NULL),(1926935193,10287019,2,96763,0,1,1,'S',1,0.998357,1517,925782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1714, \"large_tick_hit\": 338, \"small_tick_hit\": 379, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1716, \"large_tick_hit\": 338, \"small_tick_hit\": 381}}',110.695,168941915,50649262,NULL,'2017-09-05 20:55:38',1504644938,NULL),(1930846105,10287019,2,1257747,1,1,1,'XH',1,1,315,1267940,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 12, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 12, \"small_tick_hit\": 321}}',110.704,174071604,3006121,NULL,'2018-05-04 00:53:01',1525395181,NULL),(1927793844,10287019,2,1031938,1,1,1,'XH',1,1,325,1122462,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 16, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 16, \"small_tick_hit\": 333}}',110.798,170019535,2823212,NULL,'2017-10-29 03:54:07',1509249247,NULL),(1939040132,10287019,2,765566,1,1,1,'SH',1,0.997658,530,1118311,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"small_tick_hit\": 322, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 324}}',110.8,184805397,7693993,NULL,'2020-01-22 23:58:02',1579737482,NULL),(1927110679,10287019,2,760034,1,1,1,'S',1,0.993969,906,865902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1172, \"large_tick_hit\": 2, \"small_tick_hit\": 639, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1178, \"large_tick_hit\": 2, \"small_tick_hit\": 644}}',110.836,169071412,20843830,NULL,'2017-09-11 21:45:40',1505166340,NULL),(1929057001,10287019,2,674076,1,1,1,'SH',1,0.984515,845,853269,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1232, \"large_tick_hit\": 56, \"small_tick_hit\": 365, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1243, \"large_tick_hit\": 56, \"small_tick_hit\": 380}}',110.898,171576573,23455887,NULL,'2018-01-09 20:55:35',1515531335,NULL),(1932874063,10287019,2,1045832,1,1,1,'SH',1,0.998929,683,1038874,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 671, \"large_tick_hit\": 12, \"small_tick_hit\": 250, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 12, \"small_tick_hit\": 251}}',110.933,176653456,11882263,NULL,'2018-08-30 21:36:27',1535664987,NULL),(1937038695,10287019,2,1804060,1,1,1,'SH',1,0.995719,511,880644,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 891, \"large_tick_hit\": 2, \"small_tick_hit\": 270, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 895, \"large_tick_hit\": 2, \"small_tick_hit\": 271}}',110.935,182112022,7963333,NULL,'2019-07-30 17:49:25',1564508965,NULL),(1934045224,10287019,2,1553271,1,1,1,'SH',1,0.991857,292,821229,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 469, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 140}}',110.949,178251539,2565251,NULL,'2018-12-05 01:07:09',1543972029,NULL),(1928123960,10287019,2,241578,1,1,1,'XH',1,1,878,1030347,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 847, \"large_tick_hit\": 31, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 847, \"large_tick_hit\": 31, \"small_tick_hit\": 182}}',110.962,170483328,19255427,NULL,'2017-11-20 21:35:18',1511213718,NULL),(1929737614,10287019,2,608765,1,1,1,'XH',1,1,623,1026297,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 610, \"large_tick_hit\": 13, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 13, \"small_tick_hit\": 364}}',111.012,172431901,9779220,NULL,'2018-02-17 03:51:23',1518839483,NULL),(1927037634,10287019,2,151008,1,1,1,'XH',1,1,978,1023032,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 729, \"large_tick_hit\": 249, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 249, \"small_tick_hit\": 285}}',111.048,168996248,18891273,NULL,'2017-09-08 18:57:29',1504897049,NULL),(1929142848,10287019,2,659439,1,1,1,'XH',1,1,213,1019417,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 15, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 15, \"small_tick_hit\": 81}}',111.097,171743240,1389578,NULL,'2018-01-17 15:14:44',1516202084,NULL),(1927820967,10287019,2,1311888,1,1,1,'XH',1,1,508,1129830,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 508, \"small_tick_hit\": 169}}',111.212,170019824,7123551,NULL,'2017-10-29 04:13:50',1509250430,NULL),(1927377617,10287019,2,884464,1,1,1,'XH',1,1,421,1147419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 4, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 4, \"small_tick_hit\": 283}}',111.223,169445009,5162020,NULL,'2017-09-30 17:36:31',1506792991,NULL),(1935068743,10287019,2,221950,1,1,1,'SH',1,0.990944,265,787416,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 525, \"large_tick_hit\": 3, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 3, \"small_tick_hit\": 239}}',111.369,179663058,2353415,NULL,'2019-02-27 21:38:44',1551303524,NULL),(1931666121,10287019,2,1570267,1,1,1,'XH',1,1,335,1255653,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 19, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 19, \"small_tick_hit\": 311}}',111.374,174973925,3244785,NULL,'2018-06-14 02:11:17',1528942277,NULL),(1939930275,10287019,2,967546,1,1,1,'SH',1,0.980424,337,664691,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 918, \"large_tick_hit\": 144, \"small_tick_hit\": 140, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 939, \"large_tick_hit\": 144, \"small_tick_hit\": 143}}',111.383,186116412,5428611,NULL,'2020-04-01 00:54:26',1585702466,NULL),(1942256877,10287019,2,1606468,1,1,1,'XH',1,1,437,1021433,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 52, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 52, \"small_tick_hit\": 203}}',111.405,189149028,4379511,NULL,'2020-07-14 00:43:18',1594687398,NULL),(1935598678,10287019,2,1138405,1,1,1,'SH',1,0.998142,915,985095,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 2084, \"large_tick_hit\": 15, \"small_tick_hit\": 1125, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2086, \"large_tick_hit\": 15, \"small_tick_hit\": 1129}}',111.453,180210352,41997749,NULL,'2019-04-04 18:28:30',1554402510,NULL),(1956152979,10287019,2,2615748,1,1,1,'SH',1,0.992456,585,847085,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 964, \"large_tick_hit\": 15, \"small_tick_hit\": 205, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 971, \"large_tick_hit\": 15, \"small_tick_hit\": 207}}',111.454,207622929,10063490,NULL,'2022-06-14 01:51:32',1655171492,NULL),(1927541134,10287019,2,832642,1,1,1,'XH',1,1,833,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 830, \"large_tick_hit\": 3, \"small_tick_hit\": 518}, \"maximum_statistics\": {\"great\": 830, \"large_tick_hit\": 3, \"small_tick_hit\": 518}}',111.579,169587414,17785549,NULL,'2017-10-07 15:56:45',1507391805,NULL);
INSERT INTO `scores` VALUES (1930443722,10287019,2,860731,1,1,1,'SH',1,0.999013,810,966319,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1318, \"large_tick_hit\": 8, \"small_tick_hit\": 699}, \"maximum_statistics\": {\"great\": 1320, \"large_tick_hit\": 8, \"small_tick_hit\": 699}}',111.622,173487561,28775302,NULL,'2018-04-07 00:49:03',1523062143,NULL),(1927118881,10287019,2,1281011,1,1,1,'SH',1,0.995683,492,1014007,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 435, \"large_tick_hit\": 58, \"small_tick_hit\": 199, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 58, \"small_tick_hit\": 201}}',111.776,169054755,5594356,NULL,'2017-09-10 23:26:35',1505085995,NULL),(1926926585,10287019,2,1291405,0,1,1,'X',1,1,142,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 5, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 5, \"small_tick_hit\": 66}}',111.813,168846950,612200,NULL,'2017-09-01 18:55:34',1504292134,NULL),(1938805670,10287019,2,485284,1,1,1,'SH',1,0.997817,607,916524,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1007, \"large_tick_hit\": 1, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 1010, \"large_tick_hit\": 1, \"small_tick_hit\": 363}}',111.875,184591671,10969847,NULL,'2020-01-10 00:17:07',1578615427,NULL),(1930453924,10287019,2,446767,0,1,1,'SH',1,0.992327,250,975739,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 418, \"large_tick_hit\": 103, \"small_tick_hit\": 255, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 103, \"small_tick_hit\": 259}}',111.972,173488121,2388311,NULL,'2018-04-07 01:21:41',1523064101,NULL),(1944910512,10287019,2,2496721,1,1,1,'SH',1,0.996448,1078,883745,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 3410, \"large_tick_hit\": 14, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 3422, \"large_tick_hit\": 14, \"small_tick_hit\": 224}}',112.079,192676815,55526738,NULL,'2020-11-29 00:06:20',1606608380,NULL),(1930919045,10287019,2,419190,1,1,1,'SH',1,0.993179,785,1117931,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 753, \"large_tick_hit\": 32, \"small_tick_hit\": 671, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 753, \"large_tick_hit\": 32, \"small_tick_hit\": 681}}',112.116,174253144,16215835,NULL,'2018-05-12 02:34:42',1526092482,NULL),(1930504062,10287019,2,1127174,1,1,1,'SH',1,0.999022,491,1259640,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 34, \"small_tick_hit\": 530, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 34, \"small_tick_hit\": 531}}',112.186,173570938,5254602,NULL,'2018-04-10 17:38:06',1523381886,NULL),(1933429502,10287019,2,123390,1,1,1,'XH',1,1,599,1025085,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"large_tick_hit\": 97, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 97, \"small_tick_hit\": 121}}',112.214,177444204,7983448,NULL,'2018-10-16 14:30:01',1539700201,NULL),(1939721788,10287019,2,2126451,1,1,1,'XH',1,1,342,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 1, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 1, \"small_tick_hit\": 295}}',112.324,185736161,3216401,NULL,'2020-03-16 16:56:32',1584377792,NULL),(1939098794,10287019,2,613241,1,1,1,'SH',1,0.997852,577,1119895,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_tick_hit\": 7, \"small_tick_hit\": 352, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 7, \"small_tick_hit\": 354}}',112.356,184805419,8993635,NULL,'2020-01-23 00:00:42',1579737642,NULL),(1927321175,10287019,2,748470,1,1,1,'SH',1,0.994366,438,947364,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 490, \"large_tick_hit\": 15, \"small_tick_hit\": 201, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 15, \"small_tick_hit\": 203}}',112.377,169488931,4997714,NULL,'2017-10-02 15:26:56',1506958016,NULL),(1932183332,10287019,2,1436947,1,1,1,'SH',1,0.997085,548,1016412,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 547, \"large_tick_hit\": 1, \"small_tick_hit\": 136, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 1, \"small_tick_hit\": 138}}',112.454,175657299,7757102,NULL,'2018-07-16 02:02:39',1531706559,NULL),(1928860852,10287019,2,950823,1,1,1,'XH',1,1,320,1123581,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 320, \"small_tick_hit\": 270}}',112.488,171476881,2854964,NULL,'2018-01-05 16:47:44',1515170864,NULL),(1940661706,10287019,2,1076381,0,1,1,'S',1,0.995098,317,900730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 550, \"large_tick_hit\": 41, \"small_tick_hit\": 221, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 41, \"small_tick_hit\": 224}}',112.488,187027188,5083930,NULL,'2020-05-03 01:45:55',1588470355,NULL),(1927736173,10287019,2,1077686,1,1,1,'XH',1,1,217,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 66}}',112.593,169982489,1247090,NULL,'2017-10-27 15:36:42',1509118602,NULL),(1931121784,10287019,2,679771,1,1,1,'SH',1,0.997047,352,884238,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 792, \"large_tick_hit\": 1, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 795, \"large_tick_hit\": 1, \"small_tick_hit\": 220}}',112.745,174374850,7399674,NULL,'2018-05-18 01:33:36',1526607216,NULL),(1929026429,10287019,2,977197,1,1,1,'XH',1,1,480,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 248}}',113.023,171655950,7427280,NULL,'2018-01-13 15:24:03',1515857043,NULL),(1930430642,10287019,2,296873,1,1,1,'SH',1,0.997639,552,1033665,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"large_tick_hit\": 16, \"small_tick_hit\": 293, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 16, \"small_tick_hit\": 295}}',113.026,173487875,7702592,NULL,'2018-04-07 01:08:18',1523063298,NULL),(1937818001,10287019,2,1317186,1,1,1,'SH',1,0.991345,562,794314,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1108, \"large_tick_hit\": 16, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 1119, \"large_tick_hit\": 16, \"small_tick_hit\": 136}}',113.206,183240100,12735333,NULL,'2019-10-14 21:31:24',1571088684,NULL),(1927001023,10287019,2,490185,1,1,1,'SH',1,0.999203,857,1024741,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 857, \"small_tick_hit\": 396, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 857, \"small_tick_hit\": 397}}',113.222,168906008,23575202,NULL,'2017-09-04 00:04:22',1504483462,NULL),(1941858779,10287019,2,2195530,1,1,1,'SH',1,0.993447,238,817490,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 529, \"large_tick_hit\": 5, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 5, \"small_tick_hit\": 225}}',113.27,188711526,2638384,NULL,'2020-06-28 00:22:34',1593303754,NULL),(1927960344,10287019,2,909955,1,1,1,'SH',1,0.998473,330,1025688,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 12, \"small_tick_hit\": 324, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 12, \"small_tick_hit\": 325}}',113.322,170276462,2849072,NULL,'2017-11-11 02:36:11',1510367771,NULL),(1926990248,10287019,2,1037374,1,1,1,'S',1,0.997489,949,971121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 942, \"large_tick_hit\": 7, \"small_tick_hit\": 640, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 942, \"large_tick_hit\": 7, \"small_tick_hit\": 644}}',113.34,168942846,21772088,NULL,'2017-09-05 22:01:53',1504648913,NULL),(1927794352,10287019,2,831035,1,1,1,'SH',1,0.999179,764,1032254,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 747, \"large_tick_hit\": 17, \"small_tick_hit\": 453, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 17, \"small_tick_hit\": 454}}',113.396,169980741,14775336,NULL,'2017-10-27 14:11:33',1509113493,NULL),(1928289747,10287019,2,1379821,1,1,1,'SH',1,0.99679,388,983834,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 410, \"large_tick_hit\": 2, \"small_tick_hit\": 209, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 2, \"small_tick_hit\": 210}}',113.476,170666357,4917402,NULL,'2017-11-30 15:49:39',1512056979,NULL),(1960087670,10287019,2,2670693,1,1,1,'SH',1,0.992992,558,872626,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1695, \"large_tick_hit\": 30, \"small_tick_hit\": 542, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1702, \"large_tick_hit\": 30, \"small_tick_hit\": 551}}',113.506,212620399,17494720,NULL,'2023-05-13 22:53:21',1684018401,NULL),(1959974886,10287019,2,2263159,1,1,1,'SH',1,0.991726,302,861551,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 637, \"large_tick_hit\": 2, \"small_tick_hit\": 200, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 2, \"small_tick_hit\": 204}}',113.524,212474390,4770303,NULL,'2023-05-02 00:00:01',1682985601,NULL),(1929297822,10287019,2,1087384,1,1,1,'SH',1,0.985955,309,846448,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 490, \"large_tick_hit\": 95, \"small_tick_hit\": 117, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 95, \"small_tick_hit\": 119}}',113.792,172064544,2715102,NULL,'2018-01-31 19:18:44',1517426324,NULL),(1958056551,10287019,2,2248481,1,1,1,'SH',1,0.981999,377,685461,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1358, \"large_tick_hit\": 59, \"small_tick_hit\": 165, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1379, \"large_tick_hit\": 59, \"small_tick_hit\": 173}}',113.815,209962670,10317570,NULL,'2022-10-28 01:14:11',1666919651,NULL),(1929377888,10287019,2,1053519,1,1,1,'XH',1,1,502,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 502, \"small_tick_hit\": 229}}',113.824,172129867,6525370,NULL,'2018-02-03 15:06:59',1517670419,NULL),(1931008762,10287019,2,1183257,1,1,1,'SH',1,0.997399,455,1118174,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 14, \"small_tick_hit\": 312, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 14, \"small_tick_hit\": 314}}',113.84,174253175,5536079,NULL,'2018-05-12 02:37:18',1526092638,NULL),(1928033062,10287019,2,864002,1,1,1,'XH',1,1,372,1024082,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 30, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 30, \"small_tick_hit\": 100}}',113.849,170304587,3367988,NULL,'2017-11-12 04:10:59',1510459859,NULL),(1928288863,10287019,2,92838,1,1,1,'XH',1,1,408,1124691,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 114}}',113.851,170658683,4605717,NULL,'2017-11-30 04:19:19',1512015559,NULL),(1939864006,10287019,2,2160131,1,1,1,'SH',1,0.998914,437,1268064,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 117, \"small_tick_hit\": 483, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 117, \"small_tick_hit\": 484}}',113.957,185918226,3442715,NULL,'2020-03-24 02:46:46',1585018006,NULL),(1954516860,10287019,2,1763938,1,1,1,'SH',1,0.996708,380,907049,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1022, \"large_tick_hit\": 4, \"small_tick_hit\": 185, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 4, \"small_tick_hit\": 186}}',113.966,205527124,10499835,NULL,'2022-02-27 04:09:32',1645934972,NULL),(1935968442,10287019,2,1140801,1,1,1,'XH',1,1,516,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_tick_hit\": 4, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 4, \"small_tick_hit\": 251}}',113.976,180801591,6796563,NULL,'2019-05-11 02:08:24',1557540504,NULL),(1949135290,10287019,2,2420876,1,1,1,'XH',1,1,422,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 422, \"small_tick_hit\": 119}}',114.053,198350682,4625888,NULL,'2021-05-24 23:40:48',1621899648,NULL),(1939701122,10287019,2,2107687,1,1,1,'SH',1,0.998791,320,1118809,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 15, \"small_tick_hit\": 506, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 15, \"small_tick_hit\": 507}}',114.118,185736266,2691317,NULL,'2020-03-16 17:00:43',1584378043,NULL),(1932740377,10287019,2,932406,1,1,1,'SH',1,0.997788,300,1261812,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"small_tick_hit\": 602, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 300, \"small_tick_hit\": 604}}',114.167,176612743,2827660,NULL,'2018-08-28 21:45:09',1535492709,NULL),(1927362617,10287019,2,680920,1,1,1,'SH',1,0.999102,1325,1029934,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1310, \"large_tick_hit\": 15, \"small_tick_hit\": 899, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1310, \"large_tick_hit\": 15, \"small_tick_hit\": 901}}',114.224,169530407,44553118,NULL,'2017-10-04 20:28:44',1507148924,NULL),(1961560032,10287019,2,1962756,1,1,1,'SH',1,0.993663,370,871336,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 631, \"large_tick_hit\": 8, \"small_tick_hit\": 145, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 8, \"small_tick_hit\": 147}}',114.341,214518698,4408258,NULL,'2023-10-16 20:45:25',1697489125,NULL),(1931541856,10287019,2,1429066,1,1,1,'SH',1,0.999123,644,1142885,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 628, \"large_tick_hit\": 16, \"small_tick_hit\": 495, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 16, \"small_tick_hit\": 496}}',114.443,174857202,11818602,NULL,'2018-06-09 00:23:27',1528503807,NULL),(1928861370,10287019,2,1230725,1,1,1,'XH',1,1,397,1122678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 1, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 1, \"small_tick_hit\": 259}}',114.479,171454874,4344550,NULL,'2018-01-04 19:01:47',1515092507,NULL),(1936233672,10287019,2,1483766,1,1,1,'SH',1,0.990126,355,794364,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 941, \"large_tick_hit\": 1, \"small_tick_hit\": 161, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 948, \"large_tick_hit\": 1, \"small_tick_hit\": 165}}',114.675,181178572,5545468,NULL,'2019-06-02 23:11:37',1559517097,NULL),(1930257463,10287019,2,778732,1,1,1,'S',1,0.998219,551,917421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 693, \"large_tick_hit\": 89, \"small_tick_hit\": 339, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 89, \"small_tick_hit\": 340}}',114.691,173114960,7873262,NULL,'2018-03-21 03:37:15',1521603435,NULL),(1932965820,10287019,2,1281011,0,1,1,'SH',1,0.992806,236,967571,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 434, \"large_tick_hit\": 58, \"small_tick_hit\": 198, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 58, \"small_tick_hit\": 201}}',114.744,176891726,2701412,NULL,'2018-09-12 18:59:38',1536778778,NULL),(1937147677,10287019,2,749189,1,1,1,'SH',1,0.996169,291,861102,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 554, \"large_tick_hit\": 103, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 103, \"small_tick_hit\": 123}}',114.938,182243337,3907525,NULL,'2019-08-08 00:45:08',1565225108,NULL),(1928604889,10287019,2,1092365,1,1,1,'SH',1,0.998679,429,1118761,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_tick_hit\": 10, \"small_tick_hit\": 327, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 10, \"small_tick_hit\": 328}}',115.003,171115044,4950326,NULL,'2017-12-21 19:09:50',1513883390,NULL),(1928293399,10287019,2,39483,1,1,1,'SH',1,0.997519,297,1121265,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 30, \"small_tick_hit\": 105, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 30, \"small_tick_hit\": 106}}',115.018,170658438,2169788,NULL,'2017-11-30 03:58:30',1512014310,NULL),(1936177930,10287019,2,1417907,1,1,1,'SH',1,0.991298,1156,408460,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 4034, \"large_tick_hit\": 332, \"small_tick_hit\": 1102, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 4061, \"large_tick_hit\": 332, \"small_tick_hit\": 1123}}',115.09,181141768,51057002,NULL,'2019-06-01 01:28:30',1559352510,NULL),(1926876359,10287019,2,1207082,1,1,1,'SH',1,0.990415,186,1016778,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 124, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 127}}',115.266,168810284,892240,NULL,'2017-08-31 04:49:35',1504154975,NULL),(1953431638,10287019,2,1537566,1,1,1,'SH',1,0.997011,932,927385,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 2371, \"large_tick_hit\": 45, \"small_tick_hit\": 586, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2377, \"large_tick_hit\": 45, \"small_tick_hit\": 589}}',115.272,203991511,45975028,NULL,'2021-12-19 22:09:19',1639951759,NULL),(1944330737,10287019,2,674206,1,1,1,'SH',1,0.991848,299,938200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 515, \"large_tick_hit\": 2, \"small_tick_hit\": 213, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 2, \"small_tick_hit\": 215}}',115.391,191836591,3873465,NULL,'2020-10-28 03:28:56',1603855736,NULL),(1937613326,10287019,2,2124067,1,1,1,'SH',1,0.995413,370,849863,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 742, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 746, \"small_tick_hit\": 126}}',115.462,182936329,7257126,NULL,'2019-09-23 00:45:12',1569199512,NULL),(1928142876,10287019,2,1043203,1,1,1,'SH',1,0.993421,444,1016495,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 311, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 316}}',115.47,170394334,5122292,NULL,'2017-11-16 22:29:24',1510871364,NULL),(1936276884,10287019,2,1237166,1,1,1,'SH',1,0.986706,201,844507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 381, \"large_tick_hit\": 48, \"small_tick_hit\": 239, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 48, \"small_tick_hit\": 242}}',115.494,181064118,1661078,NULL,'2019-05-27 00:45:32',1558917932,NULL),(1931178200,10287019,2,1214269,1,1,1,'SH',1,0.989945,890,833173,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1488, \"large_tick_hit\": 13, \"small_tick_hit\": 665, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1503, \"large_tick_hit\": 13, \"small_tick_hit\": 672}}',115.567,174542325,27149432,NULL,'2018-05-26 02:33:48',1527302028,NULL),(1930444321,10287019,2,1180619,1,1,1,'SH',1,0.984204,360,771629,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 629, \"large_tick_hit\": 24, \"small_tick_hit\": 157, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 24, \"small_tick_hit\": 160}}',115.673,173534068,3924726,NULL,'2018-04-08 18:44:30',1523213070,NULL),(1931734313,10287019,2,350314,1,1,1,'SH',1,0.989983,449,835527,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 941, \"small_tick_hit\": 245, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 947, \"small_tick_hit\": 251}}',115.717,175227249,10138937,NULL,'2018-06-25 21:15:16',1529961316,NULL),(1929228559,10287019,2,1183984,1,1,1,'XH',1,1,398,1125373,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 92, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 92, \"small_tick_hit\": 187}}',115.728,171821072,3315961,NULL,'2018-01-20 21:00:31',1516482031,NULL),(1929747856,10287019,2,108314,1,1,1,'XH',1,1,1026,1031964,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 964, \"large_tick_hit\": 62, \"small_tick_hit\": 374}, \"maximum_statistics\": {\"great\": 964, \"large_tick_hit\": 62, \"small_tick_hit\": 374}}',115.767,172431843,25414775,NULL,'2018-02-17 03:47:53',1518839273,NULL),(1945038896,10287019,2,1915064,1,1,1,'A',1,0.97913,415,1012264,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 3, \"small_tick_hit\": 148, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',115.996,192898887,5564397,NULL,'2020-12-07 00:00:33',1607299233,NULL),(1939004189,10287019,2,1154509,1,1,1,'SH',1,0.995671,147,529016,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 149, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 81}}',116.042,184870858,414308,NULL,'2020-01-26 19:22:03',1580066523,NULL),(1930175041,10287019,2,1486594,1,1,1,'SH',1,0.998972,716,1017182,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 716, \"small_tick_hit\": 256, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 716, \"small_tick_hit\": 257}}',116.094,173114865,13204391,NULL,'2018-03-21 03:26:08',1521602768,NULL),(1940513376,10287019,2,2381623,1,1,1,'SH',1,0.98419,317,801214,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 535, \"large_tick_hit\": 7, \"small_tick_hit\": 205, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 7, \"small_tick_hit\": 210}}',116.323,186846042,3847951,NULL,'2020-04-26 20:19:11',1587932351,NULL),(1943874260,10287019,2,978325,1,1,1,'SH',1,0.997986,525,920518,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1471, \"large_tick_hit\": 13, \"small_tick_hit\": 498}, \"maximum_statistics\": {\"great\": 1475, \"large_tick_hit\": 13, \"small_tick_hit\": 498}}',116.34,191446608,15374497,NULL,'2020-10-12 03:13:57',1602472437,NULL),(1938419027,10287019,2,2170153,1,1,1,'SH',1,0.995627,352,1258949,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 5, \"small_tick_hit\": 331, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 5, \"small_tick_hit\": 334}}',116.445,184033554,3807302,NULL,'2019-12-06 21:20:50',1575667250,NULL),(1940387538,10287019,2,1482116,1,1,1,'SH',1,0.995392,410,860108,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 989, \"large_tick_hit\": 25, \"small_tick_hit\": 498, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 994, \"large_tick_hit\": 25, \"small_tick_hit\": 500}}',116.553,186703640,8522114,NULL,'2020-04-22 00:43:56',1587516236,NULL),(1936971216,10287019,2,1934661,1,1,1,'SH',1,0.987603,198,864708,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 463, \"large_tick_hit\": 49, \"small_tick_hit\": 205, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 49, \"small_tick_hit\": 209}}',116.564,182083960,2233424,NULL,'2019-07-28 23:12:33',1564355553,NULL),(1929445215,10287019,2,1033154,1,1,1,'XH',1,1,552,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 544, \"large_tick_hit\": 8, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 8, \"small_tick_hit\": 244}}',116.585,172130421,7788462,NULL,'2018-02-03 15:26:21',1517671581,NULL),(1929407270,10287019,2,994818,1,1,1,'XH',1,1,411,1024687,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 113}}',116.646,172106493,4428767,NULL,'2018-02-02 17:47:52',1517593672,NULL),(1928195000,10287019,2,679816,1,1,1,'XH',1,1,655,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 654, \"large_tick_hit\": 1, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 1, \"small_tick_hit\": 278}}',116.674,170486252,11038496,NULL,'2017-11-21 01:33:33',1511228013,NULL),(1927831959,10287019,2,786883,1,1,1,'SH',1,0.99886,562,1124387,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 562, \"small_tick_hit\": 314, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 562, \"small_tick_hit\": 315}}',116.675,170057695,8670722,NULL,'2017-10-31 00:05:02',1509408302,NULL),(1929824799,10287019,2,1522654,1,1,1,'XH',1,1,184,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 6, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 6, \"small_tick_hit\": 113}}',116.725,172627444,874214,NULL,'2018-02-25 16:33:20',1519576400,NULL),(1938731041,10287019,2,1494828,1,1,1,'SH',1,0.993926,824,812039,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 2326, \"large_tick_hit\": 18, \"small_tick_hit\": 438, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2342, \"large_tick_hit\": 18, \"small_tick_hit\": 439}}',116.845,184576093,44903391,NULL,'2020-01-08 23:39:01',1578526741,NULL),(1954600680,10287019,2,2117431,1,1,1,'A',1,0.979364,289,829011,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 891, \"large_tick_hit\": 34, \"small_tick_hit\": 214, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 901, \"large_tick_hit\": 34, \"small_tick_hit\": 228}}',116.867,205422968,7036258,NULL,'2022-02-21 23:41:08',1645486868,NULL),(1946683799,10287019,2,1514465,1,1,1,'SH',1,0.985361,334,842049,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 509, \"large_tick_hit\": 30, \"small_tick_hit\": 538, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 30, \"small_tick_hit\": 548}}',116.965,195263473,4255676,NULL,'2021-02-21 23:43:22',1613951002,NULL),(1929465809,10287019,2,180925,1,1,1,'XH',1,1,462,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 50, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 50, \"small_tick_hit\": 176}}',116.998,172133446,4950887,NULL,'2018-02-03 17:23:45',1517678625,NULL),(1929845315,10287019,2,180104,1,1,1,'XH',1,1,1017,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1017, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 1017, \"small_tick_hit\": 209}}',117.04,172627655,26541448,NULL,'2018-02-25 16:45:00',1519577100,NULL),(1957798471,10287019,2,3393527,1,1,1,'SH',1,0.994901,722,971024,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1306, \"large_tick_hit\": 9, \"small_tick_hit\": 636, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1312, \"large_tick_hit\": 9, \"small_tick_hit\": 640}}',117.289,209565417,17492438,NULL,'2022-09-30 23:39:46',1664581186,NULL),(1927820379,10287019,2,855079,1,1,1,'SH',1,0.998588,344,1118663,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 66, \"small_tick_hit\": 363, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 66, \"small_tick_hit\": 364}}',117.29,170020229,2649962,NULL,'2017-10-29 04:44:52',1509252292,NULL),(1931288211,10287019,2,1635657,1,1,1,'XH',1,1,98,1255929,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 103}}',117.461,174484639,321526,NULL,'2018-05-23 03:07:12',1527044832,NULL),(1928993746,10287019,2,1131984,1,1,1,'XH',1,1,623,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 623, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 623, \"small_tick_hit\": 256}}',117.494,171581209,12472343,NULL,'2018-01-10 02:26:54',1515551214,NULL),(1927747779,10287019,2,897929,1,1,1,'SH',1,0.997567,296,1121246,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 44, \"small_tick_hit\": 114, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 44, \"small_tick_hit\": 115}}',117.579,170020214,2123960,NULL,'2017-10-29 04:43:18',1509252198,NULL),(1927799996,10287019,2,837569,1,1,1,'XH',1,1,494,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_tick_hit\": 11, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 11, \"small_tick_hit\": 127}}',117.605,169981398,6191125,NULL,'2017-10-27 14:43:48',1509115428,NULL),(1927202498,10287019,2,176339,1,1,1,'SH',1,0.997669,628,1034843,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569, \"large_tick_hit\": 59, \"small_tick_hit\": 228, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 59, \"small_tick_hit\": 230}}',117.671,169355843,9428270,NULL,'2017-09-26 00:34:04',1506386044,NULL),(1928297200,10287019,2,1163473,1,1,1,'SH',1,0.99245,556,942177,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 718, \"small_tick_hit\": 465, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 720, \"small_tick_hit\": 472}}',117.671,170673272,8698837,NULL,'2017-11-30 22:24:49',1512080689,NULL),(1942606417,10287019,2,2324174,1,1,1,'SH',1,0.991429,402,903486,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1011, \"large_tick_hit\": 56, \"small_tick_hit\": 321, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1019, \"large_tick_hit\": 56, \"small_tick_hit\": 325}}',117.72,189715482,7244438,NULL,'2020-08-04 01:29:08',1596504548,NULL),(1933245978,10287019,2,170824,1,1,1,'SH',1,0.999157,650,1074607,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 713, \"large_tick_hit\": 60, \"small_tick_hit\": 412}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 60, \"small_tick_hit\": 412}}',117.746,177286669,10778042,NULL,'2018-10-06 18:01:47',1538848907,NULL),(1946994398,10287019,2,2809515,1,1,1,'SH',1,0.988789,232,1005930,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 275, \"large_tick_hit\": 23, \"small_tick_hit\": 143, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 23, \"small_tick_hit\": 146}}',117.761,195493952,1957005,NULL,'2021-02-28 23:54:03',1614556443,NULL),(1930653285,10287019,2,391522,1,1,1,'SH',1,0.998494,483,1021223,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"small_tick_hit\": 180, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 181}}',117.849,173813787,7542183,NULL,'2018-04-22 01:49:19',1524361759,NULL),(1930593815,10287019,2,1522919,1,1,1,'SH',1,0.995638,567,1127190,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"large_tick_hit\": 1, \"small_tick_hit\": 346, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 1, \"small_tick_hit\": 350}}',117.885,173707656,8816047,NULL,'2018-04-17 01:41:32',1523929292,NULL),(1936901243,10287019,2,537411,1,1,1,'SH',1,0.995641,468,856356,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 873, \"large_tick_hit\": 45, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 878, \"large_tick_hit\": 45, \"small_tick_hit\": 224}}',117.984,181967218,10361868,NULL,'2019-07-21 21:20:44',1563744044,NULL),(1929382127,10287019,2,1410165,1,1,1,'SH',1,0.997258,724,1256216,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 704, \"large_tick_hit\": 20, \"small_tick_hit\": 731, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 704, \"large_tick_hit\": 20, \"small_tick_hit\": 735}}',118.019,172107122,15636367,NULL,'2018-02-02 18:20:22',1517595622,NULL),(1929716908,10287019,2,827309,1,1,1,'SH',1,0.998609,500,1021456,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_tick_hit\": 13, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 13, \"small_tick_hit\": 219}}',118.073,172534406,6369510,NULL,'2018-02-21 17:19:23',1519233563,NULL),(1927984055,10287019,2,558214,1,1,1,'S',1,0.998917,719,963971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 663, \"large_tick_hit\": 56, \"small_tick_hit\": 203, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 56, \"small_tick_hit\": 204}}',118.183,170294950,11700854,NULL,'2017-11-11 19:40:00',1510429200,NULL),(1929388914,10287019,2,857417,1,1,1,'SH',1,0.995066,463,1019593,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 7, \"small_tick_hit\": 142, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 7, \"small_tick_hit\": 145}}',118.198,172164236,5445708,NULL,'2018-02-04 18:44:19',1517769859,NULL),(1929862399,10287019,2,1265708,1,1,1,'SH',1,0.994083,137,1116570,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 17, \"small_tick_hit\": 199, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 17, \"small_tick_hit\": 201}}',118.229,172646178,481017,NULL,'2018-02-26 15:40:48',1519659648,NULL),(1937279070,10287019,2,765525,1,1,1,'SH',1,0.997421,1171,901745,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 3113, \"large_tick_hit\": 25, \"small_tick_hit\": 729}, \"maximum_statistics\": {\"great\": 3123, \"large_tick_hit\": 25, \"small_tick_hit\": 729}}',118.513,182465124,61471145,NULL,'2019-08-21 23:16:42',1566429402,NULL),(1942712210,10287019,2,2331763,1,1,1,'SH',1,0.982713,407,842695,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1044, \"large_tick_hit\": 88, \"small_tick_hit\": 346, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1057, \"large_tick_hit\": 88, \"small_tick_hit\": 359}}',118.536,189916515,9952316,NULL,'2020-08-11 17:11:49',1597165909,NULL),(1928145084,10287019,2,744222,1,1,1,'SH',1,0.992472,355,853111,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 578, \"small_tick_hit\": 213, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 582, \"small_tick_hit\": 215}}',118.547,170501336,4061977,NULL,'2017-11-21 22:27:02',1511303222,NULL),(1931472297,10287019,2,327164,1,1,1,'SH',1,0.988889,428,844695,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 664, \"small_tick_hit\": 226, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 670, \"small_tick_hit\": 230}}',118.941,174850206,5342019,NULL,'2018-06-08 17:46:52',1528480012,NULL),(1932701878,10287019,2,138549,1,1,1,'XH',1,1,666,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 592, \"large_tick_hit\": 74, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 74, \"small_tick_hit\": 81}}',119.185,176591193,10335677,NULL,'2018-08-27 19:49:30',1535399370,NULL),(1944984009,10287019,2,1894469,1,1,1,'SH',1,0.991511,340,785094,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 924, \"large_tick_hit\": 9, \"small_tick_hit\": 235, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 932, \"large_tick_hit\": 9, \"small_tick_hit\": 237}}',119.294,192755524,5139405,NULL,'2020-12-02 01:25:39',1606872339,NULL),(1939931012,10287019,2,1631468,0,1,1,'SH',1,0.980173,217,791328,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 565, \"large_tick_hit\": 39, \"small_tick_hit\": 187, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 39, \"small_tick_hit\": 194}}',119.527,186088246,2914766,NULL,'2020-03-30 23:13:37',1585610017,NULL),(1954524175,10287019,2,288788,1,1,1,'SH',1,0.993661,452,1120945,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"small_tick_hit\": 175, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 452, \"small_tick_hit\": 179}}',119.541,205462404,5631954,NULL,'2022-02-23 23:32:18',1645659138,NULL),(1927210971,10287019,2,297663,1,1,1,'SH',1,0.999068,561,974332,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 851, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 852, \"small_tick_hit\": 221}}',119.64,169370924,12858620,NULL,'2017-09-26 21:39:35',1506461975,NULL),(1940322219,10287019,2,2218609,1,1,1,'SH',1,0.992668,1035,837239,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 2243, \"large_tick_hit\": 73, \"small_tick_hit\": 798, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2258, \"large_tick_hit\": 73, \"small_tick_hit\": 806}}',119.739,186585248,34361237,NULL,'2020-04-17 21:48:29',1587160109,NULL),(1935977935,10287019,2,1985430,1,1,1,'SH',1,0.998609,1199,994813,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1534, \"large_tick_hit\": 25, \"small_tick_hit\": 594, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1535, \"large_tick_hit\": 25, \"small_tick_hit\": 596}}',119.755,180801942,39797480,NULL,'2019-05-11 02:38:32',1557542312,NULL),(1929025283,10287019,2,1057544,1,1,1,'SH',1,0.998516,934,1266575,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 789, \"large_tick_hit\": 145, \"small_tick_hit\": 1085, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 145, \"small_tick_hit\": 1088}}',119.923,171617748,17060411,NULL,'2018-01-11 22:10:44',1515708644,NULL),(1944328701,10287019,2,2063931,1,1,1,'SH',1,0.994483,606,814850,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 2284, \"large_tick_hit\": 3, \"small_tick_hit\": 417, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2298, \"large_tick_hit\": 3, \"small_tick_hit\": 418}}',119.953,191836151,19338873,NULL,'2020-10-28 02:59:27',1603853967,NULL),(1928496527,10287019,2,705329,1,1,1,'XH',1,1,579,1130049,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 24, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 24, \"small_tick_hit\": 233}}',119.962,170923806,8939562,NULL,'2017-12-13 01:34:57',1513128897,NULL),(1957612085,10287019,2,1754868,1,1,1,'SH',1,0.985544,378,803233,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 895, \"large_tick_hit\": 25, \"small_tick_hit\": 239, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 902, \"large_tick_hit\": 25, \"small_tick_hit\": 249}}',120.051,209444898,8030868,NULL,'2022-09-22 23:51:05',1663890665,NULL),(1934204932,10287019,2,964122,1,1,1,'SH',1,0.99813,644,933702,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1921, \"large_tick_hit\": 230, \"small_tick_hit\": 518}, \"maximum_statistics\": {\"great\": 1926, \"large_tick_hit\": 230, \"small_tick_hit\": 518}}',120.086,178367726,26290349,NULL,'2018-12-11 23:12:04',1544569924,NULL),(1927136820,10287019,2,1062037,1,1,1,'XH',1,1,426,1018987,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 2, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 2, \"small_tick_hit\": 175}}',120.207,169055302,4717678,NULL,'2017-09-11 00:10:58',1505088658,NULL),(1934049297,10287019,2,768614,0,1,1,'SH',1,0.989796,206,862112,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 465, \"small_tick_hit\": 311, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 470, \"small_tick_hit\": 314}}',120.309,178267282,2009530,NULL,'2018-12-06 00:35:18',1544056518,NULL),(1936187318,10287019,2,968220,1,1,1,'SH',1,0.997337,395,908432,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 691, \"large_tick_hit\": 6, \"small_tick_hit\": 52}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 6, \"small_tick_hit\": 52}}',120.351,181045565,5798094,NULL,'2019-05-26 00:14:50',1558829690,NULL),(1927430109,10287019,2,928523,1,1,1,'SH',1,0.996328,524,1019106,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"small_tick_hit\": 290, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 524, \"small_tick_hit\": 293}}',120.386,169407361,7121621,NULL,'2017-09-28 23:46:41',1506642401,NULL),(1936072689,10287019,2,809648,1,1,1,'XH',1,1,118,1142662,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 118, \"small_tick_hit\": 79}}',120.41,180982599,437129,NULL,'2019-05-22 01:53:15',1558489995,NULL),(1927327857,10287019,2,663819,1,1,1,'SH',1,0.99631,158,902592,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 194, \"large_tick_hit\": 8, \"small_tick_hit\": 68}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 8, \"small_tick_hit\": 68}}',120.466,169528565,718053,NULL,'2017-10-04 18:41:37',1507142497,NULL),(1930593608,10287019,2,41139,1,1,1,'SH',1,0.993164,665,1117201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 665, \"large_tick_hit\": 1, \"small_tick_hit\": 351, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 1, \"small_tick_hit\": 357}}',120.474,173707628,12153211,NULL,'2018-04-17 01:39:43',1523929183,NULL),(1926552141,10287019,2,803704,1,1,1,'S',1,0.993776,619,954177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 617, \"large_tick_hit\": 3, \"small_tick_hit\": 338, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 3, \"small_tick_hit\": 342}}',120.615,168411349,9311564,NULL,'2017-08-14 04:57:47',1502686667,NULL),(1928389228,10287019,2,1240628,1,1,1,'XH',1,1,390,1143545,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 3, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 3, \"small_tick_hit\": 313}}',120.696,170794819,4392346,NULL,'2017-12-07 03:06:26',1512615986,NULL),(1928304082,10287019,2,1074131,1,1,1,'SH',1,0.994294,441,1015230,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 14, \"small_tick_hit\": 256, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 14, \"small_tick_hit\": 260}}',120.784,170685950,4935386,NULL,'2017-12-01 16:30:42',1512145842,NULL),(1936557897,10287019,2,1772924,1,1,1,'SH',1,0.998092,1271,951144,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1550, \"small_tick_hit\": 542}, \"maximum_statistics\": {\"great\": 1554, \"small_tick_hit\": 542}}',120.795,181629281,42438809,NULL,'2019-06-30 19:34:26',1561923266,NULL),(1942864728,10287019,2,736215,1,1,1,'SH',1,0.992335,363,777432,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1323, \"small_tick_hit\": 360, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1334, \"small_tick_hit\": 362}}',120.849,189978601,7741982,NULL,'2020-08-14 01:33:04',1597368784,NULL),(1930082548,10287019,2,1530620,1,1,1,'SH',1,0.998712,705,981741,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 913, \"large_tick_hit\": 30, \"small_tick_hit\": 608, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 914, \"large_tick_hit\": 30, \"small_tick_hit\": 609}}',120.912,173013991,13662813,NULL,'2018-03-16 18:03:17',1521223397,NULL),(1928188360,10287019,2,1250833,1,1,1,'XH',1,1,523,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_tick_hit\": 3, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 3, \"small_tick_hit\": 226}}',120.935,170484049,7002688,NULL,'2017-11-20 22:24:45',1511216685,NULL),(1934338851,10287019,2,955690,1,1,1,'SH',1,0.996957,460,907743,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 639, \"large_tick_hit\": 2, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 2, \"small_tick_hit\": 342}}',120.993,178671369,5853124,NULL,'2018-12-28 21:55:47',1546034147,NULL),(1932845964,10287019,2,1501806,1,1,1,'XH',1,1,1335,1027454,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1331, \"large_tick_hit\": 4, \"small_tick_hit\": 491}, \"maximum_statistics\": {\"great\": 1331, \"large_tick_hit\": 4, \"small_tick_hit\": 491}}',120.993,176653533,45552358,NULL,'2018-08-30 21:41:26',1535665286,NULL),(1927726468,10287019,2,676923,1,1,1,'XH',1,1,624,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 624, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 624, \"small_tick_hit\": 131}}',121.031,169955961,10046363,NULL,'2017-10-26 01:17:46',1508980666,NULL),(1929403691,10287019,2,1074985,1,1,1,'SH',1,0.992063,326,894439,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 415, \"large_tick_hit\": 1, \"small_tick_hit\": 84, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 85}}',121.079,172164945,3628110,NULL,'2018-02-04 19:18:29',1517771909,NULL),(1930720533,10287019,2,1417490,1,1,1,'XH',1,1,329,1020827,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 2, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 2, \"small_tick_hit\": 232}}',121.184,173934081,2836530,NULL,'2018-04-28 01:00:31',1524877231,NULL),(1937209596,10287019,2,2091025,1,1,1,'SH',1,0.99914,780,1131430,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 777, \"large_tick_hit\": 3, \"small_tick_hit\": 382, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 777, \"large_tick_hit\": 3, \"small_tick_hit\": 383}}',121.192,182463385,16522496,NULL,'2019-08-21 20:35:22',1566419722,NULL),(1927440894,10287019,2,1357222,1,1,1,'SH',1,0.99933,942,1019862,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 732, \"large_tick_hit\": 210, \"small_tick_hit\": 550, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 210, \"small_tick_hit\": 551}}',121.231,169527584,17942987,NULL,'2017-10-04 17:46:12',1507139172,NULL),(1929026361,10287019,2,475654,1,1,1,'XH',1,1,433,1259903,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 8, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 8, \"small_tick_hit\": 284}}',121.272,171618015,5759033,NULL,'2018-01-11 22:27:41',1515709661,NULL),(1929986228,10287019,2,1490190,1,1,1,'SH',1,0.998641,475,1019240,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 2, \"small_tick_hit\": 260, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 2, \"small_tick_hit\": 261}}',121.533,172762476,5842769,NULL,'2018-03-03 23:50:58',1520121058,NULL),(1939027819,10287019,2,161776,1,1,1,'SH',1,0.982198,391,867772,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 854, \"small_tick_hit\": 746, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 865, \"small_tick_hit\": 764}}',121.534,184820960,5815032,NULL,'2020-01-24 00:22:17',1579825337,NULL),(1937378113,10287019,2,1977610,1,1,1,'A',1,0.976487,202,776387,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 444, \"large_tick_hit\": 41, \"small_tick_hit\": 221, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 41, \"small_tick_hit\": 228}}',121.536,182625991,1968495,NULL,'2019-09-01 01:06:36',1567299996,NULL),(1928896773,10287019,2,1333010,1,1,1,'XH',1,1,329,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 29, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 29, \"small_tick_hit\": 297}}',121.58,171454398,3112272,NULL,'2018-01-04 18:40:47',1515091247,NULL),(1927159802,10287019,2,1304682,1,1,1,'XH',1,1,635,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633, \"large_tick_hit\": 2, \"small_tick_hit\": 378}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 2, \"small_tick_hit\": 378}}',121.621,169110009,10354822,NULL,'2017-09-14 02:02:28',1505354548,NULL),(1957389488,10287019,2,356150,1,1,1,'S',1,0.995356,340,843324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 590, \"large_tick_hit\": 10, \"small_tick_hit\": 43, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 10, \"small_tick_hit\": 44}}',121.681,209069374,5014410,NULL,'2022-08-30 00:35:04',1661819704,NULL),(1930984837,10287019,2,1569983,1,1,1,'SH',1,0.997439,435,1119929,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 19, \"small_tick_hit\": 344, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 19, \"small_tick_hit\": 346}}',121.75,174253610,4966794,NULL,'2018-05-12 03:03:19',1526094199,NULL),(1940749701,10287019,2,1258642,1,1,1,'SH',1,0.992673,714,797650,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1692, \"large_tick_hit\": 12, \"small_tick_hit\": 870, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1709, \"large_tick_hit\": 12, \"small_tick_hit\": 872}}',121.803,187107595,22369030,NULL,'2020-05-06 00:20:24',1588724424,NULL),(1937722161,10287019,2,1805419,1,1,1,'A',1,0.968326,186,786594,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 423, \"large_tick_hit\": 27, \"small_tick_hit\": 192, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 27, \"small_tick_hit\": 205}}',121.867,183179808,1901745,NULL,'2019-10-11 01:56:49',1570759009,NULL),(1929351097,10287019,2,1214848,1,1,1,'XH',1,1,358,1260917,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 30, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 30, \"small_tick_hit\": 328}}',121.945,172022745,3694557,NULL,'2018-01-29 19:16:02',1517253362,NULL),(1951037340,10287019,2,1236299,0,1,1,'SH',1,0.987666,301,861249,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 854, \"large_tick_hit\": 31, \"small_tick_hit\": 156, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 862, \"large_tick_hit\": 31, \"small_tick_hit\": 161}}',121.993,200929306,5802654,NULL,'2021-08-19 00:38:02',1629333482,NULL),(1949021927,10287019,2,274783,1,1,1,'SH',1,0.992748,755,890538,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1957, \"large_tick_hit\": 106, \"small_tick_hit\": 401, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1964, \"large_tick_hit\": 106, \"small_tick_hit\": 412}}',121.996,198320118,40719407,NULL,'2021-05-24 01:01:45',1621818105,NULL),(1937278017,10287019,2,1694395,1,1,1,'SH',1,0.992531,374,841375,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 808, \"large_tick_hit\": 40, \"small_tick_hit\": 348, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 40, \"small_tick_hit\": 352}}',122.064,182464404,7584293,NULL,'2019-08-21 22:12:02',1566425522,NULL),(1930585909,10287019,2,643605,1,1,1,'SH',1,0.999147,797,1118923,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 648, \"large_tick_hit\": 149, \"small_tick_hit\": 375, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 648, \"large_tick_hit\": 149, \"small_tick_hit\": 376}}',122.132,173664453,13787771,NULL,'2018-04-15 03:01:46',1523761306,NULL),(1930019758,10287019,2,1118158,1,1,1,'SH',1,0.998239,246,1257004,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 19, \"small_tick_hit\": 321, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 19, \"small_tick_hit\": 322}}',122.141,172983146,1346570,NULL,'2018-03-15 01:32:03',1521077523,NULL),(1929862411,10287019,2,1265708,1,1,1,'XH',1,1,137,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 17, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 17, \"small_tick_hit\": 201}}',122.152,172646425,481037,NULL,'2018-02-26 15:54:18',1519660458,NULL),(1929110135,10287019,2,407788,1,1,1,'SH',1,0.987395,175,1013468,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"small_tick_hit\": 60, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 63}}',122.4,171581459,1015774,NULL,'2018-01-10 02:46:10',1515552370,NULL),(1931134437,10287019,2,693468,1,1,1,'XH',1,1,681,1031991,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 663, \"large_tick_hit\": 18, \"small_tick_hit\": 452}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 18, \"small_tick_hit\": 452}}',122.465,174442171,11588538,NULL,'2018-05-20 21:09:57',1526850597,NULL),(1929833808,10287019,2,169841,1,1,1,'XH',1,1,1605,1023767,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1599, \"large_tick_hit\": 6, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 1599, \"large_tick_hit\": 6, \"small_tick_hit\": 112}}',122.558,172609652,65637591,NULL,'2018-02-24 22:54:55',1519512895,NULL),(1937091168,10287019,2,1868306,1,1,1,'XH',1,1,204,1141744,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 24, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 24, \"small_tick_hit\": 96}}',122.759,182276538,1096841,NULL,'2019-08-10 00:20:44',1565396444,NULL),(1927654125,10287019,2,164020,1,1,1,'SH',1,0.989011,464,852201,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 605, \"large_tick_hit\": 37, \"small_tick_hit\": 168, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 37, \"small_tick_hit\": 169}}',122.767,169755995,6981450,NULL,'2017-10-15 16:22:13',1508084533,NULL),(1935104093,10287019,2,1613687,1,1,1,'SH',1,0.987719,494,758179,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1025, \"small_tick_hit\": 101, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1038, \"small_tick_hit\": 102}}',122.771,179608098,10251840,NULL,'2019-02-24 02:51:32',1550976692,NULL),(1929352513,10287019,2,945461,1,1,1,'SH',1,0.99844,1159,1124801,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1141, \"large_tick_hit\": 18, \"small_tick_hit\": 761, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1141, \"large_tick_hit\": 18, \"small_tick_hit\": 764}}',123.002,172051448,35956284,NULL,'2018-01-31 03:54:52',1517370892,NULL),(1939675386,10287019,2,2088890,1,1,1,'SH',1,0.998847,629,1127955,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 627, \"large_tick_hit\": 2, \"small_tick_hit\": 237, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 2, \"small_tick_hit\": 238}}',123.144,185736202,10815346,NULL,'2020-03-16 16:58:09',1584377889,NULL),(1928294170,10287019,2,1315206,1,1,1,'SH',1,0.998108,722,1118426,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 624, \"large_tick_hit\": 98, \"small_tick_hit\": 333, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 98, \"small_tick_hit\": 335}}',123.427,170607038,12399080,NULL,'2017-11-27 02:15:17',1511748917,NULL),(1930718069,10287019,2,780200,1,1,1,'SH',1,0.984921,392,880777,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 722, \"large_tick_hit\": 1, \"small_tick_hit\": 518, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 1, \"small_tick_hit\": 527}}',123.539,173807515,5281225,NULL,'2018-04-21 19:48:30',1524340110,NULL),(1930122342,10287019,2,1486151,1,1,1,'SH',1,0.999325,838,1018222,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 835, \"large_tick_hit\": 3, \"small_tick_hit\": 643, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 835, \"large_tick_hit\": 3, \"small_tick_hit\": 644}}',123.608,172980010,18066974,NULL,'2018-03-14 21:25:30',1521062730,NULL),(1952405343,10287019,2,2705426,1,1,1,'SH',1,0.990722,855,846891,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 2305, \"large_tick_hit\": 115, \"small_tick_hit\": 463, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 2317, \"large_tick_hit\": 115, \"small_tick_hit\": 478}}',123.732,202641996,49161729,NULL,'2021-10-24 23:52:22',1635119542,NULL),(1928067068,10287019,2,1257750,1,1,1,'SH',1,0.997131,407,1130566,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"small_tick_hit\": 288, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 290}}',123.749,170298530,4620461,NULL,'2017-11-11 22:14:51',1510438491,NULL),(1929196541,10287019,2,818728,1,1,1,'SH',1,0.998696,457,1124100,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"small_tick_hit\": 309, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 457, \"small_tick_hit\": 310}}',123.77,171820573,5761349,NULL,'2018-01-20 20:42:06',1516480926,NULL),(1935947094,10287019,2,822553,1,1,1,'SH',1,0.991354,223,754474,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 577, \"large_tick_hit\": 3, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 3, \"small_tick_hit\": 108}}',123.847,180802324,2527087,NULL,'2019-05-11 03:06:31',1557543991,NULL),(1927711937,10287019,2,1257157,1,1,1,'XH',1,1,305,1120901,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 55, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 55, \"small_tick_hit\": 156}}',123.897,170020274,2084015,NULL,'2017-10-29 04:48:58',1509252538,NULL),(1931540243,10287019,2,983680,1,1,1,'SH',1,0.984756,173,817961,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 234, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 239, \"small_tick_hit\": 89}}',123.901,174850285,1118871,NULL,'2018-06-08 17:51:07',1528480267,NULL),(1932725223,10287019,2,1494073,1,1,1,'XH',1,1,335,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 49, \"small_tick_hit\": 501}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 49, \"small_tick_hit\": 501}}',124.039,176612566,2209837,NULL,'2018-08-28 21:34:17',1535492057,NULL),(1940053122,10287019,2,2102353,1,1,1,'SH',1,0.994956,318,899085,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 550, \"small_tick_hit\": 239, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 552, \"small_tick_hit\": 241}}',124.045,186241315,4273506,NULL,'2020-04-05 19:49:39',1586116179,NULL),(1931081912,10287019,2,1246824,1,1,1,'SH',1,0.998165,1029,1135088,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 767, \"large_tick_hit\": 262, \"small_tick_hit\": 603, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 767, \"large_tick_hit\": 262, \"small_tick_hit\": 606}}',124.053,174374629,21701944,NULL,'2018-05-18 01:16:43',1526606203,NULL),(1931369023,10287019,2,1598569,1,1,1,'SH',1,0.998392,1100,992395,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1270, \"large_tick_hit\": 15, \"small_tick_hit\": 1199, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1271, \"large_tick_hit\": 15, \"small_tick_hit\": 1202}}',124.096,174632142,31634090,NULL,'2018-05-30 01:08:54',1527642534,NULL),(1936106355,10287019,2,1021349,1,1,1,'SH',1,0.999071,659,1132754,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 654, \"large_tick_hit\": 5, \"small_tick_hit\": 416, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 5, \"small_tick_hit\": 417}}',124.128,180982542,11820816,NULL,'2019-05-22 01:46:08',1558489568,NULL),(1944938097,10287019,2,1833962,1,1,1,'SH',1,0.988203,402,818267,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 995, \"large_tick_hit\": 8, \"small_tick_hit\": 421, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1002, \"large_tick_hit\": 8, \"small_tick_hit\": 431}}',124.225,192755237,8275758,NULL,'2020-12-02 01:07:38',1606871258,NULL),(1927324196,10287019,2,842321,1,1,1,'SH',1,0.995614,161,1018584,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 8, \"small_tick_hit\": 66, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 8, \"small_tick_hit\": 67}}',124.419,169528629,677113,NULL,'2017-10-04 18:45:58',1507142758,NULL),(1940107420,10287019,2,517308,1,1,1,'SH',1,0.996659,844,973782,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1705, \"large_tick_hit\": 24, \"small_tick_hit\": 359, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1707, \"large_tick_hit\": 24, \"small_tick_hit\": 364}}',124.477,186325153,38532247,NULL,'2020-04-08 22:01:03',1586383263,NULL),(1930644980,10287019,2,682673,1,1,1,'XH',1,1,609,1024059,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 605, \"large_tick_hit\": 4, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 4, \"small_tick_hit\": 271}}',124.741,173741395,9496877,NULL,'2018-04-18 20:43:24',1524084204,NULL),(1929325035,10287019,2,1187674,1,1,1,'SH',1,0.998649,522,1020266,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 522, \"small_tick_hit\": 217, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 522, \"small_tick_hit\": 218}}',124.778,171911147,8791418,NULL,'2018-01-24 23:59:21',1516838361,NULL),(1929656490,10287019,2,366182,1,1,1,'XH',1,1,936,1021608,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 848, \"large_tick_hit\": 88, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 88, \"small_tick_hit\": 347}}',124.89,172533983,25273337,NULL,'2018-02-21 16:57:22',1519232242,NULL),(1929281298,10287019,2,882638,1,1,1,'XH',1,1,175,1144480,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 4, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 4, \"small_tick_hit\": 164}}',124.894,172051762,903037,NULL,'2018-01-31 04:18:57',1517372337,NULL),(1929436010,10287019,2,397535,0,1,1,'SH',1,0.99793,684,1078950,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 839, \"large_tick_hit\": 100, \"small_tick_hit\": 507, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 100, \"small_tick_hit\": 509}}',124.99,172212445,12839851,NULL,'2018-02-07 01:34:35',1517967275,NULL),(1954493602,10287019,2,177970,1,1,1,'S',1,0.997616,463,880426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 552, \"large_tick_hit\": 38, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 38, \"small_tick_hit\": 247}}',125.001,205405527,6595490,NULL,'2022-02-21 02:41:45',1645411305,NULL),(1939741657,10287019,2,2146095,1,1,1,'XH',1,1,848,1025665,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 848, \"small_tick_hit\": 579}, \"maximum_statistics\": {\"great\": 848, \"small_tick_hit\": 579}}',125.05,185697972,18533120,NULL,'2020-03-15 00:10:56',1584231056,NULL),(1933280819,10287019,2,1667976,1,1,1,'XH',1,1,341,1124699,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 9, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 9, \"small_tick_hit\": 326}}',125.305,177286496,3084377,NULL,'2018-10-06 17:52:21',1538848341,NULL),(1926803975,10287019,2,1373950,1,1,1,'SH',1,0.990291,168,1003828,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 168, \"small_tick_hit\": 36}, \"maximum_statistics\": {\"great\": 170, \"small_tick_hit\": 36}}',125.331,168676652,947653,NULL,'2017-08-25 15:30:26',1503675026,NULL),(1939827419,10287019,2,1220985,1,1,1,'A',1,0.967908,279,742900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 495, \"large_tick_hit\": 49, \"small_tick_hit\": 210, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 49, \"small_tick_hit\": 229}}',125.338,185988869,4075680,NULL,'2020-03-26 23:40:21',1585266021,NULL),(1934560388,10287019,2,1571309,1,1,1,'SH',1,0.99633,283,848662,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 793, \"large_tick_hit\": 4, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 797, \"large_tick_hit\": 4, \"small_tick_hit\": 289}}',125.415,178999376,4974979,NULL,'2019-01-17 00:42:27',1547685747,NULL),(1932634892,10287019,2,1628411,1,1,1,'SH',1,0.994371,158,881215,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 292, \"large_tick_hit\": 54, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 54, \"small_tick_hit\": 184}}',125.415,176459075,1137969,NULL,'2018-08-21 16:37:36',1534869456,NULL),(1932278577,10287019,2,229180,1,1,1,'XH',1,1,615,1026917,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 601, \"large_tick_hit\": 14, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 14, \"small_tick_hit\": 361}}',125.483,175856797,12176632,NULL,'2018-07-24 22:25:42',1532471142,NULL),(1957631193,10287019,2,2198933,1,1,1,'SH',1,0.994845,607,852533,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1499, \"large_tick_hit\": 24, \"small_tick_hit\": 600, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1507, \"large_tick_hit\": 24, \"small_tick_hit\": 603}}',125.49,209496911,21134635,NULL,'2022-09-26 02:42:02',1664160122,NULL),(1929904353,10287019,2,1098344,1,1,1,'SH',1,0.999075,1454,1019937,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1424, \"large_tick_hit\": 30, \"small_tick_hit\": 705, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1424, \"large_tick_hit\": 30, \"small_tick_hit\": 707}}',125.512,172835394,53505509,NULL,'2018-03-07 18:14:25',1520446465,NULL),(1953632164,10287019,2,1671244,1,1,1,'A',1,0.972543,372,860870,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 774, \"large_tick_hit\": 28, \"small_tick_hit\": 544, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 778, \"large_tick_hit\": 28, \"small_tick_hit\": 578}}',125.549,204228578,8679345,NULL,'2021-12-30 00:28:40',1640824120,NULL),(1953790854,10287019,2,1718994,1,1,1,'SH',1,0.991091,386,853269,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1025, \"large_tick_hit\": 22, \"small_tick_hit\": 288, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1030, \"large_tick_hit\": 22, \"small_tick_hit\": 295}}',125.731,204502045,9029952,NULL,'2022-01-11 01:40:07',1641865207,NULL),(1929025346,10287019,2,650284,1,1,1,'SH',1,0.998724,517,1126732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 86, \"small_tick_hit\": 266, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 86, \"small_tick_hit\": 267}}',125.788,171687455,6200193,NULL,'2018-01-14 19:41:27',1515958887,NULL),(1929994816,10287019,2,1074131,0,1,1,'SH',1,0.984308,256,912786,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 423, \"large_tick_hit\": 14, \"small_tick_hit\": 253, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 14, \"small_tick_hit\": 260}}',125.872,172764135,2036764,NULL,'2018-03-04 01:24:45',1520126685,NULL),(1929885801,10287019,2,1442004,1,1,1,'SH',1,0.999432,1222,1032510,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 995, \"large_tick_hit\": 227, \"small_tick_hit\": 538, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 995, \"large_tick_hit\": 227, \"small_tick_hit\": 539}}',125.973,172835798,31629341,NULL,'2018-03-07 18:34:56',1520447696,NULL),(1927671695,10287019,2,1316292,1,1,1,'SH',1,0.998621,474,1016983,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 65, \"small_tick_hit\": 250, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 65, \"small_tick_hit\": 251}}',126.029,169774704,5157282,NULL,'2017-10-16 15:25:45',1508167545,NULL),(1928078818,10287019,2,1325367,1,1,1,'SH',1,0.997658,480,1118311,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"small_tick_hit\": 372, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 374}}',126.075,170298991,6321761,NULL,'2017-11-11 22:38:14',1510439894,NULL),(1928335204,10287019,2,1392600,1,1,1,'XH',1,1,550,1023657,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 547, \"large_tick_hit\": 3, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 3, \"small_tick_hit\": 299}}',126.13,170687949,7809283,NULL,'2017-12-01 18:34:05',1512153245,NULL),(1940006636,10287019,2,1094998,1,1,1,'SH',1,0.988528,379,774149,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 883, \"small_tick_hit\": 151, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 892, \"small_tick_hit\": 154}}',126.264,186188832,5922217,NULL,'2020-04-03 20:01:12',1585944072,NULL),(1928213369,10287019,2,528650,1,1,1,'XH',1,1,473,1020822,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 4, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 4, \"small_tick_hit\": 167}}',126.286,170394511,7174881,NULL,'2017-11-16 22:41:25',1510872085,NULL),(1957541177,10287019,2,1250656,1,1,1,'SH',1,0.982885,298,760048,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 589, \"large_tick_hit\": 1, \"small_tick_hit\": 214, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 1, \"small_tick_hit\": 219}}',126.356,209312995,3363544,NULL,'2022-09-14 01:41:04',1663119664,NULL),(1939973067,10287019,2,2157306,1,1,1,'S',1,0.991048,662,813641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1355, \"large_tick_hit\": 122, \"small_tick_hit\": 405, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1362, \"large_tick_hit\": 122, \"small_tick_hit\": 415}}',126.431,186042284,15567590,NULL,'2020-03-29 04:02:23',1585454543,NULL),(1946363311,10287019,2,2762768,1,1,1,'SH',1,0.986658,558,785789,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1236, \"large_tick_hit\": 41, \"small_tick_hit\": 276, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1248, \"large_tick_hit\": 41, \"small_tick_hit\": 285}}',126.444,194712132,16599143,NULL,'2021-02-06 01:28:35',1612574915,NULL),(1960154429,10287019,2,1949237,1,1,1,'SH',1,0.981636,339,787395,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 931, \"large_tick_hit\": 64, \"small_tick_hit\": 181, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 947, \"large_tick_hit\": 64, \"small_tick_hit\": 187}}',126.471,212692222,6794641,NULL,'2023-05-20 00:10:25',1684541425,NULL),(1933370475,10287019,2,928624,1,1,1,'SH',1,0.998924,716,1026862,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 708, \"large_tick_hit\": 8, \"small_tick_hit\": 212, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 8, \"small_tick_hit\": 213}}',126.51,177444232,13058197,NULL,'2018-10-16 14:32:25',1539700345,NULL),(1929729243,10287019,2,1474944,1,1,1,'XH',1,1,431,1019677,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 431, \"small_tick_hit\": 230}}',126.55,172533916,4869410,NULL,'2018-02-21 16:54:16',1519232056,NULL),(1927337650,10287019,2,1291405,1,1,1,'SH',1,0.995192,142,1018025,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 5, \"small_tick_hit\": 65, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 5, \"small_tick_hit\": 66}}',126.582,169407645,649038,NULL,'2017-09-29 00:09:18',1506643758,NULL),(1935906842,10287019,2,356150,1,1,1,'SH',1,0.99226,340,832107,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 588, \"large_tick_hit\": 10, \"small_tick_hit\": 43, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 10, \"small_tick_hit\": 44}}',126.613,180802788,5204000,NULL,'2019-05-11 03:45:00',1557546300,NULL),(1927497230,10287019,2,986937,1,1,1,'SH',1,0.998571,559,1025279,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_tick_hit\": 41, \"small_tick_hit\": 140, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 41, \"small_tick_hit\": 141}}',126.742,169642974,7705615,NULL,'2017-10-10 03:27:46',1507606066,NULL),(1934175731,10287019,2,1582772,1,1,1,'SH',1,0.998693,597,1029017,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 591, \"large_tick_hit\": 6, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 6, \"small_tick_hit\": 168}}',126.794,178366839,9144014,NULL,'2018-12-11 21:42:28',1544564548,NULL),(1929154144,10287019,2,669570,1,1,1,'XH',1,1,680,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 679, \"large_tick_hit\": 1, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 679, \"large_tick_hit\": 1, \"small_tick_hit\": 220}}',126.866,171795213,11891742,NULL,'2018-01-19 22:18:24',1516400304,NULL),(1958543622,10287019,2,3632973,1,1,1,'SH',1,0.98904,927,820201,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 2535, \"large_tick_hit\": 135, \"small_tick_hit\": 669, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 2552, \"large_tick_hit\": 135, \"small_tick_hit\": 689}}',127.233,210641691,50333648,NULL,'2022-12-14 02:37:15',1670985435,NULL),(1932083965,10287019,2,1365161,1,1,1,'SH',1,0.998711,667,1020474,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 667, \"small_tick_hit\": 108, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 667, \"small_tick_hit\": 109}}',127.246,175657212,11486682,NULL,'2018-07-16 01:57:18',1531706238,NULL),(1945072844,10287019,2,2142659,1,1,1,'SH',1,0.997028,753,967166,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1368, \"large_tick_hit\": 21, \"small_tick_hit\": 624, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1370, \"large_tick_hit\": 21, \"small_tick_hit\": 628}}',127.258,192951910,25371338,NULL,'2020-12-08 22:09:02',1607465342,NULL),(1928944417,10287019,2,1105180,1,1,1,'SH',1,0.997613,1466,1118180,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1268, \"large_tick_hit\": 198, \"small_tick_hit\": 624, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1268, \"large_tick_hit\": 198, \"small_tick_hit\": 629}}',127.297,171454808,50585910,NULL,'2018-01-04 18:58:24',1515092304,NULL),(1927364472,10287019,2,681402,1,1,1,'SH',1,0.993247,1015,987854,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 963, \"large_tick_hit\": 165, \"small_tick_hit\": 490, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 964, \"large_tick_hit\": 165, \"small_tick_hit\": 500}}',127.402,169399849,23600960,NULL,'2017-09-28 15:40:26',1506613226,NULL),(1932573760,10287019,2,727155,1,1,1,'S',1,0.995763,181,961209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 6, \"small_tick_hit\": 54, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 6, \"small_tick_hit\": 55}}',127.421,176459286,998760,NULL,'2018-08-21 16:49:37',1534870177,NULL),(1935868173,10287019,2,494818,1,1,1,'SH',1,0.991803,348,774077,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1003, \"large_tick_hit\": 57, \"small_tick_hit\": 150, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1012, \"large_tick_hit\": 57, \"small_tick_hit\": 151}}',127.438,180536888,7135113,NULL,'2019-04-24 22:35:32',1556145332,NULL),(1934827450,10287019,2,1588610,1,1,1,'SH',1,0.998786,498,1143207,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"small_tick_hit\": 325, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 498, \"small_tick_hit\": 326}}',127.638,179297463,7196015,NULL,'2019-02-03 21:05:03',1549227903,NULL),(1930042841,10287019,2,1322008,1,1,1,'SH',1,0.998039,754,991692,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1334, \"large_tick_hit\": 13, \"small_tick_hit\": 689, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1335, \"large_tick_hit\": 13, \"small_tick_hit\": 692}}',127.642,172997740,29481085,NULL,'2018-03-15 21:49:42',1521150582,NULL),(1928078831,10287019,2,1325367,1,1,1,'XH',1,1,480,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"small_tick_hit\": 374}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 374}}',127.711,170299070,6321781,NULL,'2017-11-11 22:41:38',1510440098,NULL),(1928482480,10287019,2,1349552,1,1,1,'XH',1,1,200,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 1, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 1, \"small_tick_hit\": 115}}',127.743,171058090,1053218,NULL,'2017-12-19 02:28:14',1513650494,NULL),(1932703341,10287019,2,1112761,1,1,1,'SH',1,0.996959,764,1259573,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 753, \"large_tick_hit\": 11, \"small_tick_hit\": 1203, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 753, \"large_tick_hit\": 11, \"small_tick_hit\": 1209}}',127.802,176631081,13263173,NULL,'2018-08-29 19:26:56',1535570816,NULL),(1943967890,10287019,2,2615424,1,1,1,'A',1,0.974041,255,784291,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 612, \"large_tick_hit\": 58, \"small_tick_hit\": 193, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 58, \"small_tick_hit\": 204}}',127.882,191445185,3610668,NULL,'2020-10-12 01:47:22',1602467242,NULL),(1937576905,10287019,2,1754777,1,1,1,'SH',1,0.997932,1094,937211,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 2208, \"large_tick_hit\": 45, \"small_tick_hit\": 642, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2213, \"large_tick_hit\": 45, \"small_tick_hit\": 643}}',127.966,183029869,49069062,NULL,'2019-09-29 20:24:43',1569788683,NULL),(1927188091,10287019,2,1178901,0,1,1,'S',1,0.986425,269,885685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 302, \"small_tick_hit\": 134, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 304, \"small_tick_hit\": 138}}',128.116,169204447,2258720,NULL,'2017-09-18 14:05:57',1505743557,NULL),(1961716771,10287019,2,371595,1,1,1,'SH',1,0.990123,299,784202,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 676, \"large_tick_hit\": 6, \"small_tick_hit\": 120, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 6, \"small_tick_hit\": 122}}',128.117,214713602,5291662,NULL,'2023-11-02 23:41:34',1698968494,NULL),(1927416958,10287019,2,1263122,1,1,1,'XH',1,1,401,1019201,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 30, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 30, \"small_tick_hit\": 131}}',128.143,169399541,4924089,NULL,'2017-09-28 15:26:23',1506612383,NULL),(1937450312,10287019,2,2038974,1,1,1,'XH',1,1,614,1125342,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 614, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 614, \"small_tick_hit\": 309}}',128.19,182838435,10333290,NULL,'2019-09-15 22:20:39',1568586039,NULL),(1935081404,10287019,2,1354636,1,1,1,'SH',1,0.982745,650,793585,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1118, \"small_tick_hit\": 135, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1132, \"small_tick_hit\": 143}}',128.206,179608536,14763779,NULL,'2019-02-24 03:27:10',1550978830,NULL),(1937697181,10287019,2,989369,1,1,1,'SH',1,0.997517,961,1118224,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 927, \"large_tick_hit\": 34, \"small_tick_hit\": 646, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 927, \"large_tick_hit\": 34, \"small_tick_hit\": 650}}',128.23,183249603,24550082,NULL,'2019-10-15 18:29:36',1571164176,NULL),(1933981667,10287019,2,828829,1,1,1,'SH',1,0.997147,410,1034267,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 886, \"large_tick_hit\": 4, \"small_tick_hit\": 508, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 888, \"large_tick_hit\": 4, \"small_tick_hit\": 510}}',128.517,178251144,8290303,NULL,'2018-12-05 00:32:13',1543969933,NULL),(1944911290,10287019,2,2114276,1,1,1,'SH',1,0.996212,652,871412,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1989, \"large_tick_hit\": 2, \"small_tick_hit\": 376, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1997, \"large_tick_hit\": 2, \"small_tick_hit\": 377}}',129.224,192755958,25516650,NULL,'2020-12-02 01:50:16',1606873816,NULL),(1945032205,10287019,2,817987,1,1,1,'SH',1,0.991549,409,808510,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 833, \"large_tick_hit\": 2, \"small_tick_hit\": 221, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 2, \"small_tick_hit\": 223}}',129.356,192899105,7135320,NULL,'2020-12-07 00:12:50',1607299970,NULL),(1934160063,10287019,2,1773005,1,1,1,'XH',1,1,489,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_tick_hit\": 12, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 12, \"small_tick_hit\": 203}}',129.439,178366730,6143937,NULL,'2018-12-11 21:31:34',1544563894,NULL),(1936099020,10287019,2,1592526,1,1,1,'SH',1,0.986425,314,916528,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 588, \"large_tick_hit\": 39, \"small_tick_hit\": 245, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 39, \"small_tick_hit\": 252}}',129.51,180965693,4743019,NULL,'2019-05-20 21:33:09',1558387989,NULL),(1927564379,10287019,2,1037296,1,1,1,'SH',1,0.99863,484,1020791,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 93, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 93, \"small_tick_hit\": 246}}',129.562,169585569,4934925,NULL,'2017-10-07 14:38:49',1507387129,NULL),(1926813196,10287019,2,361907,1,1,1,'SH',1,0.996169,440,1022922,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"small_tick_hit\": 340, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 343}}',129.578,168810420,6287192,NULL,'2017-08-31 05:08:12',1504156092,NULL),(1928314795,10287019,2,789815,1,1,1,'XH',1,1,964,1020378,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 961, \"large_tick_hit\": 3, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 961, \"large_tick_hit\": 3, \"small_tick_hit\": 151}}',129.669,170576995,29760766,NULL,'2017-11-25 19:33:56',1511638436,NULL),(1929802892,10287019,2,533077,1,1,1,'XH',1,1,225,1122696,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 11, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 11, \"small_tick_hit\": 204}}',129.726,172647103,1380224,NULL,'2018-02-26 16:36:21',1519662981,NULL),(1933836870,10287019,2,649387,1,1,1,'SH',1,0.998637,708,951119,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1039, \"large_tick_hit\": 5, \"small_tick_hit\": 421}, \"maximum_statistics\": {\"great\": 1041, \"large_tick_hit\": 5, \"small_tick_hit\": 421}}',129.837,177905022,15781802,NULL,'2018-11-14 02:28:28',1542162508,NULL),(1929856059,10287019,2,984516,1,1,1,'SH',1,0.999326,951,1017324,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 945, \"large_tick_hit\": 6, \"small_tick_hit\": 531, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 945, \"large_tick_hit\": 6, \"small_tick_hit\": 532}}',130.097,172627400,23117440,NULL,'2018-02-25 16:31:19',1519576279,NULL),(1941474204,10287019,2,896843,1,1,1,'SH',1,0.996479,564,906528,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1460, \"large_tick_hit\": 79, \"small_tick_hit\": 725, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1465, \"large_tick_hit\": 79, \"small_tick_hit\": 728}}',130.191,188129627,19264562,NULL,'2020-06-08 02:33:35',1591583615,NULL),(1929767884,10287019,2,668780,1,1,1,'SH',1,0.994083,384,819158,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 810, \"large_tick_hit\": 1, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 816, \"large_tick_hit\": 1, \"small_tick_hit\": 197}}',130.285,172602656,6253423,NULL,'2018-02-24 17:40:59',1519494059,NULL),(1930894276,10287019,2,386940,1,1,1,'SH',1,0.99794,479,966109,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 707, \"small_tick_hit\": 262, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 708, \"small_tick_hit\": 263}}',130.286,174007482,9105233,NULL,'2018-04-30 22:20:13',1525126813,NULL),(1937482139,10287019,2,675394,1,1,1,'SH',1,0.997279,479,1118969,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 10, \"small_tick_hit\": 254, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 10, \"small_tick_hit\": 256}}',130.307,182838470,6164611,NULL,'2019-09-15 22:24:27',1568586267,NULL),(1932580166,10287019,2,1608414,1,1,1,'SH',1,0.99633,231,869295,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 376, \"large_tick_hit\": 8, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 8, \"small_tick_hit\": 159}}',130.554,176381291,1946791,NULL,'2018-08-18 01:57:03',1534557423,NULL),(1942208196,10287019,2,1561758,1,1,1,'C',1,0.898131,979,813841,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1362, \"large_tick_hit\": 294, \"small_tick_hit\": 266, \"small_tick_miss\": 207}, \"maximum_statistics\": {\"great\": 1373, \"large_tick_hit\": 294, \"small_tick_hit\": 473}}',130.792,189232355,18054330,NULL,'2020-07-17 02:13:33',1594952013,NULL),(1935663378,10287019,2,742829,1,1,1,'SH',1,0.997194,645,920677,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 853, \"large_tick_hit\": 35, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 856, \"large_tick_hit\": 35, \"small_tick_hit\": 178}}',130.811,180509595,13671918,NULL,'2019-04-23 01:07:34',1555981654,NULL),(1936254521,10287019,2,327013,1,1,1,'S',1,0.99793,439,868578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 665, \"large_tick_hit\": 27, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 667, \"large_tick_hit\": 27, \"small_tick_hit\": 272}}',131.017,181045258,6739940,NULL,'2019-05-25 23:49:18',1558828158,NULL),(1942738999,10287019,2,1227263,1,1,1,'SH',1,0.991135,431,956462,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 823, \"small_tick_hit\": 295, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 827, \"small_tick_hit\": 301}}',131.06,189898259,7322021,NULL,'2020-08-11 00:13:10',1597104790,NULL),(1927476815,10287019,2,415887,1,1,1,'XH',1,1,440,1023877,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 154}}',131.197,169599967,6282032,NULL,'2017-10-08 02:28:03',1507429683,NULL),(1946832077,10287019,2,678461,1,1,1,'S',1,0.985019,153,801050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 196, \"large_tick_hit\": 8, \"small_tick_hit\": 59, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 8, \"small_tick_hit\": 61}}',131.334,195364417,754210,NULL,'2021-02-24 23:40:00',1614210000,NULL),(1928205906,10287019,2,114716,1,1,1,'XH',1,1,1014,1037048,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1011, \"large_tick_hit\": 3, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 1011, \"large_tick_hit\": 3, \"small_tick_hit\": 346}}',131.375,170483119,26420046,NULL,'2017-11-20 21:23:18',1511212998,NULL),(1933761249,10287019,2,1382836,1,1,1,'XH',1,1,674,1032806,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 659, \"large_tick_hit\": 15, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 659, \"large_tick_hit\": 15, \"small_tick_hit\": 364}}',131.727,177904958,11402253,NULL,'2018-11-14 02:17:25',1542161845,NULL),(1929451141,10287019,2,807983,1,1,1,'SH',1,0.997895,571,1118406,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"large_tick_hit\": 11, \"small_tick_hit\": 377, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 11, \"small_tick_hit\": 379}}',131.919,172212327,8875238,NULL,'2018-02-07 01:23:53',1517966633,NULL),(1935579163,10287019,2,985141,1,1,1,'SH',1,0.997071,1060,971669,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 2317, \"large_tick_hit\": 61, \"small_tick_hit\": 686, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2320, \"large_tick_hit\": 61, \"small_tick_hit\": 692}}',131.938,180279153,52150851,NULL,'2019-04-09 01:27:39',1554773259,NULL),(1928942130,10287019,2,689535,1,1,1,'SH',1,0.998527,898,1136385,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 640, \"large_tick_hit\": 258, \"small_tick_hit\": 458, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 258, \"small_tick_hit\": 460}}',132.121,171476800,15250843,NULL,'2018-01-05 16:44:27',1515170667,NULL),(1936776968,10287019,2,1988235,1,1,1,'SH',1,0.982684,315,904646,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 505, \"large_tick_hit\": 27, \"small_tick_hit\": 149, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 27, \"small_tick_hit\": 155}}',132.152,181757866,4152366,NULL,'2019-07-09 03:02:31',1562641351,NULL),(1929101097,10287019,2,827932,1,1,1,'XH',1,1,527,1025084,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 348}}',132.256,171581318,7227284,NULL,'2018-01-10 02:35:16',1515551716,NULL),(1932764226,10287019,2,822651,1,1,1,'SH',1,0.99274,452,816523,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 809, \"large_tick_hit\": 7, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 817, \"large_tick_hit\": 7, \"small_tick_hit\": 278}}',132.359,176589820,7703569,NULL,'2018-08-27 18:33:10',1535394790,NULL),(1935609247,10287019,2,474115,1,1,1,'SH',1,0.993515,343,840783,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 655, \"small_tick_hit\": 111, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 659, \"small_tick_hit\": 112}}',132.399,180279267,6977499,NULL,'2019-04-09 01:41:24',1554774084,NULL),(1947001656,10287019,2,2810040,1,1,1,'XH',1,1,271,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 24, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 24, \"small_tick_hit\": 191}}',132.475,195494244,2021150,NULL,'2021-03-01 00:10:50',1614557450,NULL),(1928477028,10287019,2,1347841,1,1,1,'SH',1,0.98366,189,1112044,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"small_tick_hit\": 112, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 189, \"small_tick_hit\": 117}}',132.491,170923713,1005755,NULL,'2017-12-13 01:28:14',1513128494,NULL),(1935974830,10287019,2,684970,1,1,1,'SH',1,0.995833,622,861596,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1506, \"large_tick_hit\": 2, \"small_tick_hit\": 404, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1513, \"large_tick_hit\": 2, \"small_tick_hit\": 405}}',132.55,180783724,22083130,NULL,'2019-05-10 01:30:20',1557451820,NULL),(1928264386,10287019,2,1227263,1,1,1,'XH',1,1,827,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 827, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 827, \"small_tick_hit\": 301}}',132.615,170665397,17586802,NULL,'2017-11-30 15:02:08',1512054128,NULL),(1928163410,10287019,2,869145,1,1,1,'SH',1,0.998507,492,1016988,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_tick_hit\": 5, \"small_tick_hit\": 177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 5, \"small_tick_hit\": 178}}',132.664,170394360,6240253,NULL,'2017-11-16 22:31:36',1510871496,NULL),(1930798677,10287019,2,285889,1,1,1,'XH',1,1,505,1123345,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 68, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 68, \"small_tick_hit\": 194}}',132.984,174070950,6148820,NULL,'2018-05-04 00:02:39',1525392159,NULL),(1935582682,10287019,2,1241370,1,1,1,'SH',1,0.994931,1056,842908,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 2604, \"large_tick_hit\": 104, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2618, \"large_tick_hit\": 104, \"small_tick_hit\": 237}}',133.002,180349931,55534460,NULL,'2019-04-13 19:19:08',1555183148,NULL),(1929395968,10287019,2,136399,1,1,1,'SH',1,0.997599,471,1123382,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"small_tick_hit\": 360, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 471, \"small_tick_hit\": 362}}',133.032,172134830,6114167,NULL,'2018-02-03 18:16:36',1517681796,NULL),(1929746101,10287019,2,1482228,1,1,1,'SH',1,0.998534,291,1257096,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 72, \"small_tick_hit\": 390, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 72, \"small_tick_hit\": 391}}',133.124,172514535,1546959,NULL,'2018-02-20 17:31:26',1519147886,NULL),(1929878831,10287019,2,743818,1,1,1,'XH',1,1,1261,1021374,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1257, \"large_tick_hit\": 4, \"small_tick_hit\": 440}, \"maximum_statistics\": {\"great\": 1257, \"large_tick_hit\": 4, \"small_tick_hit\": 440}}',133.446,172628000,50736864,NULL,'2018-02-25 17:01:12',1519578072,NULL),(1936178408,10287019,2,589969,1,1,1,'SH',1,0.996939,1217,899635,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 2178, \"large_tick_hit\": 38, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 2185, \"large_tick_hit\": 38, \"small_tick_hit\": 64}}',133.473,181062842,60064518,NULL,'2019-05-26 22:45:40',1558910740,NULL),(1927650963,10287019,2,1135616,1,1,1,'S',1,0.992053,460,956870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 19, \"small_tick_hit\": 289, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 19, \"small_tick_hit\": 295}}',133.495,169776432,6137450,NULL,'2017-10-16 17:08:51',1508173731,NULL),(1928988128,10287019,2,939329,1,1,1,'SH',1,0.997541,624,1128452,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 582, \"large_tick_hit\": 42, \"small_tick_hit\": 593, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 42, \"small_tick_hit\": 596}}',133.496,171687533,10196534,NULL,'2018-01-14 19:45:08',1515959108,NULL),(1929691790,10287019,2,1204198,1,1,1,'SH',1,0.998976,519,1023852,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"small_tick_hit\": 457, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 519, \"small_tick_hit\": 458}}',133.597,172534193,7009306,NULL,'2018-02-21 17:08:40',1519232920,NULL),(1928578874,10287019,2,178505,1,1,1,'XH',1,1,716,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 600, \"large_tick_hit\": 116, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 116, \"small_tick_hit\": 124}}',133.629,171057704,11227055,NULL,'2017-12-19 01:59:55',1513648795,NULL),(1935715656,10287019,2,124993,1,1,1,'SH',1,0.997416,626,941829,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 829, \"large_tick_hit\": 139, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 139, \"small_tick_hit\": 191}}',133.685,180423143,10795423,NULL,'2019-04-18 03:18:40',1555557520,NULL),(1927918060,10287019,2,1135616,0,1,1,'SH',1,0.984106,426,976235,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 440, \"large_tick_hit\": 19, \"small_tick_hit\": 284, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 19, \"small_tick_hit\": 295}}',133.69,170074027,5573791,NULL,'2017-10-31 22:28:20',1509488900,NULL),(1927370354,10287019,2,337931,1,1,1,'SH',1,0.992647,298,1017355,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 13, \"small_tick_hit\": 242, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 13, \"small_tick_hit\": 246}}',133.702,169529297,2790016,NULL,'2017-10-04 19:22:10',1507144930,NULL),(1926729213,10287019,2,1102229,1,1,1,'XH',1,1,502,1024679,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"large_tick_hit\": 1, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 1, \"small_tick_hit\": 247}}',133.767,168640370,6562273,NULL,'2017-08-24 00:55:25',1503536125,NULL),(1935993500,10287019,2,487589,1,1,1,'SH',1,0.994182,583,858511,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 942, \"large_tick_hit\": 7, \"small_tick_hit\": 418, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 949, \"large_tick_hit\": 7, \"small_tick_hit\": 419}}',133.831,180822111,10163204,NULL,'2019-05-12 01:12:17',1557623537,NULL),(1957756781,10287019,2,387409,1,1,1,'SH',1,0.99343,350,993133,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 523, \"large_tick_hit\": 51, \"small_tick_hit\": 182, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 51, \"small_tick_hit\": 185}}',133.866,209565386,3927361,NULL,'2022-09-30 23:36:13',1664580973,NULL),(1957838513,10287019,2,2036650,1,1,1,'SH',1,0.993814,481,855800,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 777, \"large_tick_hit\": 13, \"small_tick_hit\": 174, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 782, \"large_tick_hit\": 13, \"small_tick_hit\": 175}}',133.888,209806122,7622580,NULL,'2022-10-17 02:05:53',1665972353,NULL),(1929357176,10287019,2,1214852,1,1,1,'SH',1,0.998852,484,1144379,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"small_tick_hit\": 386, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 484, \"small_tick_hit\": 387}}',134.021,172022502,6807412,NULL,'2018-01-29 19:05:41',1517252741,NULL),(1944104967,10287019,2,1659929,1,1,1,'SH',1,0.992315,400,977453,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 664, \"large_tick_hit\": 1, \"small_tick_hit\": 368, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 667, \"large_tick_hit\": 1, \"small_tick_hit\": 373}}',134.105,191678439,5510047,NULL,'2020-10-22 01:05:54',1603328754,NULL),(1927386168,10287019,2,791212,1,1,1,'XH',1,1,225,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 16, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 16, \"small_tick_hit\": 90}}',134.368,169399455,1317613,NULL,'2017-09-28 15:20:31',1506612031,NULL),(1929983791,10287019,2,279559,1,1,1,'XH',1,1,197,1021859,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 64}}',134.654,172779520,1298158,NULL,'2018-03-04 16:35:32',1520181332,NULL),(1937594655,10287019,2,1626537,1,1,1,'SH',1,0.987526,327,765434,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 717, \"small_tick_hit\": 233, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 726, \"small_tick_hit\": 236}}',134.699,183079473,3812312,NULL,'2019-10-03 19:23:45',1570130625,NULL),(1930880885,10287019,2,1065862,1,1,1,'SH',1,0.995392,548,1117285,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 543, \"large_tick_hit\": 5, \"small_tick_hit\": 316, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 5, \"small_tick_hit\": 320}}',134.79,174070936,8168351,NULL,'2018-05-04 00:01:26',1525392086,NULL),(1939935933,10287019,2,2113851,1,1,1,'SH',1,0.98454,504,756197,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1068, \"large_tick_hit\": 1, \"small_tick_hit\": 141, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1082, \"large_tick_hit\": 1, \"small_tick_hit\": 146}}',134.807,186065730,8254753,NULL,'2020-03-30 02:43:59',1585536239,NULL),(1933259320,10287019,2,1329304,1,1,1,'SH',1,0.986882,592,826340,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 850, \"large_tick_hit\": 4, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 863, \"large_tick_hit\": 4, \"small_tick_hit\": 124}}',134.811,177157125,9786264,NULL,'2018-09-28 22:28:08',1538173688,NULL),(1929574942,10287019,2,803704,1,1,1,'XH',1,1,622,508800,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 619, \"large_tick_hit\": 3, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 3, \"small_tick_hit\": 342}}',134.848,172277766,5071440,NULL,'2018-02-10 03:42:22',1518234142,NULL),(1928016950,10287019,2,1042704,1,1,1,'SH',1,0.996719,717,1021660,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 689, \"large_tick_hit\": 28, \"small_tick_hit\": 498, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 28, \"small_tick_hit\": 502}}',135.015,170344901,12709704,NULL,'2017-11-14 03:20:48',1510629648,NULL),(1929942173,10287019,2,552280,1,1,1,'SH',1,0.999104,755,1023271,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 751, \"large_tick_hit\": 4, \"small_tick_hit\": 360, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 751, \"large_tick_hit\": 4, \"small_tick_hit\": 361}}',135.14,172835635,14575858,NULL,'2018-03-07 18:26:06',1520447166,NULL),(1928541047,10287019,2,1149080,1,1,1,'SH',1,0.995662,576,1015834,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 576, \"small_tick_hit\": 342, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 576, \"small_tick_hit\": 346}}',135.21,171057398,8572416,NULL,'2017-12-19 01:37:13',1513647433,NULL),(1928614329,10287019,2,905753,1,1,1,'SH',1,0.998198,367,1021311,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 3, \"small_tick_hit\": 187, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 3, \"small_tick_hit\": 188}}',135.212,171146915,4381107,NULL,'2017-12-23 02:33:28',1513996408,NULL),(1929950040,10287019,2,938027,0,1,1,'SH',1,0.986441,272,925381,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 433, \"large_tick_hit\": 50, \"small_tick_hit\": 99, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 50, \"small_tick_hit\": 104}}',135.226,172763585,2406730,NULL,'2018-03-04 00:56:48',1520125008,NULL),(1930531820,10287019,2,833804,1,1,1,'SH',1,0.994845,101,1125523,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 2, \"small_tick_hit\": 92, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 2, \"small_tick_hit\": 93}}',135.303,173637958,338674,NULL,'2018-04-14 03:25:57',1523676357,NULL),(1932600873,10287019,2,1482810,1,1,1,'S',1,0.996852,566,915569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 622, \"large_tick_hit\": 53, \"small_tick_hit\": 275, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 53, \"small_tick_hit\": 277}}',135.407,176460095,7719610,NULL,'2018-08-21 17:33:15',1534872795,NULL),(1932751035,10287019,2,809648,1,1,1,'SH',1,0.994924,118,1119983,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"small_tick_hit\": 78, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 118, \"small_tick_hit\": 79}}',135.423,176636257,416409,NULL,'2018-08-30 01:10:43',1535591443,NULL),(1930788213,10287019,2,1299618,0,1,1,'A',1,0.969887,349,895600,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 507, \"large_tick_hit\": 57, \"small_tick_hit\": 209, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 57, \"small_tick_hit\": 225}}',135.507,173953841,4606395,NULL,'2018-04-28 19:02:32',1524942152,NULL),(1927457586,10287019,2,771880,1,1,1,'SH',1,0.998663,618,1017042,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 599, \"large_tick_hit\": 19, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 19, \"small_tick_hit\": 130}}',135.561,169704429,9548493,NULL,'2017-10-13 16:01:35',1507910495,NULL),(1936732508,10287019,2,1577393,1,1,1,'XH',1,1,729,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 726, \"large_tick_hit\": 3, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 726, \"large_tick_hit\": 3, \"small_tick_hit\": 176}}',135.798,181835449,13674169,NULL,'2019-07-14 00:01:51',1563062511,NULL),(1929383471,10287019,2,460809,1,1,1,'XH',1,1,535,1021017,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_tick_hit\": 43, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 43, \"small_tick_hit\": 191}}',135.829,172132826,6740273,NULL,'2018-02-03 17:00:51',1517677251,NULL),(1930896712,10287019,2,1183259,1,1,1,'SH',1,0.997478,453,961884,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 552, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 553, \"small_tick_hit\": 240}}',135.855,174011983,6952555,NULL,'2018-05-01 03:00:48',1525143648,NULL),(1928169634,10287019,2,771347,1,1,1,'XH',1,1,1083,1021375,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1034, \"large_tick_hit\": 49, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 1034, \"large_tick_hit\": 49, \"small_tick_hit\": 302}}',135.906,170394077,28680925,NULL,'2017-11-16 22:09:08',1510870148,NULL),(1929340667,10287019,2,712376,1,1,1,'SH',1,0.997151,476,1016435,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 3, \"small_tick_hit\": 224, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 3, \"small_tick_hit\": 226}}',136.085,171929639,5871266,NULL,'2018-01-25 20:45:23',1516913123,NULL),(1930502786,10287019,2,1522259,1,1,1,'SH',1,0.998428,281,1252811,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 61, \"small_tick_hit\": 354, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 61, \"small_tick_hit\": 355}}',136.123,173570297,1490721,NULL,'2018-04-10 16:59:43',1523379583,NULL),(1928147496,10287019,2,1227255,1,1,1,'SH',1,0.998718,1064,1017997,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1060, \"large_tick_hit\": 4, \"small_tick_hit\": 494, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1060, \"large_tick_hit\": 4, \"small_tick_hit\": 496}}',136.23,170484485,29040068,NULL,'2017-11-20 23:00:44',1511218844,NULL),(1936245138,10287019,2,1177398,1,1,1,'SH',1,0.998724,672,1017081,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 672, \"small_tick_hit\": 111, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 672, \"small_tick_hit\": 112}}',136.28,181063557,11639448,NULL,'2019-05-26 23:54:11',1558914851,NULL),(1936697785,10287019,2,572708,0,1,1,'SH',1,0.989,713,926353,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1223, \"large_tick_hit\": 151, \"small_tick_hit\": 604, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1233, \"large_tick_hit\": 151, \"small_tick_hit\": 616}}',136.372,181835886,16380518,NULL,'2019-07-14 00:42:05',1563064925,NULL),(1929359675,10287019,2,1218407,1,1,1,'XH',1,1,588,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 578, \"large_tick_hit\": 10, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 10, \"small_tick_hit\": 335}}',136.402,171929262,11043834,NULL,'2018-01-25 20:25:20',1516911920,NULL),(1929642338,10287019,2,1429061,1,1,1,'SH',1,0.998418,840,1019924,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 826, \"large_tick_hit\": 14, \"small_tick_hit\": 422, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 826, \"large_tick_hit\": 14, \"small_tick_hit\": 424}}',136.52,172450233,18017891,NULL,'2018-02-17 20:13:52',1518898432,NULL),(1931014208,10287019,2,1188172,1,1,1,'SH',1,0.989739,806,900261,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 977, \"large_tick_hit\": 5, \"small_tick_hit\": 79, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 986, \"large_tick_hit\": 5, \"small_tick_hit\": 81}}',136.546,174253930,17048156,NULL,'2018-05-12 03:23:11',1526095391,NULL),(1932809038,10287019,2,1675842,1,1,1,'XH',1,1,238,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 111}}',136.705,176591222,1495106,NULL,'2018-08-27 19:50:58',1535399458,NULL),(1935958079,10287019,2,123391,1,1,1,'XH',1,1,578,1023661,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 75, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 75, \"small_tick_hit\": 104}}',136.828,180802201,7630703,NULL,'2019-05-11 02:56:26',1557543386,NULL),(1931549378,10287019,2,1102144,1,1,1,'SH',1,0.988966,346,839085,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 493, \"large_tick_hit\": 18, \"small_tick_hit\": 206, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 18, \"small_tick_hit\": 208}}',136.919,175081253,4226862,NULL,'2018-06-19 00:05:42',1529366742,NULL),(1935835028,10287019,2,1303812,1,1,1,'SH',1,0.99782,855,951584,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1537, \"large_tick_hit\": 48, \"small_tick_hit\": 704, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1540, \"large_tick_hit\": 48, \"small_tick_hit\": 706}}',137.03,180550487,25035515,NULL,'2019-04-25 20:52:25',1556225545,NULL),(1934850526,10287019,2,1371450,1,1,1,'SH',1,0.997506,244,920042,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 333, \"large_tick_hit\": 1, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 1, \"small_tick_hit\": 66}}',137.146,179297354,2216118,NULL,'2019-02-03 20:57:41',1549227461,NULL),(1928067461,10287019,2,1087386,1,1,1,'XH',1,1,379,1134994,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 15, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 15, \"small_tick_hit\": 162}}',137.22,170299533,3838393,NULL,'2017-11-11 23:05:14',1510441514,NULL),(1928902185,10287019,2,987230,1,1,1,'SH',1,0.99867,478,1008963,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 479, \"large_tick_hit\": 4, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',137.24,171477919,5897262,NULL,'2018-01-05 17:34:23',1515173663,NULL),(1932924283,10287019,2,1104773,1,1,1,'SH',1,0.995745,175,1019313,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"small_tick_hit\": 59, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 60}}',137.257,176806464,1028964,NULL,'2018-09-08 00:21:29',1536366089,NULL),(1942416250,10287019,2,1895004,1,1,1,'SH',1,0.992958,414,809577,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 989, \"large_tick_hit\": 12, \"small_tick_hit\": 409, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 997, \"large_tick_hit\": 12, \"small_tick_hit\": 411}}',137.476,189398155,9011494,NULL,'2020-07-23 02:59:51',1595473191,NULL),(1944105107,10287019,2,1231408,1,1,1,'SH',1,0.980451,244,835311,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 429, \"small_tick_hit\": 223, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 438, \"small_tick_hit\": 227}}',137.477,191678674,1965065,NULL,'2020-10-22 01:23:25',1603329805,NULL),(1957407057,10287019,2,1536964,1,1,1,'S',1,0.990575,488,761866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 898, \"large_tick_hit\": 29, \"small_tick_hit\": 124, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 906, \"large_tick_hit\": 29, \"small_tick_hit\": 126}}',137.721,209102877,10129200,NULL,'2022-09-01 01:07:12',1661994432,NULL),(1929015546,10287019,2,965548,1,1,1,'XH',1,1,504,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_tick_hit\": 13, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 13, \"small_tick_hit\": 296}}',137.742,171686867,6405493,NULL,'2018-01-14 19:10:35',1515957035,NULL),(1931592155,10287019,2,1037374,1,1,1,'XH',1,1,949,1031763,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 942, \"large_tick_hit\": 7, \"small_tick_hit\": 644}, \"maximum_statistics\": {\"great\": 942, \"large_tick_hit\": 7, \"small_tick_hit\": 644}}',137.901,175011248,23064161,NULL,'2018-06-15 21:31:04',1529098264,NULL),(1931450519,10287019,2,764820,1,1,1,'SH',1,0.99269,298,854826,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 523, \"large_tick_hit\": 7, \"small_tick_hit\": 149, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 7, \"small_tick_hit\": 151}}',137.914,174883335,3362551,NULL,'2018-06-10 00:02:13',1528588933,NULL),(1933344787,10287019,2,1593361,1,1,1,'SH',1,0.99789,314,1005957,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 317, \"large_tick_hit\": 1, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 1, \"small_tick_hit\": 155}}',137.926,177367798,2574810,NULL,'2018-10-11 23:16:07',1539299767,NULL),(1930644050,10287019,2,677872,1,1,1,'XH',1,1,1501,1030697,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1486, \"large_tick_hit\": 15, \"small_tick_hit\": 694}, \"maximum_statistics\": {\"great\": 1486, \"large_tick_hit\": 15, \"small_tick_hit\": 694}}',137.971,173741622,57131114,NULL,'2018-04-18 20:58:31',1524085111,NULL),(1932706831,10287019,2,1618671,1,1,1,'SH',1,0.993661,275,1122346,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 39, \"small_tick_hit\": 352, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 39, \"small_tick_hit\": 356}}',138.155,176594666,1875608,NULL,'2018-08-28 00:14:41',1535415281,NULL),(1928001242,10287019,2,733755,1,1,1,'SH',1,0.997382,316,1016534,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"small_tick_hit\": 65, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 66}}',138.249,170388308,3240662,NULL,'2017-11-16 16:22:40',1510849360,NULL),(1926935710,10287019,2,1092064,1,1,1,'SH',1,0.999051,1248,1155557,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1238, \"large_tick_hit\": 10, \"small_tick_hit\": 858, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1238, \"large_tick_hit\": 10, \"small_tick_hit\": 860}}',138.583,168973163,44415175,NULL,'2017-09-07 15:13:44',1504797224,NULL),(1936052857,10287019,2,1257955,1,1,1,'SH',1,0.997743,461,1118349,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"small_tick_hit\": 423, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 461, \"small_tick_hit\": 425}}',138.586,180982570,5835985,NULL,'2019-05-22 01:49:45',1558489785,NULL),(1931371610,10287019,2,1413157,0,1,1,'SH',1,0.983353,249,778382,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 523, \"large_tick_hit\": 88, \"small_tick_hit\": 216, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 88, \"small_tick_hit\": 224}}',138.633,174743046,3722130,NULL,'2018-06-03 17:17:20',1528046240,NULL),(1958023230,10287019,2,3634536,1,1,1,'SH',1,0.986207,326,832753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1173, \"large_tick_hit\": 21, \"small_tick_hit\": 93, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1184, \"large_tick_hit\": 21, \"small_tick_hit\": 100}}',139.138,210015168,10110225,NULL,'2022-10-31 02:47:49',1667184469,NULL),(1928303551,10287019,2,781873,1,1,1,'SH',1,0.998062,788,982353,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 913, \"large_tick_hit\": 36, \"small_tick_hit\": 596, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 914, \"large_tick_hit\": 36, \"small_tick_hit\": 598}}',139.168,170576369,20474457,NULL,'2017-11-25 19:07:43',1511636863,NULL),(1927308178,10287019,2,818061,1,1,1,'SH',1,0.991903,173,1016887,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 30, \"small_tick_hit\": 72, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 30, \"small_tick_hit\": 74}}',139.184,169229552,856916,NULL,'2017-09-20 00:36:01',1505867761,NULL),(1931552735,10287019,2,572708,1,1,1,'S',1,0.9975,1384,961832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1232, \"large_tick_hit\": 152, \"small_tick_hit\": 611, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1232, \"large_tick_hit\": 152, \"small_tick_hit\": 616}}',139.37,175011490,42012706,NULL,'2018-06-15 21:43:21',1529099001,NULL),(1954625335,10287019,2,1868302,1,1,1,'SH',1,0.995293,804,861459,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 2133, \"large_tick_hit\": 12, \"small_tick_hit\": 604, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2143, \"large_tick_hit\": 12, \"small_tick_hit\": 607}}',139.487,205677861,30865033,NULL,'2022-03-07 01:20:28',1646616028,NULL),(1928116994,10287019,2,825984,1,1,1,'XH',1,1,744,1023640,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 742, \"large_tick_hit\": 2, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 2, \"small_tick_hit\": 402}}',139.535,170484347,14282654,NULL,'2017-11-20 22:48:21',1511218101,NULL),(1940314706,10287019,2,917129,1,1,1,'SH',1,0.991736,624,792671,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1302, \"large_tick_hit\": 1, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 1315, \"large_tick_hit\": 1, \"small_tick_hit\": 257}}',140.07,186641221,20010694,NULL,'2020-04-19 20:07:06',1587326826,NULL),(1933287571,10287019,2,1105508,1,1,1,'SH',1,0.997622,385,1262995,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 364, \"large_tick_hit\": 21, \"small_tick_hit\": 454, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 21, \"small_tick_hit\": 455}}',140.141,177238408,3314803,NULL,'2018-10-03 20:29:54',1538598594,NULL),(1942028880,10287019,2,1675085,1,1,1,'SH',1,0.993327,831,846953,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1402, \"large_tick_hit\": 66, \"small_tick_hit\": 765, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1414, \"large_tick_hit\": 66, \"small_tick_hit\": 768}}',140.152,188736952,27168049,NULL,'2020-06-28 22:40:58',1593384058,NULL),(1932148054,10287019,2,1503470,1,1,1,'SH',1,0.998573,391,953912,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 491, \"large_tick_hit\": 5, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 5, \"small_tick_hit\": 204}}',140.305,175675131,4241832,NULL,'2018-07-16 21:29:23',1531776563,NULL),(1932721208,10287019,2,1579562,1,1,1,'SH',1,0.999213,1003,1025547,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 996, \"large_tick_hit\": 7, \"small_tick_hit\": 267, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 996, \"large_tick_hit\": 7, \"small_tick_hit\": 268}}',140.306,176590833,32195208,NULL,'2018-08-27 19:30:20',1535398220,NULL),(1927275806,10287019,2,883224,1,1,1,'XH',1,1,218,1022063,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 13, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 13, \"small_tick_hit\": 155}}',140.51,169226623,1500136,NULL,'2017-09-19 20:38:27',1505853507,NULL),(1929463648,10287019,2,1294063,1,1,1,'SH',1,0.995283,161,1015680,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"small_tick_hit\": 50, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 51}}',140.572,172132906,857728,NULL,'2018-02-03 17:03:44',1517677424,NULL),(1950765417,10287019,2,3035611,1,1,1,'SH',1,0.99845,381,1146022,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 6, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 6, \"small_tick_hit\": 264}}',140.749,200576786,4200569,NULL,'2021-08-06 20:44:16',1628282656,NULL),(1933228597,10287019,2,792409,1,1,1,'XH',1,1,365,1020829,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 365, \"small_tick_hit\": 94}}',140.859,177211406,4329692,NULL,'2018-10-01 21:16:55',1538428615,NULL),(1927863216,10287019,2,909953,1,1,1,'SH',1,0.992163,368,1022296,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 3, \"small_tick_hit\": 265, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 3, \"small_tick_hit\": 270}}',140.93,170073582,4409027,NULL,'2017-10-31 21:55:26',1509486926,NULL),(1935568210,10287019,2,1819333,1,1,1,'A',1,0.978882,388,752081,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 648, \"large_tick_hit\": 12, \"small_tick_hit\": 128, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 12, \"small_tick_hit\": 129}}',141.049,180319655,5941106,NULL,'2019-04-12 00:19:01',1555028341,NULL),(1934851405,10287019,2,1372586,1,1,1,'SH',1,0.995996,786,951304,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 881, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 885, \"small_tick_hit\": 114}}',141.203,179297149,19990423,NULL,'2019-02-03 20:47:04',1549226824,NULL),(1936583211,10287019,2,27639,1,1,1,'S',1,0.992832,827,949205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 627, \"large_tick_hit\": 211, \"small_tick_hit\": 547, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 211, \"small_tick_hit\": 556}}',141.222,181629640,12051758,NULL,'2019-06-30 20:02:00',1561924920,NULL),(1929501315,10287019,2,1135248,1,1,1,'XH',1,1,515,1020615,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_tick_hit\": 6, \"small_tick_hit\": 431}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 6, \"small_tick_hit\": 431}}',141.273,172298427,8554478,NULL,'2018-02-10 22:43:14',1518302594,NULL),(1930811150,10287019,2,163973,1,1,1,'XH',1,1,514,1024071,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 52, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 52, \"small_tick_hit\": 178}}',141.3,173959186,6072207,NULL,'2018-04-28 23:34:52',1524958492,NULL),(1929121412,10287019,2,960171,1,1,1,'XH',1,1,707,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 707, \"small_tick_hit\": 378}, \"maximum_statistics\": {\"great\": 707, \"small_tick_hit\": 378}}',141.41,171794582,12877792,NULL,'2018-01-19 21:48:07',1516398487,NULL),(1940140412,10287019,2,1690244,1,1,1,'SH',1,0.992931,664,841556,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1754, \"large_tick_hit\": 12, \"small_tick_hit\": 622, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1764, \"large_tick_hit\": 12, \"small_tick_hit\": 629}}',141.638,186414680,27835416,NULL,'2020-04-11 22:02:51',1586642571,NULL),(1928179181,10287019,2,1376543,1,1,1,'XH',1,1,324,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 324, \"small_tick_hit\": 92}}',141.74,170394736,2743877,NULL,'2017-11-16 22:58:50',1510873130,NULL),(1935879076,10287019,2,1511760,1,1,1,'SH',1,0.996728,490,881843,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 752, \"large_tick_hit\": 39, \"small_tick_hit\": 732}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 39, \"small_tick_hit\": 732}}',141.919,180550332,6783342,NULL,'2019-04-25 20:37:33',1556224653,NULL),(1928261185,10287019,2,738947,1,1,1,'SH',1,0.996078,609,1026188,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 522, \"large_tick_hit\": 87, \"small_tick_hit\": 407, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 87, \"small_tick_hit\": 411}}',141.999,170716239,10637726,NULL,'2017-12-02 22:59:26',1512255566,NULL),(1931288638,10287019,2,1635658,1,1,1,'XH',1,1,147,1122706,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 30, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 30, \"small_tick_hit\": 77}}',142.009,174484584,531859,NULL,'2018-05-23 03:03:17',1527044597,NULL),(1946707093,10287019,2,1919344,1,1,1,'SH',1,0.994524,474,832375,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1075, \"large_tick_hit\": 4, \"small_tick_hit\": 374, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1082, \"large_tick_hit\": 4, \"small_tick_hit\": 375}}',142.164,195265064,11335056,NULL,'2021-02-22 01:02:21',1613955741,NULL),(1942947744,10287019,2,612871,1,1,1,'SH',1,0.988536,432,773798,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 964, \"large_tick_hit\": 3, \"small_tick_hit\": 154, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 974, \"large_tick_hit\": 3, \"small_tick_hit\": 157}}',142.233,190054180,8530612,NULL,'2020-08-16 22:00:55',1597615255,NULL),(1927376621,10287019,2,1154509,1,1,1,'A',1,0.978355,150,956480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"small_tick_hit\": 76, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 81}}',142.383,169489079,734820,NULL,'2017-10-02 15:36:58',1506958618,NULL),(1929957394,10287019,2,558214,1,1,1,'SH',1,0.989166,397,923018,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 658, \"large_tick_hit\": 56, \"small_tick_hit\": 199, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 56, \"small_tick_hit\": 204}}',142.438,172763106,5122332,NULL,'2018-03-04 00:31:27',1520123487,NULL),(1927483810,10287019,2,553131,1,1,1,'XH',1,1,1592,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1587, \"large_tick_hit\": 5, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 1587, \"large_tick_hit\": 5, \"small_tick_hit\": 311}}',142.81,169704505,64585255,NULL,'2017-10-13 16:05:30',1507910730,NULL),(1928863401,10287019,2,733638,1,1,1,'XH',1,1,1617,1045953,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1581, \"large_tick_hit\": 36, \"small_tick_hit\": 937}, \"maximum_statistics\": {\"great\": 1581, \"large_tick_hit\": 36, \"small_tick_hit\": 937}}',143.025,171537571,65815047,NULL,'2018-01-07 22:28:26',1515364106,NULL),(1933735266,10287019,2,325654,1,1,1,'XH',1,1,695,1026911,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 693, \"large_tick_hit\": 2, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 2, \"small_tick_hit\": 330}}',143.06,177890258,15535772,NULL,'2018-11-12 23:09:59',1542064199,NULL),(1938424159,10287019,2,2069841,1,1,1,'SH',1,0.99187,541,811966,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 940, \"large_tick_hit\": 23, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 951, \"large_tick_hit\": 23, \"small_tick_hit\": 379}}',143.281,184095411,10442604,NULL,'2019-12-10 23:05:26',1576019126,NULL),(1935818669,10287019,2,653568,1,1,1,'XH',1,1,479,1021426,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 18, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 18, \"small_tick_hit\": 112}}',143.296,180669556,5890020,NULL,'2019-05-03 00:19:47',1556842787,NULL),(1934848616,10287019,2,1368965,1,1,1,'SH',1,0.994518,352,984382,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 557, \"large_tick_hit\": 45, \"small_tick_hit\": 305, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 45, \"small_tick_hit\": 307}}',143.797,179298544,5081834,NULL,'2019-02-03 22:28:25',1549232905,NULL),(1935977110,10287019,2,1483764,1,1,1,'SH',1,0.999115,747,1017234,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 729, \"large_tick_hit\": 18, \"small_tick_hit\": 382, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 18, \"small_tick_hit\": 383}}',143.94,180801845,13749910,NULL,'2019-05-11 02:30:16',1557541816,NULL),(1935835819,10287019,2,1305803,1,1,1,'SH',1,0.997238,461,908672,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 635, \"large_tick_hit\": 22, \"small_tick_hit\": 426}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 22, \"small_tick_hit\": 426}}',144.465,180550607,6168962,NULL,'2019-04-25 21:02:58',1556226178,NULL),(1927395940,10287019,2,710863,0,1,1,'SH',1,0.983122,186,917219,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 203, \"large_tick_hit\": 2, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 2, \"small_tick_hit\": 28}}',144.492,169408186,1152699,NULL,'2017-09-29 00:53:36',1506646416,NULL),(1929703630,10287019,2,708312,1,1,1,'SH',1,0.995763,144,1127520,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 92}}',144.523,172480168,641117,NULL,'2018-02-18 23:43:24',1518997404,NULL),(1932781031,10287019,2,840338,1,1,1,'XH',1,1,523,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_tick_hit\": 2, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 2, \"small_tick_hit\": 233}}',144.526,176590126,7049716,NULL,'2018-08-27 18:52:18',1535395938,NULL),(1931400154,10287019,2,1572868,1,1,1,'SH',1,0.991943,405,817581,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 792, \"large_tick_hit\": 6, \"small_tick_hit\": 310, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 799, \"large_tick_hit\": 6, \"small_tick_hit\": 312}}',144.534,174742282,7711254,NULL,'2018-06-03 16:38:17',1528043897,NULL),(1935998596,10287019,2,1502044,1,1,1,'SH',1,0.984911,302,768240,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 540, \"large_tick_hit\": 1, \"small_tick_hit\": 177, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 1, \"small_tick_hit\": 179}}',144.642,180802353,3595913,NULL,'2019-05-11 03:08:19',1557544099,NULL),(1929688181,10287019,2,1276292,1,1,1,'XH',1,1,612,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 611, \"large_tick_hit\": 1, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 1, \"small_tick_hit\": 247}}',144.701,172533689,9665997,NULL,'2018-02-21 16:42:09',1519231329,NULL),(2358093761,10287019,2,3106757,1,1,1,'SH',1,0.99718,731,903155,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 2927, \"large_tick_hit\": 55, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 2936, \"large_tick_hit\": 55, \"small_tick_hit\": 201}}',144.756,215910841,54774612,NULL,'2024-02-16 23:40:10',1708126810,NULL),(1936031264,10287019,2,1758854,1,1,1,'SH',1,0.998639,463,1131010,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 7, \"small_tick_hit\": 271, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 7, \"small_tick_hit\": 272}}',145.059,180982588,5878420,NULL,'2019-05-22 01:51:50',1558489910,NULL),(1934675171,10287019,2,1437586,1,1,1,'XH',1,1,397,1019881,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 3, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',145.069,179031699,4119568,NULL,'2019-01-19 00:33:14',1547857994,NULL),(1928312782,10287019,2,394261,1,1,1,'SH',1,0.994083,538,1020434,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"small_tick_hit\": 302, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 307}}',145.267,170673712,9345863,NULL,'2017-11-30 22:57:43',1512082663,NULL),(1930670780,10287019,2,1519137,1,1,1,'SH',1,0.997213,568,940924,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 824, \"large_tick_hit\": 15, \"small_tick_hit\": 592, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 826, \"large_tick_hit\": 15, \"small_tick_hit\": 594}}',145.347,173814445,9316467,NULL,'2018-04-22 02:28:27',1524364107,NULL),(1931738249,10287019,2,1481269,1,1,1,'SH',1,0.996532,346,871011,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 658, \"large_tick_hit\": 32, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 32, \"small_tick_hit\": 172}}',145.351,175226479,6087669,NULL,'2018-06-25 20:36:13',1529958973,NULL),(1936048337,10287019,2,1977737,1,1,1,'XH',1,1,416,1148103,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 3, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 3, \"small_tick_hit\": 262}}',145.418,180882881,5010520,NULL,'2019-05-15 23:49:54',1557964194,NULL),(1927913352,10287019,2,1304814,1,1,1,'XH',1,1,272,1024088,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"small_tick_hit\": 21}, \"maximum_statistics\": {\"great\": 272, \"small_tick_hit\": 21}}',145.482,170073047,1978324,NULL,'2017-10-31 21:22:33',1509484953,NULL),(1929724507,10287019,2,1234353,1,1,1,'XH',1,1,886,1030954,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 883, \"large_tick_hit\": 3, \"small_tick_hit\": 468}, \"maximum_statistics\": {\"great\": 883, \"large_tick_hit\": 3, \"small_tick_hit\": 468}}',145.764,172533822,20148928,NULL,'2018-02-21 16:48:57',1519231737,NULL),(1935536971,10287019,2,1378253,1,1,1,'SH',1,0.994186,512,858729,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 990, \"large_tick_hit\": 1, \"small_tick_hit\": 206, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 995, \"large_tick_hit\": 1, \"small_tick_hit\": 208}}',145.79,180350190,11831530,NULL,'2019-04-13 19:35:30',1555184130,NULL),(1936141221,10287019,2,521987,1,1,1,'SH',1,0.994524,657,1088677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 702, \"large_tick_hit\": 1, \"small_tick_hit\": 750, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 1, \"small_tick_hit\": 757}}',145.891,180982473,11905368,NULL,'2019-05-22 01:37:58',1558489078,NULL),(1929037049,10287019,2,490088,1,1,1,'SH',1,0.997503,1017,1155266,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 692, \"large_tick_hit\": 325, \"small_tick_hit\": 581, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 325, \"small_tick_hit\": 585}}',145.969,171687845,19959358,NULL,'2018-01-14 20:00:14',1515960014,NULL),(1937494306,10287019,2,1988575,1,1,1,'SH',1,0.986014,331,1113069,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 2, \"small_tick_hit\": 92, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 2, \"small_tick_hit\": 98}}',146.027,182838496,3023298,NULL,'2019-09-15 22:29:17',1568586557,NULL),(1929890421,10287019,2,1280898,1,1,1,'SH',1,0.996767,608,1019685,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 602, \"large_tick_hit\": 6, \"small_tick_hit\": 317, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 6, \"small_tick_hit\": 320}}',146.054,172835154,11886023,NULL,'2018-03-07 18:01:58',1520445718,NULL),(1937393210,10287019,2,1416966,1,1,1,'SH',1,0.996209,405,864277,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 877, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 881, \"small_tick_hit\": 174}}',146.103,182707204,8008428,NULL,'2019-09-06 22:48:51',1567810131,NULL),(1927453174,10287019,2,767793,1,1,1,'SH',1,0.996711,249,1018051,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 54, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 55}}',146.208,169624951,1999803,NULL,'2017-10-09 04:05:34',1507521934,NULL),(1945022374,10287019,2,1704915,1,1,1,'SH',1,0.998732,1260,1023683,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1255, \"large_tick_hit\": 5, \"small_tick_hit\": 315, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1255, \"large_tick_hit\": 5, \"small_tick_hit\": 317}}',146.234,192898794,40698206,NULL,'2020-12-06 23:56:05',1607298965,NULL),(1932710159,10287019,2,1483773,1,1,1,'XH',1,1,883,1031361,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 883, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 883, \"small_tick_hit\": 391}}',146.276,176590375,20111135,NULL,'2018-08-27 19:05:28',1535396728,NULL),(1935933973,10287019,2,1964999,1,1,1,'SH',1,0.985935,214,1140042,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 6, \"small_tick_hit\": 487, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 6, \"small_tick_hit\": 497}}',146.366,180801654,1338379,NULL,'2019-05-11 02:14:42',1557540882,NULL),(1929359459,10287019,2,1042703,1,1,1,'SH',1,0.998041,575,1119972,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 20, \"small_tick_hit\": 444, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 20, \"small_tick_hit\": 446}}',146.686,172051627,8794078,NULL,'2018-01-31 04:06:29',1517371589,NULL),(1932905533,10287019,2,1081855,1,1,1,'XH',1,1,557,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 557, \"small_tick_hit\": 112}}',146.759,176740604,9980842,NULL,'2018-09-04 00:25:50',1536020750,NULL),(1930901464,10287019,2,1526886,1,1,1,'SH',1,0.998317,392,1118461,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 96, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 96, \"small_tick_hit\": 202}}',146.894,174071157,3121309,NULL,'2018-05-04 00:21:05',1525393265,NULL),(1933336863,10287019,2,1742707,1,1,1,'SH',1,0.99469,279,1255713,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 7, \"small_tick_hit\": 283, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 7, \"small_tick_hit\": 286}}',147.07,177238724,2386414,NULL,'2018-10-03 20:58:59',1538600339,NULL),(1939729221,10287019,2,555965,1,1,1,'SH',1,0.990182,641,831704,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 942, \"large_tick_hit\": 28, \"small_tick_hit\": 442}, \"maximum_statistics\": {\"great\": 956, \"large_tick_hit\": 28, \"small_tick_hit\": 442}}',147.111,185697519,11166166,NULL,'2020-03-14 23:39:50',1584229190,NULL),(1928617841,10287019,2,1009516,1,1,1,'XH',1,1,835,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 821, \"large_tick_hit\": 14, \"small_tick_hit\": 500}, \"maximum_statistics\": {\"great\": 821, \"large_tick_hit\": 14, \"small_tick_hit\": 500}}',147.186,171075011,17585292,NULL,'2017-12-19 21:27:36',1513718856,NULL),(1935725699,10287019,2,1906336,1,1,1,'SH',1,0.999021,649,972920,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 819, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 820, \"small_tick_hit\": 201}}',147.376,180509461,11635482,NULL,'2019-04-23 00:53:42',1555980822,NULL),(1929100447,10287019,2,1382268,1,1,1,'SH',1,0.995516,386,1124453,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 6, \"small_tick_hit\": 280, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 6, \"small_tick_hit\": 283}}',147.389,171687915,4065989,NULL,'2018-01-14 20:03:55',1515960235,NULL),(1932366963,10287019,2,777991,0,1,1,'SH',1,0.990338,482,917997,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 529, \"large_tick_hit\": 55, \"small_tick_hit\": 236, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 55, \"small_tick_hit\": 240}}',147.586,176127733,7240338,NULL,'2018-08-06 02:24:39',1533522279,NULL),(1928338258,10287019,2,168504,1,1,1,'XH',1,1,1643,1023356,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1643, \"small_tick_hit\": 27}, \"maximum_statistics\": {\"great\": 1643, \"small_tick_hit\": 27}}',147.622,170577927,69072922,NULL,'2017-11-25 20:12:54',1511640774,NULL),(1928574984,10287019,2,778732,1,1,1,'SH',1,0.996438,686,963923,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 692, \"large_tick_hit\": 89, \"small_tick_hit\": 338, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 89, \"small_tick_hit\": 340}}',147.681,170904427,11046761,NULL,'2017-12-12 01:26:18',1513041978,NULL),(1929329923,10287019,2,1032374,1,1,1,'SH',1,0.999229,849,1017286,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 849, \"small_tick_hit\": 447, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 849, \"small_tick_hit\": 448}}',147.704,171929037,18531195,NULL,'2018-01-25 20:13:05',1516911185,NULL),(1929716804,10287019,2,717056,1,1,1,'SH',1,0.997522,443,1124832,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 61, \"small_tick_hit\": 362, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 61, \"small_tick_hit\": 364}}',147.776,172480421,4779653,NULL,'2018-02-19 00:02:13',1518998533,NULL),(1935818516,10287019,2,978382,1,1,1,'SH',1,0.99187,692,857538,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1019, \"large_tick_hit\": 5, \"small_tick_hit\": 318, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1028, \"large_tick_hit\": 5, \"small_tick_hit\": 320}}',147.957,180550778,13081146,NULL,'2019-04-25 21:18:12',1556227092,NULL),(1929354339,10287019,2,1214850,1,1,1,'SH',1,0.998971,641,1019972,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 641, \"small_tick_hit\": 330, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 641, \"small_tick_hit\": 331}}',148.01,172022217,10614635,NULL,'2018-01-29 18:51:18',1517251878,NULL),(1939055481,10287019,2,1607736,1,1,1,'SH',1,0.985375,179,725791,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 375, \"large_tick_hit\": 9, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 9, \"small_tick_hit\": 156}}',148.044,184870507,1301071,NULL,'2020-01-26 19:00:08',1580065208,NULL),(1958414071,10287019,2,3751937,1,1,1,'SH',1,0.984127,235,843707,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 535, \"large_tick_hit\": 47, \"small_tick_hit\": 224, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 47, \"small_tick_hit\": 234}}',148.099,210391266,3206995,NULL,'2022-11-25 20:28:36',1669408116,NULL),(1932892676,10287019,2,495541,1,1,1,'SH',1,0.997932,820,952173,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 934, \"large_tick_hit\": 38, \"small_tick_hit\": 476}, \"maximum_statistics\": {\"great\": 937, \"large_tick_hit\": 38, \"small_tick_hit\": 476}}',148.105,176654487,20851858,NULL,'2018-08-30 22:46:09',1535669169,NULL),(1939387470,10287019,2,668162,0,1,1,'S',1,0.993714,707,840869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1271, \"large_tick_hit\": 65, \"small_tick_hit\": 403, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1276, \"large_tick_hit\": 65, \"small_tick_hit\": 409}}',148.181,185348545,21675170,NULL,'2020-02-24 01:12:18',1582506738,NULL),(1930637112,10287019,2,382311,1,1,1,'SH',1,0.989,462,1122291,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 27, \"small_tick_hit\": 527, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 27, \"small_tick_hit\": 538}}',148.203,173638046,5518171,NULL,'2018-04-14 03:31:36',1523676696,NULL),(1954535210,10287019,2,2907533,1,1,1,'SH',1,0.988323,435,768612,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 774, \"large_tick_hit\": 54, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 785, \"large_tick_hit\": 54, \"small_tick_hit\": 103}}',148.212,205524924,7966874,NULL,'2022-02-27 01:51:28',1645926688,NULL),(1930901477,10287019,2,1526886,1,1,1,'XH',1,1,392,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 96, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 96, \"small_tick_hit\": 202}}',148.262,174071178,3121319,NULL,'2018-05-04 00:22:28',1525393348,NULL),(1932232327,10287019,2,647685,1,1,1,'XH',1,1,490,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 206}}',148.478,175856859,6194645,NULL,'2018-07-24 22:29:04',1532471344,NULL),(1933163053,10287019,2,1105379,1,1,1,'SH',1,0.985165,564,380926,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1255, \"large_tick_hit\": 18, \"small_tick_hit\": 188, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1270, \"large_tick_hit\": 18, \"small_tick_hit\": 195}}',148.518,177137737,8944999,NULL,'2018-09-27 17:24:00',1538069040,NULL),(1935837770,10287019,2,1582405,0,1,1,'A',1,0.972583,281,845868,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 440, \"large_tick_hit\": 43, \"small_tick_hit\": 191, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 43, \"small_tick_hit\": 201}}',148.636,180551600,3065279,NULL,'2019-04-25 22:29:51',1556231391,NULL),(1932381820,10287019,2,327013,1,1,1,'SH',1,0.992754,478,903738,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 664, \"large_tick_hit\": 27, \"small_tick_hit\": 268, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 667, \"large_tick_hit\": 27, \"small_tick_hit\": 272}}',148.73,176038306,8167873,NULL,'2018-08-02 01:47:33',1533174453,NULL),(1929460104,10287019,2,925955,1,1,1,'SH',1,0.998647,492,1004305,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 499, \"large_tick_hit\": 2, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 2, \"small_tick_hit\": 237}}',148.952,172092695,7763743,NULL,'2018-02-02 01:50:02',1517536202,NULL),(1933200290,10287019,2,1635509,1,1,1,'SH',1,0.991892,515,1007226,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 451, \"large_tick_hit\": 65, \"small_tick_hit\": 218, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 65, \"small_tick_hit\": 220}}',148.954,177067738,7559678,NULL,'2018-09-23 02:43:04',1537670584,NULL),(1929418000,10287019,2,1357095,1,1,1,'XH',1,1,567,1029369,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 95, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 95, \"small_tick_hit\": 249}}',149.1,172164551,8646998,NULL,'2018-02-04 18:59:52',1517770792,NULL),(1929388465,10287019,2,1154509,1,1,1,'A',1,0.95671,150,1004427,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"small_tick_hit\": 71, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 81}}',149.189,172092324,771104,NULL,'2018-02-02 01:25:29',1517534729,NULL),(1928327004,10287019,2,902873,1,1,1,'SH',1,0.998638,483,1015268,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 477, \"large_tick_hit\": 7, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 7, \"small_tick_hit\": 249}}',149.194,170578280,7505256,NULL,'2017-11-25 20:27:29',1511641649,NULL),(1931759975,10287019,2,235879,1,1,1,'SH',1,0.997155,750,927283,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1062, \"large_tick_hit\": 166, \"small_tick_hit\": 174, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1065, \"large_tick_hit\": 166, \"small_tick_hit\": 175}}',149.5,175226932,19349088,NULL,'2018-06-25 20:58:39',1529960319,NULL),(1936140321,10287019,2,321481,1,1,1,'SH',1,0.995211,727,1122453,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 697, \"large_tick_hit\": 30, \"small_tick_hit\": 520, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 30, \"small_tick_hit\": 526}}',149.573,180982424,13372591,NULL,'2019-05-22 01:33:20',1558488800,NULL),(1927653195,10287019,2,1137697,1,1,1,'S',1,0.984831,615,960639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 609, \"large_tick_hit\": 6, \"small_tick_hit\": 229, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 6, \"small_tick_hit\": 242}}',149.636,169814082,11495010,NULL,'2017-10-18 21:20:47',1508361647,NULL),(1942377629,10287019,2,2358141,1,1,1,'SH',1,0.996176,511,960419,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1248, \"large_tick_hit\": 94, \"small_tick_hit\": 221, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1250, \"large_tick_hit\": 94, \"small_tick_hit\": 225}}',149.785,189251798,18413574,NULL,'2020-07-17 19:25:08',1595013908,NULL),(1936815909,10287019,2,803704,1,1,1,'XH',1,1,622,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 619, \"large_tick_hit\": 3, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 3, \"small_tick_hit\": 342}}',149.832,181966467,9953757,NULL,'2019-07-21 20:24:18',1563740658,NULL),(1938427743,10287019,2,2072837,1,1,1,'SH',1,0.991525,678,935918,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1243, \"large_tick_hit\": 134, \"small_tick_hit\": 612, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1253, \"large_tick_hit\": 134, \"small_tick_hit\": 619}}',149.96,184020066,18106807,NULL,'2019-12-05 23:18:33',1575587913,NULL),(1941500220,10287019,2,2005243,1,1,1,'SH',1,0.99784,441,959950,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 589, \"small_tick_hit\": 335, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 590, \"small_tick_hit\": 336}}',150.104,188096380,5639751,NULL,'2020-06-07 00:40:23',1591490423,NULL),(1953662681,10287019,2,3187336,1,1,1,'SH',1,0.988889,336,746521,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 897, \"large_tick_hit\": 38, \"small_tick_hit\": 133, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 38, \"small_tick_hit\": 135}}',150.165,204324057,6957825,NULL,'2022-01-03 02:10:37',1641175837,NULL),(1929506009,10287019,2,1316294,1,1,1,'XH',1,1,469,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 81, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 81, \"small_tick_hit\": 226}}',150.329,172298850,5936528,NULL,'2018-02-10 23:07:56',1518304076,NULL),(1942188253,10287019,2,2156941,1,1,1,'SH',1,0.989168,784,833795,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 2198, \"large_tick_hit\": 56, \"small_tick_hit\": 303, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 2210, \"large_tick_hit\": 56, \"small_tick_hit\": 319}}',150.393,189231420,43287014,NULL,'2020-07-17 01:17:07',1594948627,NULL),(1935749478,10287019,2,1582771,1,1,1,'SH',1,0.997942,651,948666,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 782, \"large_tick_hit\": 10, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 784, \"large_tick_hit\": 10, \"small_tick_hit\": 178}}',150.774,180509384,13887048,NULL,'2019-04-23 00:45:33',1555980333,NULL),(1931140847,10287019,2,1477972,1,1,1,'SH',1,0.997481,303,1026225,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 34, \"small_tick_hit\": 93, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 34, \"small_tick_hit\": 94}}',150.971,174443826,2799316,NULL,'2018-05-20 22:39:52',1526855992,NULL),(1932724744,10287019,2,1264343,1,1,1,'SH',1,0.99685,430,1018104,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 2, \"small_tick_hit\": 203, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 2, \"small_tick_hit\": 205}}',151.007,176591258,4785923,NULL,'2018-08-27 19:52:56',1535399576,NULL),(1931269597,10287019,2,1393396,1,1,1,'XH',1,1,618,1025702,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_tick_hit\": 92, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 92, \"small_tick_hit\": 267}}',151.131,174496971,10614289,NULL,'2018-05-23 19:12:30',1527102750,NULL),(1961563276,10287019,2,3617889,1,1,1,'SH',1,0.984356,527,888072,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1227, \"large_tick_hit\": 140, \"small_tick_hit\": 269, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1238, \"large_tick_hit\": 140, \"small_tick_hit\": 284}}',151.182,214599787,17255559,NULL,'2023-10-24 00:07:04',1698106024,NULL),(1929407736,10287019,2,874124,1,1,1,'XH',1,1,438,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 438, \"small_tick_hit\": 238}}',151.259,172092625,6192523,NULL,'2018-02-02 01:46:12',1517535972,NULL),(1937014343,10287019,2,2036864,1,1,1,'SH',1,0.992922,442,1033825,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 786, \"large_tick_hit\": 33, \"small_tick_hit\": 163, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 788, \"large_tick_hit\": 33, \"small_tick_hit\": 168}}',151.272,182211628,11328874,NULL,'2019-08-05 23:15:13',1565046913,NULL),(1961755352,10287019,2,933017,1,1,1,'SH',1,0.989879,827,852276,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 2719, \"large_tick_hit\": 320, \"small_tick_hit\": 873, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 2749, \"large_tick_hit\": 320, \"small_tick_hit\": 883}}',151.549,214644215,40957453,NULL,'2023-10-28 00:12:34',1698451954,NULL),(1931021516,10287019,2,1207082,1,1,1,'XH',1,1,186,1142656,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 127}}',151.606,174277576,987370,NULL,'2018-05-13 00:47:28',1526172448,NULL),(1928019173,10287019,2,1291407,1,1,1,'SH',1,0.9819,158,1012822,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 7, \"small_tick_hit\": 59, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 7, \"small_tick_hit\": 63}}',151.643,170238304,801661,NULL,'2017-11-09 01:14:30',1510190070,NULL),(1928861036,10287019,2,730162,1,1,1,'XH',1,1,1165,1020567,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1163, \"large_tick_hit\": 2, \"small_tick_hit\": 487}, \"maximum_statistics\": {\"great\": 1163, \"large_tick_hit\": 2, \"small_tick_hit\": 487}}',152.186,171477478,43375244,NULL,'2018-01-05 17:14:31',1515172471,NULL),(1936515607,10287019,2,1154583,1,1,1,'SH',1,0.99495,262,1042865,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 511, \"large_tick_hit\": 13, \"small_tick_hit\": 264, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 13, \"small_tick_hit\": 267}}',152.345,181519113,3741217,NULL,'2019-06-23 21:55:49',1561326949,NULL),(1936664975,10287019,2,2005440,1,1,1,'S',1,0.99602,580,838178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 870, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 874, \"small_tick_hit\": 131}}',152.347,181551814,11271190,NULL,'2019-06-25 21:37:07',1561498627,NULL),(1929697651,10287019,2,1281912,1,1,1,'XH',1,1,265,1125380,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 27, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 27, \"small_tick_hit\": 115}}',152.556,172480207,1806680,NULL,'2018-02-18 23:46:40',1518997600,NULL),(1934861666,10287019,2,1694521,1,1,1,'SH',1,0.997976,624,936210,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 922, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 924, \"small_tick_hit\": 64}}',152.577,179200639,14040194,NULL,'2019-01-29 00:56:02',1548723362,NULL),(1937322127,10287019,2,1135616,0,1,1,'A',1,0.972185,306,900760,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 433, \"large_tick_hit\": 19, \"small_tick_hit\": 282, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 19, \"small_tick_hit\": 295}}',152.837,182626191,3111771,NULL,'2019-09-01 01:24:49',1567301089,NULL),(1929631383,10287019,2,1252437,1,1,1,'SH',1,0.9967,159,1117772,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 21, \"small_tick_hit\": 143, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 21, \"small_tick_hit\": 144}}',152.855,172479901,626148,NULL,'2018-02-18 23:26:33',1518996393,NULL),(1961847730,10287019,2,2124310,1,1,1,'SH',1,0.988477,472,946874,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 740, \"large_tick_hit\": 135, \"small_tick_hit\": 326, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 746, \"large_tick_hit\": 135, \"small_tick_hit\": 334}}',152.936,214863644,9566334,NULL,'2023-11-16 21:47:51',1700171271,NULL),(1934623100,10287019,2,1511724,1,1,1,'SH',1,0.990132,316,846163,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 430, \"large_tick_hit\": 8, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 8, \"small_tick_hit\": 164}}',153.297,179031738,3441905,NULL,'2019-01-19 00:39:10',1547858350,NULL),(1934704609,10287019,2,1199350,1,1,1,'SH',1,0.991803,368,853218,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 520, \"large_tick_hit\": 4, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 4, \"small_tick_hit\": 202}}',153.408,179031323,4842228,NULL,'2019-01-18 23:58:34',1547855914,NULL),(1933873251,10287019,2,74693,1,1,1,'SH',1,0.995516,589,1127985,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 565, \"large_tick_hit\": 24, \"small_tick_hit\": 521, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 24, \"small_tick_hit\": 526}}',153.445,178032094,9155879,NULL,'2018-11-21 23:45:20',1542843920,NULL),(1934420037,10287019,2,571620,1,1,1,'SH',1,0.996047,643,920338,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 909, \"large_tick_hit\": 9, \"small_tick_hit\": 342, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 912, \"large_tick_hit\": 9, \"small_tick_hit\": 344}}',153.496,178818682,11442201,NULL,'2019-01-06 01:26:23',1546737983,NULL),(1932631473,10287019,2,1627407,1,1,1,'S',1,0.999573,1677,963271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1433, \"large_tick_hit\": 244, \"small_tick_hit\": 664, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1433, \"large_tick_hit\": 244, \"small_tick_hit\": 665}}',153.617,176459474,74654660,NULL,'2018-08-21 16:59:07',1534870747,NULL),(1929307744,10287019,2,1347025,1,1,1,'XH',1,1,442,1019393,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 2, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 2, \"small_tick_hit\": 171}}',153.72,172009023,5058913,NULL,'2018-01-29 02:36:36',1517193396,NULL),(1930696379,10287019,2,870855,1,1,1,'SH',1,0.998203,1095,993041,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1393, \"large_tick_hit\": 5, \"small_tick_hit\": 824, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1394, \"large_tick_hit\": 5, \"small_tick_hit\": 827}}',153.904,173813719,33146237,NULL,'2018-04-22 01:44:22',1524361462,NULL),(1928924358,10287019,2,899398,1,1,1,'XH',1,1,690,1025487,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 682, \"large_tick_hit\": 8, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 8, \"small_tick_hit\": 267}}',154.029,171413798,15255083,NULL,'2018-01-02 21:54:01',1514930041,NULL),(1931110740,10287019,2,492741,0,1,1,'A',1,0.977553,407,403130,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 658, \"large_tick_hit\": 2, \"small_tick_hit\": 211, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 667, \"large_tick_hit\": 2, \"small_tick_hit\": 222}}',154.065,174356815,3341411,NULL,'2018-05-17 02:12:53',1526523173,NULL),(1928535745,10287019,2,742549,1,1,1,'SH',1,0.997593,567,980128,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 602, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 604, \"small_tick_hit\": 227}}',154.211,171057624,8346584,NULL,'2017-12-19 01:53:12',1513648392,NULL),(1930242056,10287019,2,1236299,1,1,1,'S',1,0.981973,718,842793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 854, \"large_tick_hit\": 30, \"small_tick_hit\": 151, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 863, \"large_tick_hit\": 30, \"small_tick_hit\": 161}}',154.257,173114514,15737050,NULL,'2018-03-21 02:53:30',1521600810,NULL),(1932152028,10287019,2,821691,1,1,1,'XH',1,1,559,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 559, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 559, \"small_tick_hit\": 165}}',154.28,175657001,10052758,NULL,'2018-07-16 01:44:23',1531705463,NULL),(1933594250,10287019,2,1802689,1,1,1,'SH',1,0.994919,1319,989247,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1369, \"large_tick_hit\": 1, \"small_tick_hit\": 588, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1375, \"large_tick_hit\": 1, \"small_tick_hit\": 592}}',154.308,177578127,44757444,NULL,'2018-10-25 00:31:36',1540427496,NULL),(1938319285,10287019,2,183511,1,1,1,'XH',1,1,435,1026517,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 3, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 3, \"small_tick_hit\": 231}}',154.696,183828780,4937786,NULL,'2019-11-23 02:20:17',1574475617,NULL),(1927688127,10287019,2,877746,1,1,1,'XH',1,1,223,1022876,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 8, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 8, \"small_tick_hit\": 180}}',154.712,169755702,1565348,NULL,'2017-10-15 16:09:09',1508083749,NULL),(1947062338,10287019,2,1482810,1,1,1,'SH',1,0.987408,267,887822,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 618, \"large_tick_hit\": 53, \"small_tick_hit\": 270, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 53, \"small_tick_hit\": 277}}',154.8,195712385,3121321,NULL,'2021-03-08 00:29:38',1615163378,NULL),(1936069502,10287019,2,95202,1,1,1,'SH',1,0.998214,335,1121430,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 4, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 4, \"small_tick_hit\": 225}}',155.031,180982495,3810204,NULL,'2019-05-22 01:41:00',1558489260,NULL),(1928594176,10287019,2,1435997,1,1,1,'SH',1,0.996988,480,1020073,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 65, \"small_tick_hit\": 182, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 65, \"small_tick_hit\": 184}}',155.112,170924264,6458919,NULL,'2017-12-13 02:13:48',1513131228,NULL),(1929631476,10287019,2,1252437,1,1,1,'XH',1,1,159,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 21, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 21, \"small_tick_hit\": 144}}',155.66,172480009,626158,NULL,'2018-02-18 23:33:15',1518996795,NULL),(1938940674,10287019,2,1651015,1,1,1,'X',1,1,351,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 20, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 20, \"small_tick_hit\": 181}}',155.729,184705510,3581590,NULL,'2020-01-17 02:02:18',1579226538,NULL),(1929555212,10287019,2,1173074,1,1,1,'XH',1,1,622,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 622, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 622, \"small_tick_hit\": 118}}',155.743,172298228,12431168,NULL,'2018-02-10 22:32:00',1518301920,NULL),(1928203012,10287019,2,198171,1,1,1,'SH',1,0.998895,1237,1003549,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1273, \"large_tick_hit\": 2, \"small_tick_hit\": 533, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1274, \"large_tick_hit\": 2, \"small_tick_hit\": 534}}',155.834,170484245,48972123,NULL,'2017-11-20 22:39:10',1511217550,NULL),(1929134312,10287019,2,1319699,1,1,1,'XH',1,1,317,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 3, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 3, \"small_tick_hit\": 157}}',155.895,171794711,3201788,NULL,'2018-01-19 21:53:28',1516398808,NULL),(1942962414,10287019,2,2178495,1,1,1,'SH',1,0.997199,423,1016368,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_tick_hit\": 53, \"small_tick_hit\": 289, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 53, \"small_tick_hit\": 291}}',155.904,190230528,5082580,NULL,'2020-08-23 19:26:32',1598210792,NULL),(1927662981,10287019,2,654678,1,1,1,'S',1,0.993865,726,964137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 716, \"large_tick_hit\": 10, \"small_tick_hit\": 246, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 10, \"small_tick_hit\": 252}}',155.92,169814423,15769680,NULL,'2017-10-18 21:41:21',1508362881,NULL),(1929993055,10287019,2,1264972,1,1,1,'XH',1,1,438,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_tick_hit\": 2, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 2, \"small_tick_hit\": 175}}',155.962,172835479,4944466,NULL,'2018-03-07 18:18:36',1520446716,NULL),(1929571490,10287019,2,530443,1,1,1,'XH',1,1,351,1036299,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 12, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 12, \"small_tick_hit\": 112}}',155.989,172298822,3993355,NULL,'2018-02-10 23:06:15',1518303975,NULL),(1932811500,10287019,2,1612939,1,1,1,'XH',1,1,505,1121100,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',155.999,176632217,7000344,NULL,'2018-08-29 20:30:02',1535574602,NULL),(1940563971,10287019,2,657054,1,1,1,'SH',1,0.998569,1352,957886,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1898, \"large_tick_hit\": 44, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 1901, \"large_tick_hit\": 44, \"small_tick_hit\": 151}}',156.099,186901195,49489817,NULL,'2020-04-28 18:20:43',1588098043,NULL),(1939395160,10287019,2,2077119,1,1,1,'SH',1,0.997751,1190,949904,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 2815, \"large_tick_hit\": 19, \"small_tick_hit\": 271, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2820, \"large_tick_hit\": 19, \"small_tick_hit\": 273}}',156.141,185309577,78196082,NULL,'2020-02-22 03:35:57',1582342557,NULL),(1935752513,10287019,2,1688177,1,1,1,'SH',1,0.998457,456,1020368,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 23, \"small_tick_hit\": 191, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 23, \"small_tick_hit\": 192}}',156.184,180509549,5319619,NULL,'2019-04-23 01:03:10',1555981390,NULL),(1927495358,10287019,2,986609,1,1,1,'SH',1,0.996188,488,1016042,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_tick_hit\": 3, \"small_tick_hit\": 296, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 3, \"small_tick_hit\": 299}}',156.195,169711110,7657818,NULL,'2017-10-13 21:48:56',1507931336,NULL),(2358317627,10287019,2,4448606,1,1,1,'A',1,0.97125,235,310623,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 652, \"large_tick_hit\": 19, \"small_tick_hit\": 106, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 672, \"large_tick_hit\": 19, \"small_tick_hit\": 109, \"legacy_combo_increase\": 48}}',156.444,215911329,1695676,NULL,'2024-02-17 00:39:19',1708130359,NULL),(1929491823,10287019,2,1512844,1,1,1,'XH',1,1,196,1025320,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 11, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 11, \"small_tick_hit\": 69}}',156.544,172089812,1240891,NULL,'2018-02-01 22:36:45',1517524605,NULL),(1936688559,10287019,2,1388652,0,1,1,'A',1,0.976048,177,861689,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 252, \"large_tick_hit\": 76, \"small_tick_hit\": 161, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 76, \"small_tick_hit\": 169}}',156.589,181836466,1423489,NULL,'2019-07-14 01:37:27',1563068247,NULL),(1958007380,10287019,2,3617889,1,1,1,'S',1,0.991576,578,857419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1236, \"large_tick_hit\": 138, \"small_tick_hit\": 274, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1240, \"large_tick_hit\": 138, \"small_tick_hit\": 284}}',156.609,209921385,14965540,NULL,'2022-10-25 02:38:24',1666665504,NULL),(1931345070,10287019,2,1300413,1,1,1,'XH',1,1,235,1020432,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 3, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 3, \"small_tick_hit\": 136}}',156.634,174724008,1802305,NULL,'2018-06-02 23:44:26',1527983066,NULL),(1929241148,10287019,2,1296545,1,1,1,'SH',1,0.997963,340,1122210,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 4, \"small_tick_hit\": 150, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 4, \"small_tick_hit\": 151}}',156.772,172051673,3193297,NULL,'2018-01-31 04:10:43',1517371843,NULL),(1931605252,10287019,2,939929,1,1,1,'XH',1,1,1000,1025864,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 908, \"large_tick_hit\": 92, \"small_tick_hit\": 410}, \"maximum_statistics\": {\"great\": 908, \"large_tick_hit\": 92, \"small_tick_hit\": 410}}',156.832,175010928,23258826,NULL,'2018-06-15 21:15:15',1529097315,NULL),(1957582976,10287019,2,644971,1,1,1,'SH',1,0.995189,1264,875277,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 2461, \"large_tick_hit\": 23, \"small_tick_hit\": 619, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2472, \"large_tick_hit\": 23, \"small_tick_hit\": 623}}',156.932,209444958,65730477,NULL,'2022-09-22 23:58:23',1663891103,NULL),(1930112169,10287019,2,784096,1,1,1,'SH',1,0.998752,586,1025391,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 586, \"small_tick_hit\": 215}}',156.936,173014232,11086958,NULL,'2018-03-16 18:17:33',1521224253,NULL),(1929866561,10287019,2,1492991,1,1,1,'XH',1,1,961,1024042,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 955, \"large_tick_hit\": 6, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 955, \"large_tick_hit\": 6, \"small_tick_hit\": 287}}',156.981,172609302,29368046,NULL,'2018-02-24 22:38:36',1519511916,NULL),(1930106805,10287019,2,1187492,1,1,1,'XH',1,1,630,1021207,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 629, \"large_tick_hit\": 1, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 1, \"small_tick_hit\": 132}}',157.063,172997981,10247733,NULL,'2018-03-15 22:07:38',1521151658,NULL),(1929915474,10287019,2,1452719,1,1,1,'SH',1,0.998582,458,1020641,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_tick_hit\": 4, \"small_tick_hit\": 246, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 4, \"small_tick_hit\": 247}}',157.119,172834996,5454283,NULL,'2018-03-07 17:54:25',1520445265,NULL),(1935862465,10287019,2,50354,1,1,1,'SH',1,0.999139,996,1132066,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 938, \"large_tick_hit\": 58, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 938, \"large_tick_hit\": 58, \"small_tick_hit\": 166}}',157.319,180686550,25135352,NULL,'2019-05-04 01:03:23',1556931803,NULL),(1928115057,10287019,2,715345,1,1,1,'SH',1,0.999186,927,1019625,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 919, \"large_tick_hit\": 8, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 919, \"large_tick_hit\": 8, \"small_tick_hit\": 301}}',157.396,170484596,21714724,NULL,'2017-11-20 23:09:19',1511219359,NULL),(1929301162,10287019,2,1415125,1,1,1,'SH',1,0.997696,300,1018826,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 23, \"small_tick_hit\": 133, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 23, \"small_tick_hit\": 134}}',157.401,172009141,2718338,NULL,'2018-01-29 02:44:40',1517193880,NULL),(1928069903,10287019,2,1316296,1,1,1,'SH',1,0.992224,471,1014258,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 34, \"small_tick_hit\": 167, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 34, \"small_tick_hit\": 172}}',157.619,170255746,6751162,NULL,'2017-11-10 01:32:31',1510277551,NULL),(1929232774,10287019,2,1219236,1,1,1,'XH',1,1,317,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 12, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 12, \"small_tick_hit\": 190}}',157.818,171794246,2582945,NULL,'2018-01-19 21:29:57',1516397397,NULL),(1930574352,10287019,2,1467453,1,1,1,'SH',1,0.997312,189,1125266,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 10, \"small_tick_hit\": 182, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 10, \"small_tick_hit\": 183}}',157.829,173637931,981196,NULL,'2018-04-14 03:24:32',1523676272,NULL),(1931696172,10287019,2,1126965,1,1,1,'SH',1,0.994893,452,887179,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 645, \"large_tick_hit\": 8, \"small_tick_hit\": 321, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 8, \"small_tick_hit\": 322}}',157.87,175227080,7267313,NULL,'2018-06-25 21:06:01',1529960761,NULL),(1954541867,10287019,2,2332941,1,1,1,'SH',1,0.990826,456,853574,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 744, \"large_tick_hit\": 6, \"small_tick_hit\": 222, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 749, \"large_tick_hit\": 6, \"small_tick_hit\": 226}}',157.884,205462500,8948392,NULL,'2022-02-23 23:41:17',1645659677,NULL),(1953658689,10287019,2,2220106,1,1,1,'SH',1,0.992674,1028,871749,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 2239, \"large_tick_hit\": 38, \"small_tick_hit\": 704, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 2249, \"large_tick_hit\": 38, \"small_tick_hit\": 716}}',158.06,204298105,45835556,NULL,'2022-01-01 22:34:17',1641076457,NULL),(1953915673,10287019,2,2040812,1,1,1,'SH',1,0.998084,892,963210,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1903, \"large_tick_hit\": 70, \"small_tick_hit\": 632, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1906, \"large_tick_hit\": 70, \"small_tick_hit\": 634}}',158.077,204612980,36205822,NULL,'2022-01-16 02:19:24',1642299564,NULL),(1931505046,10287019,2,1474956,1,1,1,'SH',1,0.98806,354,873297,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 444, \"large_tick_hit\": 1, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 1, \"small_tick_hit\": 217}}',158.184,174848864,4165088,NULL,'2018-06-08 16:36:20',1528475780,NULL),(1927428244,10287019,2,737862,1,1,1,'SH',1,0.993197,221,1021283,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 24, \"small_tick_hit\": 71, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 24, \"small_tick_hit\": 73}}',158.298,169530297,1509844,NULL,'2017-10-04 20:22:35',1507148555,NULL),(1929430501,10287019,2,1436645,1,1,1,'SH',1,0.997557,1102,1114485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 937, \"large_tick_hit\": 170, \"small_tick_hit\": 526, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 938, \"large_tick_hit\": 170, \"small_tick_hit\": 529}}',158.985,172106855,27933540,NULL,'2018-02-02 18:07:47',1517594867,NULL),(1930847390,10287019,2,1352167,1,1,1,'XH',1,1,1061,1020559,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1058, \"large_tick_hit\": 3, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 1058, \"large_tick_hit\": 3, \"small_tick_hit\": 360}}',159.071,174094954,28837724,NULL,'2018-05-05 01:26:57',1525483617,NULL),(1958724314,10287019,2,3524185,1,1,1,'SH',1,0.98408,585,751803,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1350, \"large_tick_hit\": 98, \"small_tick_hit\": 221, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1367, \"large_tick_hit\": 98, \"small_tick_hit\": 231}}',159.425,210974407,15483316,NULL,'2023-01-07 00:12:02',1673050322,NULL),(1929305285,10287019,2,1260955,1,1,1,'SH',1,0.998678,1401,1027284,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1234, \"large_tick_hit\": 167, \"small_tick_hit\": 866, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1234, \"large_tick_hit\": 167, \"small_tick_hit\": 869}}',159.514,172008825,44544031,NULL,'2018-01-29 02:20:45',1517192445,NULL),(1940064348,10287019,2,1816243,1,1,1,'SH',1,0.985372,280,747949,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 536, \"large_tick_hit\": 8, \"small_tick_hit\": 197, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 8, \"small_tick_hit\": 198}}',159.65,186244429,3355187,NULL,'2020-04-05 22:37:14',1586126234,NULL),(1961863517,10287019,2,3980255,1,1,1,'SH',1,0.991718,1002,859623,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 2237, \"large_tick_hit\": 30, \"small_tick_hit\": 487, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 2248, \"large_tick_hit\": 30, \"small_tick_hit\": 499}}',159.716,214788068,37727380,NULL,'2023-11-09 21:49:13',1699566553,NULL),(1933796167,10287019,2,911001,1,1,1,'SH',1,0.999197,930,1013102,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 901, \"large_tick_hit\": 34, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 902, \"large_tick_hit\": 34, \"small_tick_hit\": 310}}',159.737,177890221,26898765,NULL,'2018-11-12 23:07:05',1542064025,NULL),(1938678790,10287019,2,1393396,1,1,1,'SH',1,0.988701,325,930638,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 523, \"large_tick_hit\": 91, \"small_tick_hit\": 261, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 91, \"small_tick_hit\": 267}}',159.753,184329869,5540357,NULL,'2019-12-25 22:19:58',1577312398,NULL),(1929658621,10287019,2,669513,1,1,1,'SH',1,0.99929,1066,1017294,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 987, \"large_tick_hit\": 79, \"small_tick_hit\": 342, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 987, \"large_tick_hit\": 79, \"small_tick_hit\": 343}}',159.767,172430917,34646825,NULL,'2018-02-17 02:45:34',1518835534,NULL),(1932018484,10287019,2,1040807,1,1,1,'SH',1,0.996997,474,1019884,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 61, \"small_tick_hit\": 190, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 61, \"small_tick_hit\": 192}}',159.854,175565818,6579396,NULL,'2018-07-11 23:22:09',1531351329,NULL),(1927357427,10287019,2,1231408,1,1,1,'SH',1,0.996992,438,1019183,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"small_tick_hit\": 225, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 438, \"small_tick_hit\": 227}}',159.881,169528161,4995974,NULL,'2017-10-04 18:17:54',1507141074,NULL),(1934451311,10287019,2,1350419,1,1,1,'SH',1,0.998563,505,1017015,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 191}}',160.148,178800563,8214880,NULL,'2019-01-05 03:01:15',1546657275,NULL),(1932210557,10287019,2,413085,0,1,1,'SH',1,0.985222,240,941346,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 330, \"large_tick_hit\": 4, \"small_tick_hit\": 266, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 4, \"small_tick_hit\": 271}}',160.326,175857845,1788268,NULL,'2018-07-24 23:32:58',1532475178,NULL),(1961944605,10287019,2,1162294,1,1,1,'SH',1,0.985316,989,798288,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1652, \"large_tick_hit\": 415, \"small_tick_hit\": 617, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1674, \"large_tick_hit\": 415, \"small_tick_hit\": 635}}',160.355,214954486,33525953,NULL,'2023-11-25 00:47:23',1700873243,NULL),(1935974215,10287019,2,1680591,1,1,1,'SH',1,0.9987,468,1020894,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_tick_hit\": 1, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 1, \"small_tick_hit\": 301}}',160.57,180801791,5698298,NULL,'2019-05-11 02:26:34',1557541594,NULL),(1929008676,10287019,2,1389487,1,1,1,'SH',1,0.995434,279,1119030,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 86, \"small_tick_hit\": 157, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 86, \"small_tick_hit\": 159}}',160.699,171688223,1626033,NULL,'2018-01-14 20:19:46',1515961186,NULL),(1929060518,10287019,2,1087185,1,1,1,'SH',1,0.998388,710,1020347,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 708, \"large_tick_hit\": 2, \"small_tick_hit\": 529, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 2, \"small_tick_hit\": 531}}',160.715,171691467,16173449,NULL,'2018-01-14 23:16:28',1515971788,NULL),(1933131239,10287019,2,815846,1,1,1,'SH',1,0.999656,1878,1030956,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1854, \"large_tick_hit\": 24, \"small_tick_hit\": 1028, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1854, \"large_tick_hit\": 24, \"small_tick_hit\": 1029}}',160.75,177067673,111129730,NULL,'2018-09-23 02:38:18',1537670298,NULL),(1934732108,10287019,2,1599005,1,1,1,'SH',1,0.99354,332,816676,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 614, \"large_tick_hit\": 26, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 26, \"small_tick_hit\": 129}}',160.788,179084932,6331143,NULL,'2019-01-22 00:54:31',1548118471,NULL),(1935276029,10287019,2,1183490,1,1,1,'SH',1,0.988173,339,939004,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 491, \"large_tick_hit\": 54, \"small_tick_hit\": 207, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 54, \"small_tick_hit\": 211}}',160.827,179997682,4441365,NULL,'2019-03-21 17:48:39',1553190519,NULL),(1929100376,10287019,2,1116838,1,1,1,'XH',1,1,1030,1021375,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1030, \"small_tick_hit\": 688}, \"maximum_statistics\": {\"great\": 1030, \"small_tick_hit\": 688}}',161.545,171581435,27247023,NULL,'2018-01-10 02:44:35',1515552275,NULL),(1930402179,10287019,2,821809,1,1,1,'SH',1,0.989399,397,988229,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 525, \"large_tick_hit\": 28, \"small_tick_hit\": 287, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 28, \"small_tick_hit\": 293}}',161.778,173488263,4391354,NULL,'2018-04-07 01:29:37',1523064577,NULL),(1931632529,10287019,2,705527,1,1,1,'XH',1,1,1316,1041123,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1149, \"large_tick_hit\": 167, \"small_tick_hit\": 643}, \"maximum_statistics\": {\"great\": 1149, \"large_tick_hit\": 167, \"small_tick_hit\": 643}}',161.811,175102265,50001400,NULL,'2018-06-20 01:30:36',1529458236,NULL),(1928097431,10287019,2,416403,1,1,1,'XH',1,1,464,1024071,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 165}}',161.884,170484190,5617596,NULL,'2017-11-20 22:34:25',1511217265,NULL),(1935895772,10287019,2,1672408,1,1,1,'SH',1,0.998674,1212,973261,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1578, \"large_tick_hit\": 11, \"small_tick_hit\": 670, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1580, \"large_tick_hit\": 11, \"small_tick_hit\": 671}}',161.935,180663525,49138131,NULL,'2019-05-02 16:25:59',1556814359,NULL),(1928069451,10287019,2,1088708,1,1,1,'SH',1,0.990111,629,1026331,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 628, \"large_tick_hit\": 1, \"small_tick_hit\": 172, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 1, \"small_tick_hit\": 180}}',161.987,170345186,12741088,NULL,'2017-11-14 03:47:40',1510631260,NULL),(1930432104,10287019,2,1498004,1,1,1,'XH',1,1,333,1261920,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 8, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 8, \"small_tick_hit\": 273}}',162.238,173538893,3365800,NULL,'2018-04-08 22:59:53',1523228393,NULL),(1932931552,10287019,2,1557471,1,1,1,'SH',1,0.998937,939,992183,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1396, \"large_tick_hit\": 10, \"small_tick_hit\": 474, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1397, \"large_tick_hit\": 10, \"small_tick_hit\": 475}}',162.305,176806438,28037521,NULL,'2018-09-08 00:18:37',1536365917,NULL),(1932702138,10287019,2,1477135,1,1,1,'XH',1,1,294,1129634,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 55, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 55, \"small_tick_hit\": 124}}',162.445,176631948,2079777,NULL,'2018-08-29 20:15:09',1535573709,NULL),(1927102059,10287019,2,1199897,1,1,1,'SH',1,0.994536,485,1016735,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 5, \"small_tick_hit\": 243, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 5, \"small_tick_hit\": 247}}',162.481,169174294,6098305,NULL,'2017-09-17 02:23:46',1505615026,NULL),(1935699673,10287019,2,1632673,1,1,1,'XH',1,1,980,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 980, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 980, \"small_tick_hit\": 174}}',162.959,180510022,24653103,NULL,'2019-04-23 01:50:13',1555984213,NULL),(1935841016,10287019,2,679242,1,1,1,'XH',1,1,216,1020837,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 4, \"small_tick_hit\": 30}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 4, \"small_tick_hit\": 30}}',163.067,180663610,1220187,NULL,'2019-05-02 16:32:00',1556814720,NULL),(1936148553,10287019,2,1620974,1,1,1,'SH',1,0.988189,333,951790,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 695, \"large_tick_hit\": 58, \"small_tick_hit\": 251, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 58, \"small_tick_hit\": 259}}',163.195,180883889,5843596,NULL,'2019-05-16 01:30:45',1557970245,NULL),(1938682080,10287019,2,2106491,1,1,1,'SH',1,0.999081,477,977167,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 927, \"large_tick_hit\": 5, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 5, \"small_tick_hit\": 155}}',163.298,184348615,11258981,NULL,'2019-12-27 00:10:56',1577405456,NULL),(1928490847,10287019,2,1009518,1,1,1,'SH',1,0.997473,780,1016555,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 761, \"large_tick_hit\": 19, \"small_tick_hit\": 404, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 19, \"small_tick_hit\": 407}}',163.375,170952275,15359176,NULL,'2017-12-14 14:37:15',1513262235,NULL),(1946994414,10287019,2,2809515,1,1,1,'XH',1,1,300,1139712,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 23, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 23, \"small_tick_hit\": 146}}',163.567,195494110,3024049,NULL,'2021-03-01 00:02:41',1712126708,NULL),(1930492669,10287019,2,918723,1,1,1,'XH',1,1,1316,1022573,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1287, \"large_tick_hit\": 29, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 1287, \"large_tick_hit\": 29, \"small_tick_hit\": 342}}',163.798,173514344,43620237,NULL,'2018-04-08 00:43:31',1523148211,NULL),(1930444669,10287019,2,1542364,1,1,1,'XH',1,1,300,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 1, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 1, \"small_tick_hit\": 153}}',163.879,173514625,2905765,NULL,'2018-04-08 00:59:10',1523149150,NULL),(1934492276,10287019,2,996357,1,1,1,'SH',1,0.995854,697,975809,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 882, \"small_tick_hit\": 319, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 883, \"small_tick_hit\": 323}}',164.064,178818743,13450720,NULL,'2019-01-06 01:30:24',1546738224,NULL),(1932754634,10287019,2,1419857,1,1,1,'SH',1,0.993443,203,1116424,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"small_tick_hit\": 100, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 203, \"small_tick_hit\": 102}}',164.138,176632115,1156687,NULL,'2018-08-29 20:23:37',1535574217,NULL),(1934702068,10287019,2,780917,1,1,1,'SH',1,0.998973,724,997807,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 747, \"large_tick_hit\": 4, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 4, \"small_tick_hit\": 222}}',164.141,179030943,16838227,NULL,'2019-01-18 23:25:47',1547853947,NULL),(1940592258,10287019,2,2259596,1,1,1,'SH',1,0.995195,850,867578,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1620, \"large_tick_hit\": 51, \"small_tick_hit\": 400, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1628, \"large_tick_hit\": 51, \"small_tick_hit\": 402}}',164.207,186992034,32344669,NULL,'2020-05-01 20:54:30',1588366470,NULL),(1930102853,10287019,2,1183974,1,1,1,'XH',1,1,668,1018152,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 667, \"large_tick_hit\": 1, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 667, \"large_tick_hit\": 1, \"small_tick_hit\": 154}}',164.217,172998117,11493212,NULL,'2018-03-15 22:15:49',1521152149,NULL),(1947184642,10287019,2,2420076,1,1,1,'SH',1,0.988593,396,850051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1093, \"large_tick_hit\": 6, \"small_tick_hit\": 201, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1104, \"large_tick_hit\": 6, \"small_tick_hit\": 205}}',164.249,195905107,9748923,NULL,'2021-03-14 01:34:05',1615685645,NULL),(1931259876,10287019,2,1465778,1,1,1,'XH',1,1,450,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_tick_hit\": 7, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 7, \"small_tick_hit\": 195}}',164.333,174591287,5096749,NULL,'2018-05-28 01:41:18',1527471678,NULL),(1953860422,10287019,2,668162,0,1,1,'SH',1,0.985143,653,946834,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1269, \"large_tick_hit\": 64, \"small_tick_hit\": 391, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1277, \"large_tick_hit\": 64, \"small_tick_hit\": 409}}',164.378,204613318,18681036,NULL,'2022-01-16 02:38:52',1642300732,NULL),(1934443407,10287019,2,1214378,1,1,1,'XH',1,1,1049,1023002,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1049, \"small_tick_hit\": 462}, \"maximum_statistics\": {\"great\": 1049, \"small_tick_hit\": 462}}',164.384,178800649,28262709,NULL,'2019-01-05 03:08:34',1546657714,NULL),(1934679759,10287019,2,1444591,1,1,1,'XH',1,1,431,1018608,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 5, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 5, \"small_tick_hit\": 151}}',164.678,179031659,4788707,NULL,'2019-01-19 00:29:30',1547857770,NULL),(1929633975,10287019,2,641441,1,1,1,'SH',1,0.99919,942,1018827,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 941, \"large_tick_hit\": 1, \"small_tick_hit\": 292, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 941, \"large_tick_hit\": 1, \"small_tick_hit\": 293}}',164.909,172534300,28378614,NULL,'2018-02-21 17:14:30',1519233270,NULL),(1936073309,10287019,2,1116331,1,1,1,'S',1,0.982301,584,824111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 793, \"large_tick_hit\": 10, \"small_tick_hit\": 307, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 800, \"large_tick_hit\": 10, \"small_tick_hit\": 320}}',165.125,180937244,10981430,NULL,'2019-05-19 05:01:02',1558242062,NULL),(1936078105,10287019,2,1680593,1,1,1,'XH',1,1,441,1023266,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 1, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 1, \"small_tick_hit\": 298}}',165.14,180965348,6308192,NULL,'2019-05-20 20:55:16',1558385716,NULL),(1929494752,10287019,2,1524646,1,1,1,'XH',1,1,193,1019216,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 32, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 32, \"small_tick_hit\": 94}}',165.225,172166536,1069427,NULL,'2018-02-04 20:27:06',1517776026,NULL),(1949037802,10287019,2,791142,1,1,1,'XH',1,1,244,1021245,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 74}}',165.372,198319699,1963474,NULL,'2021-05-24 00:40:17',1621816817,NULL),(1929604187,10287019,2,1388652,1,1,1,'SH',1,0.99002,332,1016039,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 76, \"small_tick_hit\": 164, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 76, \"small_tick_hit\": 169}}',165.557,172299033,2993457,NULL,'2018-02-10 23:18:58',1518304738,NULL),(1956305109,10287019,2,2777490,1,1,1,'SH',1,0.995542,869,909875,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1651, \"large_tick_hit\": 18, \"small_tick_hit\": 341, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1656, \"large_tick_hit\": 18, \"small_tick_hit\": 345}}',165.717,207866536,31813825,NULL,'2022-06-26 01:15:16',1656206116,NULL),(1931402797,10287019,2,128872,1,1,1,'XH',1,1,632,1022031,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 632, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 632, \"small_tick_hit\": 134}}',165.992,174723437,12856342,NULL,'2018-06-02 23:15:48',1527981348,NULL),(1929700635,10287019,2,925756,1,1,1,'SH',1,0.991131,265,1118937,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 46, \"small_tick_hit\": 182, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 46, \"small_tick_hit\": 186}}',166.015,172480456,1664167,NULL,'2018-02-19 00:04:06',1518998646,NULL),(2358633919,10287019,2,2865427,1,1,1,'SH',1,0.994229,777,875465,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 2627, \"large_tick_hit\": 44, \"small_tick_hit\": 258, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2637, \"large_tick_hit\": 44, \"small_tick_hit\": 265}}',166.111,215912088,47125416,NULL,'2024-02-17 02:08:09',1708135689,NULL),(1936579910,10287019,2,1265353,1,1,1,'X',1,1,772,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 771, \"large_tick_hit\": 1, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 1, \"small_tick_hit\": 260}}',166.283,181569293,17998920,NULL,'2019-06-27 01:01:00',1561597260,NULL),(1930434308,10287019,2,1540166,1,1,1,'XH',1,1,193,1019827,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 29, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 29, \"small_tick_hit\": 92}}',166.427,173578398,1072161,NULL,'2018-04-11 03:14:27',1523416467,NULL),(1931269257,10287019,2,129891,1,1,1,'SH',1,0.99685,1307,936760,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 2378, \"small_tick_hit\": 154, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2383, \"small_tick_hit\": 157}}',166.456,174568551,52712363,NULL,'2018-05-27 03:06:53',1527390413,NULL),(1934034162,10287019,2,905753,1,1,1,'SH',1,0.987387,237,963700,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 362, \"large_tick_hit\": 3, \"small_tick_hit\": 183, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 3, \"small_tick_hit\": 188}}',166.458,178267449,2258750,NULL,'2018-12-06 00:50:24',1544057424,NULL),(1927849320,10287019,2,698708,1,1,1,'XH',1,1,615,1023655,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_tick_hit\": 45, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 45, \"small_tick_hit\": 141}}',166.464,170073091,9278538,NULL,'2017-10-31 21:26:07',1509485167,NULL),(1936261449,10287019,2,1627430,1,1,1,'S',1,0.998723,564,969492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 564, \"small_tick_hit\": 219}}',166.567,181045274,9720760,NULL,'2019-05-25 23:50:47',1558828247,NULL),(1940212505,10287019,2,1627982,1,1,1,'SH',1,0.982164,364,785979,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 640, \"large_tick_hit\": 4, \"small_tick_hit\": 182, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 4, \"small_tick_hit\": 188}}',166.787,186360512,3866486,NULL,'2020-04-10 02:57:36',1586487456,NULL),(1932796613,10287019,2,541677,1,1,1,'SH',1,0.991531,939,891039,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 2019, \"large_tick_hit\": 212, \"small_tick_hit\": 696, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 2027, \"large_tick_hit\": 212, \"small_tick_hit\": 713}}',166.791,176505619,42263492,NULL,'2018-08-23 22:57:38',1535065058,NULL),(1929176381,10287019,2,1474947,1,1,1,'XH',1,1,449,1019880,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 449, \"small_tick_hit\": 213}}',166.968,171796033,5280627,NULL,'2018-01-19 22:58:25',1516402705,NULL),(1931799561,10287019,2,1000740,1,1,1,'SH',1,0.994498,521,982178,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 559, \"small_tick_hit\": 164, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 560, \"small_tick_hit\": 167}}',167.13,175227114,7068705,NULL,'2018-06-25 21:07:52',1529960872,NULL),(1954699080,10287019,2,2684716,1,1,1,'SH',1,0.994413,781,928115,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1570, \"large_tick_hit\": 425, \"small_tick_hit\": 675, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1575, \"large_tick_hit\": 425, \"small_tick_hit\": 685}}',167.207,205678587,31713571,NULL,'2022-03-07 02:18:59',1646619539,NULL),(1933113749,10287019,2,1053330,1,1,1,'SH',1,0.999057,1330,975436,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1525, \"large_tick_hit\": 123, \"small_tick_hit\": 472}, \"maximum_statistics\": {\"great\": 1527, \"large_tick_hit\": 123, \"small_tick_hit\": 472}}',167.279,177060299,53548173,NULL,'2018-09-22 18:35:09',1537641309,NULL),(1949093577,10287019,2,2923287,1,1,1,'SH',1,0.997182,909,988569,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1229, \"large_tick_hit\": 8, \"small_tick_hit\": 532, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1230, \"large_tick_hit\": 8, \"small_tick_hit\": 536}}',167.609,198278224,29998395,NULL,'2021-05-22 20:22:06',1621714926,NULL),(1931269156,10287019,2,1468861,1,1,1,'SH',1,0.999398,1167,1026018,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1164, \"large_tick_hit\": 3, \"small_tick_hit\": 492, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1164, \"large_tick_hit\": 3, \"small_tick_hit\": 493}}',167.786,174608376,43443064,NULL,'2018-05-28 22:12:27',1527545547,NULL),(1939525975,10287019,2,2190581,1,1,1,'SH',1,0.983773,393,873878,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 784, \"large_tick_hit\": 23, \"small_tick_hit\": 163, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 23, \"small_tick_hit\": 170}}',167.902,185631053,7490673,NULL,'2020-03-11 17:26:59',1583947619,NULL),(1933034272,10287019,2,975386,1,1,1,'SH',1,0.995694,503,1024554,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"small_tick_hit\": 422, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 426}}',167.971,176966142,8199983,NULL,'2018-09-16 20:37:39',1537130259,NULL),(1961789275,10287019,2,3840977,1,1,1,'SH',1,0.983861,567,732444,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1391, \"large_tick_hit\": 43, \"small_tick_hit\": 151, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1410, \"large_tick_hit\": 43, \"small_tick_hit\": 158}}',168.035,214874541,17709078,NULL,'2023-11-17 22:20:12',1700259612,NULL),(1927802401,10287019,2,42152,1,1,1,'SH',1,0.997602,833,983041,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 942, \"large_tick_hit\": 5, \"small_tick_hit\": 301, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 943, \"large_tick_hit\": 5, \"small_tick_hit\": 303}}',168.171,169986761,22632235,NULL,'2017-10-27 19:15:44',1509131744,NULL),(1934227831,10287019,2,1262485,1,1,1,'XH',1,1,460,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 5, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 5, \"small_tick_hit\": 190}}',168.677,178366812,5424657,NULL,'2018-12-11 21:39:49',1544564389,NULL),(1942325294,10287019,2,1796420,1,1,1,'SH',1,0.993687,316,840206,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 594, \"large_tick_hit\": 2, \"small_tick_hit\": 191, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 2, \"small_tick_hit\": 192}}',168.702,189252129,4182105,NULL,'2020-07-17 19:40:59',1595014859,NULL),(1933745775,10287019,2,991043,1,1,1,'XH',1,1,1410,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1364, \"large_tick_hit\": 46, \"small_tick_hit\": 672}, \"maximum_statistics\": {\"great\": 1364, \"large_tick_hit\": 46, \"small_tick_hit\": 672}}',168.95,177904872,48775098,NULL,'2018-11-14 02:05:14',1542161114,NULL),(1930654435,10287019,2,1272606,1,1,1,'SH',1,0.997098,877,986950,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 955, \"large_tick_hit\": 37, \"small_tick_hit\": 726, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 956, \"large_tick_hit\": 37, \"small_tick_hit\": 730}}',169.143,173929093,24151745,NULL,'2018-04-27 20:06:33',1524859593,NULL),(1960090083,10287019,2,3990729,1,1,1,'SH',1,0.990403,1103,820491,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 2275, \"large_tick_hit\": 243, \"small_tick_hit\": 578, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 2293, \"large_tick_hit\": 243, \"small_tick_hit\": 590}}',169.212,212620841,44549409,NULL,'2023-05-13 23:53:02',1684021982,NULL),(1941237815,10287019,2,1797692,1,1,1,'SH',1,0.997389,531,981983,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 574, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 575, \"small_tick_hit\": 191}}',169.354,187822389,7350246,NULL,'2020-05-28 23:07:51',1590707271,NULL),(1929269312,10287019,2,1242851,1,1,1,'XH',1,1,565,1020806,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 565, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 565, \"small_tick_hit\": 177}}',169.475,171911186,8266613,NULL,'2018-01-25 00:01:24',1516838484,NULL),(1960097008,10287019,2,3644369,1,1,1,'SH',1,0.989114,633,908723,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 2113, \"large_tick_hit\": 168, \"small_tick_hit\": 990, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 2120, \"large_tick_hit\": 168, \"small_tick_hit\": 1019}}',169.872,212621418,34733098,NULL,'2023-05-14 00:55:03',1684025703,NULL),(1937704864,10287019,2,1512105,1,1,1,'SH',1,0.989736,239,962581,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 466, \"large_tick_hit\": 28, \"small_tick_hit\": 181, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 28, \"small_tick_hit\": 186}}',170.029,183179176,2415074,NULL,'2019-10-11 00:46:35',1570754795,NULL),(1936612432,10287019,2,1815491,1,1,1,'SH',1,0.998527,501,1016998,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 3, \"small_tick_hit\": 177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 3, \"small_tick_hit\": 178}}',170.097,181629195,6444478,NULL,'2019-06-30 19:27:55',1561922875,NULL),(1927928674,10287019,2,96763,1,1,1,'XH',1,1,2054,1028844,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1716, \"large_tick_hit\": 338, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 1716, \"large_tick_hit\": 338, \"small_tick_hit\": 381}}',170.199,170074193,91395672,NULL,'2017-10-31 22:40:41',1509489641,NULL),(1936104975,10287019,2,1018938,1,1,1,'XH',1,1,938,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 938, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 938, \"small_tick_hit\": 131}}',170.403,180965414,22593954,NULL,'2019-05-20 21:02:23',1558386143,NULL),(1937210217,10287019,2,2091026,1,1,1,'XH',1,1,859,1025461,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 856, \"large_tick_hit\": 3, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 856, \"large_tick_hit\": 3, \"small_tick_hit\": 344}}',170.785,182463509,18884812,NULL,'2019-08-21 20:48:10',1566420490,NULL),(1937231454,10287019,2,2096086,1,1,1,'A',1,0.976422,212,976607,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 467, \"large_tick_hit\": 45, \"small_tick_hit\": 192, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 45, \"small_tick_hit\": 207}}',170.976,182452375,3066590,NULL,'2019-08-21 03:19:17',1566357557,NULL),(1944316103,10287019,2,635865,1,1,1,'SH',1,0.99807,354,948087,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 426, \"large_tick_hit\": 9, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 9, \"small_tick_hit\": 82}}',171.027,191836747,4257134,NULL,'2020-10-28 03:39:24',1603856364,NULL),(1934354194,10287019,2,1592526,1,1,1,'S',1,0.998869,632,959545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 592, \"large_tick_hit\": 40, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 40, \"small_tick_hit\": 252}}',171.055,178544269,11453970,NULL,'2018-12-22 01:01:07',1545440467,NULL),(1932880531,10287019,2,814293,1,1,1,'SH',1,0.998728,337,952380,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 557, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 228}}',171.131,176740951,5365762,NULL,'2018-09-04 00:57:05',1536022625,NULL),(1957330658,10287019,2,1761873,1,1,1,'SH',1,0.994395,431,990070,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 755, \"large_tick_hit\": 4, \"small_tick_hit\": 128, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 4, \"small_tick_hit\": 130}}',171.186,209118848,9218856,NULL,'2022-09-02 01:38:22',1662082702,NULL),(1930714791,10287019,2,1479407,1,1,1,'SH',1,0.998243,682,1020077,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 664, \"large_tick_hit\": 18, \"small_tick_hit\": 454, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 18, \"small_tick_hit\": 456}}',171.348,173929606,14567093,NULL,'2018-04-27 20:31:59',1524861119,NULL),(1937438156,10287019,2,2138684,1,1,1,'XH',1,1,462,1030178,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 4, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 4, \"small_tick_hit\": 221}}',171.445,182625545,5600965,NULL,'2019-09-01 00:25:35',1567297535,NULL),(1936612448,10287019,2,1815491,1,1,1,'XH',1,1,501,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 3, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 3, \"small_tick_hit\": 178}}',171.481,181629217,6444488,NULL,'2019-06-30 19:29:39',1561922979,NULL),(1928014929,10287019,2,460878,1,1,1,'SH',1,0.986957,167,1017361,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"small_tick_hit\": 60, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 63}}',171.534,170327197,949136,NULL,'2017-11-13 03:13:36',1510542816,NULL),(1930868819,10287019,2,821086,1,1,1,'SH',1,0.989826,504,957643,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 543, \"large_tick_hit\": 7, \"small_tick_hit\": 131, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 7, \"small_tick_hit\": 135}}',171.539,173959245,6574233,NULL,'2018-04-28 23:38:42',1524958722,NULL),(1946832083,10287019,2,678461,1,1,1,'SH',1,0.988764,173,920945,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 197, \"large_tick_hit\": 8, \"small_tick_hit\": 59, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 8, \"small_tick_hit\": 61}}',171.595,195364436,997773,NULL,'2021-02-24 23:40:48',1614210048,NULL),(1935400497,10287019,2,895574,1,1,1,'A',1,0.97089,233,910054,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 409, \"large_tick_hit\": 19, \"small_tick_hit\": 139, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 19, \"small_tick_hit\": 153}}',171.699,180035148,3037687,NULL,'2019-03-23 22:53:15',1553381595,NULL),(1929132292,10287019,2,345099,1,1,1,'XH',1,1,1235,1031941,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1231, \"large_tick_hit\": 4, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 1231, \"large_tick_hit\": 4, \"small_tick_hit\": 433}}',171.77,171795672,39068086,NULL,'2018-01-19 22:39:57',1516401597,NULL),(1957939393,10287019,2,3834979,1,1,1,'A',1,0.965116,339,791194,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 694, \"large_tick_hit\": 59, \"small_tick_hit\": 160, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 709, \"large_tick_hit\": 59, \"small_tick_hit\": 178}}',171.907,209857457,5890153,NULL,'2022-10-21 02:20:55',1666318855,NULL),(1934646907,10287019,2,1528515,1,1,1,'SH',1,0.998322,395,1020345,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 1, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 1, \"small_tick_hit\": 201}}',172.224,179031720,5047364,NULL,'2019-01-19 00:36:00',1547858160,NULL),(1961064496,10287019,2,2198934,1,1,1,'SH',1,0.993393,795,895179,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1152, \"large_tick_hit\": 1, \"small_tick_hit\": 501, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1158, \"large_tick_hit\": 1, \"small_tick_hit\": 506}}',172.276,213883826,21411210,NULL,'2023-08-22 01:34:35',1692668075,NULL),(1928556264,10287019,2,658994,1,1,1,'SH',1,0.999287,1243,1017304,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1214, \"large_tick_hit\": 29, \"small_tick_hit\": 159, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1214, \"large_tick_hit\": 29, \"small_tick_hit\": 160}}',172.279,171057599,49005924,NULL,'2017-12-19 01:50:41',1513648241,NULL),(1930557295,10287019,2,1086980,1,1,1,'SH',1,0.997279,523,1018208,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 48, \"small_tick_hit\": 210, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 48, \"small_tick_hit\": 212}}',172.479,173742086,8083735,NULL,'2018-04-18 21:28:58',1524086938,NULL),(1930117081,10287019,2,1374633,1,1,1,'XH',1,1,176,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 22, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 22, \"small_tick_hit\": 87}}',172.497,172983669,768168,NULL,'2018-03-15 02:19:02',1521080342,NULL),(1961925816,10287019,2,4116113,1,1,1,'SH',1,0.987879,341,777088,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 783, \"small_tick_hit\": 195, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 791, \"small_tick_hit\": 199}}',172.701,215010301,6806548,NULL,'2023-11-30 01:42:11',1701308531,NULL),(1928569700,10287019,2,1167848,1,1,1,'XH',1,1,552,1024474,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 41, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 41, \"small_tick_hit\": 335}}',172.723,171057895,7760505,NULL,'2017-12-19 02:13:36',1513649616,NULL),(1946946665,10287019,2,2257061,1,1,1,'SH',1,0.985087,437,719434,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1129, \"large_tick_hit\": 26, \"small_tick_hit\": 34, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1144, \"large_tick_hit\": 26, \"small_tick_hit\": 37}}',172.82,195495588,9441872,NULL,'2021-03-01 01:14:43',1614561283,NULL),(1933332881,10287019,2,1696319,1,1,1,'SH',1,0.99707,537,1030042,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 721, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 723, \"small_tick_hit\": 301}}',172.905,177212038,8658164,NULL,'2018-10-01 22:24:27',1538432667,NULL),(1958523646,10287019,2,2156938,1,1,1,'SH',1,0.991242,1220,914423,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 2039, \"large_tick_hit\": 52, \"small_tick_hit\": 399, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 2045, \"large_tick_hit\": 52, \"small_tick_hit\": 415}}',173.05,210601576,51825634,NULL,'2022-12-10 23:57:10',1670716630,NULL),(1938251652,10287019,2,1585741,1,1,1,'XH',1,1,499,1024882,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 499, \"small_tick_hit\": 232}}',173.098,183904079,6487933,NULL,'2019-11-28 00:28:22',1574900902,NULL),(1931658532,10287019,2,736213,1,1,1,'XH',1,1,1117,1024013,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1117, \"small_tick_hit\": 696}, \"maximum_statistics\": {\"great\": 1117, \"small_tick_hit\": 696}}',173.247,175102071,32032734,NULL,'2018-06-20 01:18:01',1529457481,NULL),(1932370843,10287019,2,1272606,1,1,1,'SH',1,0.997098,993,513143,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 956, \"large_tick_hit\": 37, \"small_tick_hit\": 725, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 956, \"large_tick_hit\": 37, \"small_tick_hit\": 730}}',173.334,176119556,15460754,NULL,'2018-08-05 17:57:41',1533491861,NULL),(1940618783,10287019,2,2047100,1,1,1,'XH',1,1,443,1018992,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 1, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 1, \"small_tick_hit\": 184}}',173.541,186901622,6339248,NULL,'2020-04-28 18:38:22',1588099102,NULL),(1938981263,10287019,2,1111110,1,1,1,'SH',1,0.996785,330,1057783,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 474, \"large_tick_hit\": 152, \"small_tick_hit\": 304, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 152, \"small_tick_hit\": 306}}',173.623,184871468,5090876,NULL,'2020-01-26 20:03:31',1580069011,NULL),(1939300094,10287019,2,2204482,1,1,1,'SH',1,0.996293,1417,960985,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1795, \"large_tick_hit\": 124, \"small_tick_hit\": 500, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1798, \"large_tick_hit\": 124, \"small_tick_hit\": 506}}',174.057,185291831,52841510,NULL,'2020-02-21 04:55:29',1582260929,NULL),(1932650348,10287019,2,497678,1,1,1,'SH',1,0.996094,462,1026148,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"small_tick_hit\": 48, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 462, \"small_tick_hit\": 50}}',174.305,176459958,6937404,NULL,'2018-08-21 17:25:58',1534872358,NULL),(1929323505,10287019,2,1185455,1,1,1,'SH',1,0.998811,594,1017083,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"large_tick_hit\": 53, \"small_tick_hit\": 246, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 53, \"small_tick_hit\": 247}}',174.318,171912479,10373319,NULL,'2018-01-25 01:24:30',1516843470,NULL),(1929285312,10287019,2,1408519,1,1,1,'SH',1,0.996266,869,943025,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1047, \"small_tick_hit\": 554, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1051, \"small_tick_hit\": 556}}',174.335,172008647,19715062,NULL,'2018-01-29 02:06:01',1517191561,NULL),(1933728855,10287019,2,678347,1,1,1,'XH',1,1,1036,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1036, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 1036, \"small_tick_hit\": 291}}',174.455,177904686,34345338,NULL,'2018-11-14 01:43:27',1542159807,NULL),(1940839089,10287019,2,1574003,1,1,1,'SH',1,0.992505,548,872831,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 765, \"small_tick_hit\": 162, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 771, \"small_tick_hit\": 163}}',174.518,187277609,10107854,NULL,'2020-05-12 00:25:39',1589243139,NULL),(1935689944,10287019,2,1405981,1,1,1,'XH',1,1,202,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 202, \"small_tick_hit\": 74}}',174.698,180509504,1339620,NULL,'2019-04-23 00:58:22',1555981102,NULL),(1938662325,10287019,2,1367152,1,1,1,'SH',1,0.998756,475,960414,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 612, \"large_tick_hit\": 5, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 5, \"small_tick_hit\": 186}}',174.984,184280251,7879918,NULL,'2019-12-22 23:45:14',1577058314,NULL),(1932826190,10287019,2,1740665,1,1,1,'SH',1,0.995333,1027,927258,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1747, \"large_tick_hit\": 215, \"small_tick_hit\": 597, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1752, \"large_tick_hit\": 215, \"small_tick_hit\": 604}}',175.136,176576013,52828074,NULL,'2018-08-27 02:24:48',1535336688,NULL),(1936063663,10287019,2,1270272,1,1,1,'A',1,0.974441,288,852045,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 652, \"large_tick_hit\": 8, \"small_tick_hit\": 255, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 8, \"small_tick_hit\": 271}}',175.148,180980849,5302443,NULL,'2019-05-21 22:47:03',1558478823,NULL),(1934513509,10287019,2,1028537,1,1,1,'SH',1,0.995242,718,901933,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1126, \"small_tick_hit\": 129, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1130, \"small_tick_hit\": 131}}',175.232,178999484,21616403,NULL,'2019-01-17 00:52:24',1547686344,NULL),(1932631481,10287019,2,1627407,1,1,1,'XH',1,1,1677,1021158,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1433, \"large_tick_hit\": 244, \"small_tick_hit\": 665}, \"maximum_statistics\": {\"great\": 1433, \"large_tick_hit\": 244, \"small_tick_hit\": 665}}',175.535,176459594,79104534,NULL,'2018-08-21 17:04:52',1534871092,NULL),(1936461153,10287019,2,1087385,1,1,1,'SH',1,0.997537,526,963260,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 638, \"large_tick_hit\": 70, \"small_tick_hit\": 102, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 70, \"small_tick_hit\": 103}}',175.629,181390170,9013310,NULL,'2019-06-16 00:49:54',1560646194,NULL),(1930398891,10287019,2,522773,1,1,1,'SH',1,0.998344,463,1019910,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 24, \"small_tick_hit\": 140, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 24, \"small_tick_hit\": 141}}',175.643,173487658,5352538,NULL,'2018-04-07 00:55:28',1523062528,NULL),(1958515636,10287019,2,2028583,1,1,1,'SH',1,0.98893,355,868797,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 666, \"large_tick_hit\": 10, \"small_tick_hit\": 128, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 10, \"small_tick_hit\": 134}}',175.692,210640691,5492255,NULL,'2022-12-14 00:27:18',1670977638,NULL),(1949022084,10287019,2,2420700,1,1,1,'SH',1,0.995529,865,966754,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 920, \"large_tick_hit\": 24, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 924, \"large_tick_hit\": 24, \"small_tick_hit\": 394}}',175.741,198278351,23853767,NULL,'2021-05-22 20:26:59',1621715219,NULL),(1935074705,10287019,2,110347,1,1,1,'SH',1,0.99765,1442,995145,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1479, \"large_tick_hit\": 139, \"small_tick_hit\": 505, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1480, \"large_tick_hit\": 139, \"small_tick_hit\": 509}}',175.766,179692432,50072088,NULL,'2019-03-01 22:29:46',1551479386,NULL),(1939087580,10287019,2,572867,1,1,1,'SH',1,0.981025,235,890909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 399, \"large_tick_hit\": 4, \"small_tick_hit\": 114, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 4, \"small_tick_hit\": 120}}',175.906,184871422,1909619,NULL,'2020-01-26 19:59:55',1580068795,NULL),(1929380412,10287019,2,1246804,1,1,1,'SH',1,0.984536,448,1011198,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 13, \"small_tick_hit\": 316, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 13, \"small_tick_hit\": 328}}',176.15,172112319,6304495,NULL,'2018-02-02 22:38:49',1517611129,NULL),(1927823215,10287019,2,1137697,1,1,1,'SH',1,0.992999,615,1021594,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 609, \"large_tick_hit\": 6, \"small_tick_hit\": 236, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 6, \"small_tick_hit\": 242}}',176.164,169956409,12171157,NULL,'2017-10-26 01:59:36',1508983176,NULL),(1933452485,10287019,2,392347,1,1,1,'XH',1,1,1227,1044967,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1224, \"large_tick_hit\": 3, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 1224, \"large_tick_hit\": 3, \"small_tick_hit\": 326}}',176.201,177444290,38585156,NULL,'2018-10-16 14:37:21',1539700641,NULL),(1957479489,10287019,2,2865700,1,1,1,'SH',1,0.990074,349,759842,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1012, \"large_tick_hit\": 48, \"small_tick_hit\": 137, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1022, \"large_tick_hit\": 48, \"small_tick_hit\": 139}}',176.221,209219312,9299067,NULL,'2022-09-08 04:00:02',1662609602,NULL),(1930178969,10287019,2,1488652,1,1,1,'XH',1,1,699,1030988,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 614, \"large_tick_hit\": 85, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 85, \"small_tick_hit\": 330}}',176.273,173226288,13835831,NULL,'2018-03-26 00:21:29',1522023689,NULL),(1936203766,10287019,2,1292320,1,1,1,'SH',1,0.998747,622,1017084,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 613, \"large_tick_hit\": 9, \"small_tick_hit\": 175, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 9, \"small_tick_hit\": 176}}',176.481,181045618,12266425,NULL,'2019-05-26 00:19:36',1558829976,NULL),(1932391877,10287019,2,1582405,1,1,1,'XH',1,1,492,1024894,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 46, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 46, \"small_tick_hit\": 201}}',176.565,176038229,7210495,NULL,'2018-08-02 01:42:56',1533174176,NULL),(1944014077,10287019,2,1776211,1,1,1,'SH',1,0.988372,349,953163,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 552, \"large_tick_hit\": 42, \"small_tick_hit\": 256, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 42, \"small_tick_hit\": 265}}',176.625,191511949,5429254,NULL,'2020-10-14 23:46:33',1602719193,NULL),(1933004393,10287019,2,1642593,1,1,1,'SH',1,0.996503,534,1019794,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533, \"large_tick_hit\": 1, \"small_tick_hit\": 321, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 1, \"small_tick_hit\": 324}}',176.653,176979906,9197207,NULL,'2018-09-17 19:05:29',1537211129,NULL),(1929446485,10287019,2,95583,1,1,1,'SH',1,0.997227,1328,908393,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1911, \"large_tick_hit\": 277, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 1918, \"large_tick_hit\": 277, \"small_tick_hit\": 329}}',176.666,172184772,42665052,NULL,'2018-02-05 18:15:42',1517854542,NULL),(1936046819,10287019,2,1977610,1,1,1,'XH',1,1,495,1025504,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_tick_hit\": 41, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 41, \"small_tick_hit\": 228}}',176.932,180883135,7333685,NULL,'2019-05-16 00:13:53',1557965633,NULL),(1932439029,10287019,2,1337111,1,1,1,'SH',1,0.995828,514,1025742,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 34, \"small_tick_hit\": 202, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 34, \"small_tick_hit\": 205}}',176.94,176038373,6499387,NULL,'2018-08-02 01:52:05',1533174725,NULL),(1948986861,10287019,2,2331905,1,1,1,'SH',1,0.991706,529,976308,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 577, \"large_tick_hit\": 6, \"small_tick_hit\": 254, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 6, \"small_tick_hit\": 260}}',177.031,198277617,7247151,NULL,'2021-05-22 19:59:38',1621713578,NULL),(1929415969,10287019,2,1088086,1,1,1,'XH',1,1,676,1023661,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 606, \"large_tick_hit\": 70, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 70, \"small_tick_hit\": 99}}',177.111,172165397,13180797,NULL,'2018-02-04 19:39:42',1517773182,NULL),(1937599790,10287019,2,2050069,1,1,1,'S',1,0.992437,1140,959968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 946, \"large_tick_hit\": 194, \"small_tick_hit\": 566, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 946, \"large_tick_hit\": 194, \"small_tick_hit\": 579}}',177.318,182983098,26605064,NULL,'2019-09-26 23:19:59',1569539999,NULL),(1929369013,10287019,2,1399297,1,1,1,'SH',1,0.999298,1419,1020053,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1349, \"large_tick_hit\": 70, \"small_tick_hit\": 1427, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1349, \"large_tick_hit\": 70, \"small_tick_hit\": 1429}}',177.374,172165926,61097172,NULL,'2018-02-04 20:01:55',1517774515,NULL),(1929456338,10287019,2,1478435,1,1,1,'SH',1,0.997355,492,1016381,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 88, \"small_tick_hit\": 262, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 88, \"small_tick_hit\": 264}}',177.413,172190405,6669333,NULL,'2018-02-05 23:48:43',1517874523,NULL),(1931525435,10287019,2,1606357,1,1,1,'SH',1,0.998519,478,1020785,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 46, \"small_tick_hit\": 196, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 46, \"small_tick_hit\": 197}}',177.489,174834783,6693756,NULL,'2018-06-07 23:10:06',1528413006,NULL),(1947469103,10287019,2,2518667,1,1,1,'SH',1,0.994096,911,916153,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 2512, \"large_tick_hit\": 30, \"small_tick_hit\": 489, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 2519, \"large_tick_hit\": 30, \"small_tick_hit\": 500}}',177.547,196198900,46953491,NULL,'2021-03-23 00:22:22',1616458942,NULL),(1929530281,10287019,2,476149,1,1,1,'XH',1,1,1380,1018902,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1379, \"large_tick_hit\": 1, \"small_tick_hit\": 400}, \"maximum_statistics\": {\"great\": 1379, \"large_tick_hit\": 1, \"small_tick_hit\": 400}}',177.669,172251939,48713011,NULL,'2018-02-08 22:57:37',1518130657,NULL),(1953644742,10287019,2,2480929,1,1,1,'SH',1,0.995786,308,867876,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 473, \"large_tick_hit\": 14, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 14, \"small_tick_hit\": 222}}',177.74,204227759,3449035,NULL,'2021-12-29 23:44:05',1640821445,NULL),(1940552538,10287019,2,1882979,1,1,1,'SH',1,0.998696,524,1020038,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_tick_hit\": 64, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 64, \"small_tick_hit\": 243}}',177.969,186901269,7777522,NULL,'2020-04-28 18:24:05',1588098245,NULL),(1929919184,10287019,2,1454892,1,1,1,'SH',1,0.992258,346,840508,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 596, \"large_tick_hit\": 48, \"small_tick_hit\": 125, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 48, \"small_tick_hit\": 127}}',178.138,172759245,5453471,NULL,'2018-03-03 21:05:07',1520111107,NULL),(1954583754,10287019,2,2460430,1,1,1,'SH',1,0.992749,1240,837942,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 2429, \"large_tick_hit\": 178, \"small_tick_hit\": 405, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2445, \"large_tick_hit\": 178, \"small_tick_hit\": 411}}',178.379,205500617,53087323,NULL,'2022-02-25 23:32:31',1645831951,NULL),(1928446263,10287019,2,654678,1,1,1,'SH',1,0.996933,726,1023403,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 716, \"large_tick_hit\": 10, \"small_tick_hit\": 249, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 10, \"small_tick_hit\": 252}}',178.409,170884803,16701365,NULL,'2017-12-11 01:15:51',1512954951,NULL),(1932796228,10287019,2,1655891,1,1,1,'XH',1,1,151,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 48}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 48}}',178.588,176631926,648404,NULL,'2018-08-29 20:14:06',1535573646,NULL),(1930648356,10287019,2,1599006,1,1,1,'SH',1,0.998487,478,1021789,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 46, \"small_tick_hit\": 182, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 46, \"small_tick_hit\": 183}}',178.839,173664767,6658670,NULL,'2018-04-15 03:22:21',1523762541,NULL),(1928145788,10287019,2,951821,1,1,1,'SH',1,0.998576,524,1018187,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"large_tick_hit\": 18, \"small_tick_hit\": 177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 18, \"small_tick_hit\": 178}}',179.412,170443113,8477468,NULL,'2017-11-19 00:28:43',1511051323,NULL),(1935846902,10287019,2,1966027,1,1,1,'SH',1,0.998791,605,1017102,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 596, \"large_tick_hit\": 9, \"small_tick_hit\": 221, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 9, \"small_tick_hit\": 222}}',179.734,180669483,11430986,NULL,'2019-05-03 00:12:43',1556842363,NULL),(1939788688,10287019,2,684820,1,1,1,'SH',1,0.995628,572,940668,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 703, \"large_tick_hit\": 19, \"small_tick_hit\": 189, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 19, \"small_tick_hit\": 191}}',179.849,185988285,10685796,NULL,'2020-03-26 22:59:16',1585263556,NULL),(1929456352,10287019,2,1478435,1,1,1,'XH',1,1,492,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 88, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 88, \"small_tick_hit\": 264}}',180.017,172190439,6669353,NULL,'2018-02-05 23:50:43',1517874643,NULL),(1927499978,10287019,2,1258440,1,1,1,'XH',1,1,519,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 519, \"small_tick_hit\": 318}}',180.131,169711775,6971616,NULL,'2017-10-13 22:31:42',1507933902,NULL),(1954492732,10287019,2,679131,1,1,1,'SH',1,0.995265,377,861093,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 867, \"large_tick_hit\": 89, \"small_tick_hit\": 95, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 871, \"large_tick_hit\": 89, \"small_tick_hit\": 96}}',180.178,205525447,8099241,NULL,'2022-02-27 02:27:08',1645928828,NULL),(1944297416,10287019,2,2182842,1,1,1,'SH',1,0.988388,943,815599,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1774, \"large_tick_hit\": 53, \"small_tick_hit\": 301, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1789, \"large_tick_hit\": 53, \"small_tick_hit\": 311}}',180.223,191914684,35591711,NULL,'2020-10-31 01:43:23',1604108603,NULL),(1930937631,10287019,2,1247370,1,1,1,'XH',1,1,522,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_tick_hit\": 28, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 28, \"small_tick_hit\": 144}}',180.517,174209418,8370190,NULL,'2018-05-10 00:02:36',1525910556,NULL),(1932708310,10287019,2,1572472,1,1,1,'XH',1,1,426,1131636,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 70, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 70, \"small_tick_hit\": 262}}',180.935,176632369,4376703,NULL,'2018-08-29 20:39:56',1535575196,NULL),(1936519661,10287019,2,1969005,1,1,1,'SH',1,0.992526,425,917891,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 510, \"large_tick_hit\": 7, \"small_tick_hit\": 147, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 7, \"small_tick_hit\": 149}}',181.047,181390118,4806834,NULL,'2019-06-16 00:45:42',1560645942,NULL),(1929628763,10287019,2,1055759,1,1,1,'SH',1,0.995924,369,1117361,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 64, \"small_tick_hit\": 364, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 64, \"small_tick_hit\": 367}}',181.565,172456864,3174316,NULL,'2018-02-18 01:59:42',1518919182,NULL),(1929688779,10287019,2,691404,1,1,1,'SH',1,0.989744,274,1117236,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 15, \"small_tick_hit\": 112, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 15, \"small_tick_hit\": 116}}',181.887,172480623,1997216,NULL,'2018-02-19 00:16:46',1518999406,NULL),(1929560578,10287019,2,1178901,1,1,1,'XH',1,1,304,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 304, \"small_tick_hit\": 138}}',182.12,172251616,3002350,NULL,'2018-02-08 22:39:56',1518129596,NULL),(1929707294,10287019,2,1287353,1,1,1,'XH',1,1,180,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 87}}',182.229,172480547,913984,NULL,'2018-02-19 00:12:22',1518999142,NULL),(1932799918,10287019,2,1456901,1,1,1,'SH',1,0.994565,370,1125415,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 83, \"small_tick_hit\": 179, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 83, \"small_tick_hit\": 182}}',182.264,176594854,3035211,NULL,'2018-08-28 00:27:28',1535416048,NULL),(1936107545,10287019,2,2004330,1,1,1,'SH',1,0.998636,527,1017022,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 29, \"small_tick_hit\": 205, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 29, \"small_tick_hit\": 206}}',182.289,180883338,8533961,NULL,'2019-05-16 00:36:24',1557966984,NULL),(1929975848,10287019,2,959794,1,1,1,'SH',1,0.995536,449,1015704,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_tick_hit\": 28, \"small_tick_hit\": 220, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 28, \"small_tick_hit\": 223}}',182.506,172903144,6235142,NULL,'2018-03-10 20:42:06',1520714526,NULL),(1933605808,10287019,2,1629904,1,1,1,'SH',1,0.998734,545,1029220,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_tick_hit\": 54, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 54, \"small_tick_hit\": 245}}',182.535,177809905,8658312,NULL,'2018-11-08 01:38:09',1541641089,NULL),(1950039705,10287019,2,1008236,0,1,1,'SH',1,0.9819,307,890471,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 345, \"large_tick_hit\": 15, \"small_tick_hit\": 74, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 75}}',182.719,199587137,2399348,NULL,'2021-07-03 21:33:59',1625348039,NULL),(1929559361,10287019,2,274012,1,1,1,'SH',1,0.997188,768,1028604,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 768, \"small_tick_hit\": 296, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 768, \"small_tick_hit\": 299}}',182.77,172298471,18982253,NULL,'2018-02-10 22:45:56',1518302756,NULL),(1935741968,10287019,2,1317124,1,1,1,'SH',1,0.99745,1565,945706,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1882, \"large_tick_hit\": 13, \"small_tick_hit\": 452}, \"maximum_statistics\": {\"great\": 1888, \"large_tick_hit\": 13, \"small_tick_hit\": 452}}',182.803,180402869,78866270,NULL,'2019-04-16 21:42:08',1555450928,NULL),(1930523037,10287019,2,1162698,1,1,1,'SH',1,0.994859,286,1117778,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 23, \"small_tick_hit\": 101, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 23, \"small_tick_hit\": 103}}',182.847,173745675,2124168,NULL,'2018-04-19 02:11:53',1524103913,NULL),(1929303694,10287019,2,1415127,1,1,1,'SH',1,0.997685,241,1120213,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 39, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 39, \"small_tick_hit\": 191}}',183.071,172051865,1391780,NULL,'2018-01-31 04:29:15',1517372955,NULL),(1954659472,10287019,2,1084804,1,1,1,'SH',1,0.9967,528,873136,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1050, \"small_tick_hit\": 460}, \"maximum_statistics\": {\"great\": 1055, \"small_tick_hit\": 460}}',183.192,205677667,17042866,NULL,'2022-03-07 01:04:42',1646615082,NULL),(1936837298,10287019,2,1330055,1,1,1,'SH',1,0.997278,469,900303,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 778, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 781, \"small_tick_hit\": 321}}',183.274,182017236,7553647,NULL,'2019-07-25 00:51:57',1564015917,NULL),(1935485104,10287019,2,1772969,1,1,1,'SH',1,0.997121,690,1023155,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 576, \"large_tick_hit\": 114, \"small_tick_hit\": 349, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 576, \"large_tick_hit\": 114, \"small_tick_hit\": 352}}',183.348,180034844,13162305,NULL,'2019-03-23 22:31:09',1553380269,NULL),(1927781145,10287019,2,1022513,1,1,1,'SH',1,0.998148,432,1022864,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 38, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 38, \"small_tick_hit\": 108}}',183.551,169921604,5484448,NULL,'2017-10-24 01:34:47',1508808887,NULL),(1931571037,10287019,2,1583026,1,1,1,'SH',1,0.99169,264,1118964,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"small_tick_hit\": 94, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 264, \"small_tick_hit\": 97}}',183.587,175117296,1954654,NULL,'2018-06-20 19:22:03',1529522523,NULL),(1949037540,10287019,2,2167648,1,1,1,'SH',1,0.992103,1102,946887,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 2638, \"large_tick_hit\": 13, \"small_tick_hit\": 741, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 2643, \"large_tick_hit\": 13, \"small_tick_hit\": 763}}',183.665,198320337,67376556,NULL,'2021-05-24 01:13:49',1621818829,NULL),(1935915678,10287019,2,948540,1,1,1,'SH',1,0.997697,1390,948022,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 2004, \"large_tick_hit\": 3, \"small_tick_hit\": 592, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2008, \"large_tick_hit\": 3, \"small_tick_hit\": 594}}',183.885,180822379,68056784,NULL,'2019-05-12 01:32:14',1557624734,NULL),(1929387697,10287019,2,1413505,1,1,1,'SH',1,0.99872,560,1020844,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 85, \"small_tick_hit\": 220, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 85, \"small_tick_hit\": 221}}',183.971,172166614,8874260,NULL,'2018-02-04 20:30:55',1517776255,NULL),(1928441478,10287019,2,1265353,1,1,1,'SH',1,0.997093,772,1016416,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 771, \"large_tick_hit\": 1, \"small_tick_hit\": 257, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 1, \"small_tick_hit\": 260}}',184.097,170734512,19064478,NULL,'2017-12-03 18:11:37',1512324697,NULL),(1930406314,10287019,2,1147348,1,1,1,'SH',1,0.992929,425,876170,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 648, \"small_tick_hit\": 335, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 652, \"small_tick_hit\": 338}}',184.13,173574831,6832626,NULL,'2018-04-10 22:08:16',1523398096,NULL),(1957776950,10287019,2,3345430,1,1,1,'XH',1,1,756,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 666, \"large_tick_hit\": 90, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 90, \"small_tick_hit\": 240}}',184.215,209565326,14936802,NULL,'2022-09-30 23:29:19',1664580559,NULL),(1930608206,10287019,2,1329035,1,1,1,'SH',1,0.996997,397,1119300,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 7, \"small_tick_hit\": 267, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 7, \"small_tick_hit\": 269}}',184.255,173745364,4320049,NULL,'2018-04-19 01:47:39',1524102459,NULL),(1932348652,10287019,2,1473992,1,1,1,'XH',1,1,298,1028163,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 33, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 33, \"small_tick_hit\": 98}}',184.268,176120210,2699437,NULL,'2018-08-05 18:30:11',1533493811,NULL),(1949014537,10287019,2,1060652,1,1,1,'XH',1,1,963,1023825,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 952, \"large_tick_hit\": 11, \"small_tick_hit\": 443}, \"maximum_statistics\": {\"great\": 952, \"large_tick_hit\": 11, \"small_tick_hit\": 443}}',184.347,198277493,23680629,NULL,'2021-05-22 19:55:17',1621713317,NULL),(1935190367,10287019,2,1909493,1,1,1,'XH',1,1,486,1021220,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 486, \"small_tick_hit\": 160}}',184.381,179729084,6138753,NULL,'2019-03-03 21:34:59',1551648899,NULL),(1927667162,10287019,2,859271,1,1,1,'XH',1,1,435,1024897,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 26, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 26, \"small_tick_hit\": 92}}',184.408,169851059,5819188,NULL,'2017-10-20 21:47:38',1508536058,NULL),(1929445888,10287019,2,1282659,1,1,1,'XH',1,1,746,1024674,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 660, \"large_tick_hit\": 86, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 86, \"small_tick_hit\": 263}}',184.887,172190132,15779731,NULL,'2018-02-05 23:34:41',1517873681,NULL),(1932385653,10287019,2,1282659,1,1,1,'XH',1,1,746,1026303,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 660, \"large_tick_hit\": 86, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 86, \"small_tick_hit\": 263}}',184.887,176038030,15788531,NULL,'2018-08-02 01:30:14',1533173414,NULL),(1940528560,10287019,2,98496,1,1,1,'SH',1,0.997245,868,1000651,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 885, \"large_tick_hit\": 1, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 888, \"large_tick_hit\": 1, \"small_tick_hit\": 200}}',184.924,186879666,19355829,NULL,'2020-04-28 00:17:17',1588033037,NULL),(1939638928,10287019,2,667688,1,1,1,'SH',1,0.998704,822,1258197,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 811, \"large_tick_hit\": 11, \"small_tick_hit\": 719, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 11, \"small_tick_hit\": 721}}',184.996,185735860,20419566,NULL,'2020-03-16 16:43:33',1584377013,NULL),(1929309458,10287019,2,1179144,1,1,1,'SH',1,0.998188,435,1019042,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 15, \"small_tick_hit\": 116, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 15, \"small_tick_hit\": 117}}',185.136,172021786,4781324,NULL,'2018-01-29 18:28:40',1517250520,NULL),(1932947058,10287019,2,1570183,1,1,1,'SH',1,0.997587,518,1021046,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"small_tick_hit\": 309, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 518, \"small_tick_hit\": 311}}',185.214,176654085,6969122,NULL,'2018-08-30 22:18:11',1535667491,NULL),(1947461004,10287019,2,2506262,1,1,1,'SH',1,0.989892,590,798991,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1140, \"large_tick_hit\": 40, \"small_tick_hit\": 191, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1151, \"large_tick_hit\": 40, \"small_tick_hit\": 194}}',185.32,196266282,17324080,NULL,'2021-03-24 23:02:51',1616626971,NULL),(1937760851,10287019,2,1585828,0,1,1,'A',1,0.976445,421,851655,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 664, \"large_tick_hit\": 50, \"small_tick_hit\": 198, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 50, \"small_tick_hit\": 207}}',185.506,183179492,6560110,NULL,'2019-10-11 01:19:15',1570756755,NULL),(1931700914,10287019,2,1369004,1,1,1,'SH',1,0.98912,487,810356,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 833, \"large_tick_hit\": 44, \"small_tick_hit\": 123, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 841, \"large_tick_hit\": 44, \"small_tick_hit\": 126}}',185.643,175289694,8586525,NULL,'2018-06-29 00:52:33',1530233553,NULL),(1935184817,10287019,2,1605773,0,1,1,'SH',1,0.984263,297,956726,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 469, \"large_tick_hit\": 40, \"small_tick_hit\": 179, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 40, \"small_tick_hit\": 187}}',186.07,179760778,3776532,NULL,'2019-03-06 02:21:47',1551838907,NULL),(1937118157,10287019,2,1667975,1,1,1,'XH',1,1,543,1022045,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 98, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 98, \"small_tick_hit\": 253}}',186.239,182311404,7711667,NULL,'2019-08-12 01:30:33',1565573433,NULL),(1939822693,10287019,2,1924309,1,1,1,'SH',1,0.998656,534,1020419,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 71, \"small_tick_hit\": 209, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 71, \"small_tick_hit\": 210}}',186.296,185838820,8167168,NULL,'2020-03-20 22:22:16',1584742936,NULL),(1941472573,10287019,2,2131975,1,1,1,'SH',1,0.987961,386,846862,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1033, \"large_tick_hit\": 36, \"small_tick_hit\": 162, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1038, \"large_tick_hit\": 36, \"small_tick_hit\": 172}}',186.482,188212581,9540922,NULL,'2020-06-10 21:49:38',1591825778,NULL),(1950605143,10287019,2,3025884,1,1,1,'SH',1,0.99823,398,1021894,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 29, \"small_tick_hit\": 166, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 29, \"small_tick_hit\": 167}}',186.534,200339866,3912639,NULL,'2021-07-30 00:07:40',1627603660,NULL),(1931282630,10287019,2,1407767,1,1,1,'SH',1,0.997286,515,1017615,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 40, \"small_tick_hit\": 220, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 40, \"small_tick_hit\": 222}}',186.566,174609006,8082725,NULL,'2018-05-28 23:10:26',1527549026,NULL),(1936546397,10287019,2,537377,1,1,1,'XH',1,1,518,1024281,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 45, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 45, \"small_tick_hit\": 184}}',186.589,181629331,7946349,NULL,'2019-06-30 19:37:47',1561923467,NULL),(1932893775,10287019,2,351189,1,1,1,'SH',1,0.99872,1090,1125821,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1039, \"large_tick_hit\": 51, \"small_tick_hit\": 470, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1039, \"large_tick_hit\": 51, \"small_tick_hit\": 472}}',186.681,176653874,30950316,NULL,'2018-08-30 22:04:43',1535666683,NULL),(1932863069,10287019,2,927730,1,1,1,'SH',1,0.997691,321,1019681,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 3, \"small_tick_hit\": 111, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 3, \"small_tick_hit\": 112}}',186.734,176806727,3327145,NULL,'2018-09-08 00:43:28',1536367408,NULL),(1939758007,10287019,2,2257065,1,1,1,'SH',1,0.995536,416,977012,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 638, \"large_tick_hit\": 14, \"small_tick_hit\": 240, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 14, \"small_tick_hit\": 241}}',186.775,185937647,5509554,NULL,'2020-03-24 21:40:19',1585086019,NULL),(1932714978,10287019,2,767792,1,1,1,'SH',1,0.996815,234,1119910,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 3, \"small_tick_hit\": 79, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 3, \"small_tick_hit\": 80}}',186.781,176632283,1519856,NULL,'2018-08-29 20:34:44',1535574884,NULL),(1937238562,10287019,2,883224,1,1,1,'SH',1,0.997319,218,1143438,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 13, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 13, \"small_tick_hit\": 155}}',186.813,182559880,1669505,NULL,'2019-08-27 23:11:02',1566947462,NULL),(2507954926,10287019,2,3781134,1,1,1,'SH',1,0.994376,1326,868094,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 2341, \"large_tick_hit\": 116, \"small_tick_hit\": 372, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2353, \"large_tick_hit\": 116, \"small_tick_hit\": 376}}',186.82,216206395,68571069,NULL,'2024-03-15 02:54:44',1710471284,NULL),(1935802248,10287019,2,1259280,1,1,1,'XH',1,1,746,1023244,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 742, \"large_tick_hit\": 4, \"small_tick_hit\": 395}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 4, \"small_tick_hit\": 395}}',186.875,180551871,17784850,NULL,'2019-04-25 22:58:51',1556233131,NULL),(1939757268,10287019,2,2257063,1,1,1,'SH',1,0.995585,451,972541,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 669, \"large_tick_hit\": 102, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 673, \"large_tick_hit\": 102, \"small_tick_hit\": 131}}',186.907,185937804,7971545,NULL,'2020-03-24 21:50:39',1585086639,NULL),(1928888836,10287019,2,648270,1,1,1,'XH',1,1,759,1019177,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 690, \"large_tick_hit\": 69, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 69, \"small_tick_hit\": 239}}',186.946,171561659,16842477,NULL,'2018-01-09 02:54:26',1515466466,NULL),(1929316817,10287019,2,1265353,1,1,1,'XH',1,1,772,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 771, \"large_tick_hit\": 1, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 1, \"small_tick_hit\": 260}}',187.069,172038935,19064508,NULL,'2018-01-30 14:57:16',1517324236,NULL),(1940745037,10287019,2,2170171,1,1,1,'SH',1,0.989091,288,928987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 601, \"large_tick_hit\": 24, \"small_tick_hit\": 191, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 24, \"small_tick_hit\": 196}}',187.135,187021541,4661457,NULL,'2020-05-02 20:50:01',1588452601,NULL),(1935115856,10287019,2,670331,1,1,1,'SH',1,0.996473,318,1122366,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 28, \"small_tick_hit\": 247, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 28, \"small_tick_hit\": 249}}',187.356,179605052,2635395,NULL,'2019-02-23 22:33:31',1550961211,NULL),(1939842410,10287019,2,2005437,1,1,1,'SH',1,0.998967,797,1038692,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 797, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 797, \"small_tick_hit\": 171}}',187.59,185838677,20480758,NULL,'2020-03-20 22:14:55',1584742495,NULL),(1932681016,10287019,2,986068,1,1,1,'SH',1,0.997809,590,1033954,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 583, \"large_tick_hit\": 7, \"small_tick_hit\": 321, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 7, \"small_tick_hit\": 323}}',187.666,176377482,11179031,NULL,'2018-08-17 21:49:46',1534542586,NULL),(1949073268,10287019,2,1950346,1,1,1,'SH',1,0.993316,515,1016668,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 52, \"small_tick_hit\": 228, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 52, \"small_tick_hit\": 233}}',187.699,198276460,7886949,NULL,'2021-05-22 19:19:00',1621711140,NULL),(1931212023,10287019,2,885110,1,1,1,'SH',1,0.994932,440,1015396,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 38, \"small_tick_hit\": 149, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 38, \"small_tick_hit\": 152}}',187.719,174542352,5745742,NULL,'2018-05-26 02:35:54',1527302154,NULL),(1931516565,10287019,2,1602530,1,1,1,'SH',1,0.999126,715,1017223,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"large_tick_hit\": 64, \"small_tick_hit\": 428, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 64, \"small_tick_hit\": 429}}',187.774,174929634,15220601,NULL,'2018-06-11 22:13:53',1528755233,NULL),(1932851065,10287019,2,1405927,1,1,1,'SH',1,0.993092,429,933489,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 493, \"small_tick_hit\": 82, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 496, \"small_tick_hit\": 83}}',187.888,176740204,4904108,NULL,'2018-09-03 23:49:47',1536018587,NULL),(1929820882,10287019,2,1475261,1,1,1,'XH',1,1,865,1025882,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 850, \"large_tick_hit\": 15, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 15, \"small_tick_hit\": 169}}',188.027,172691380,23580933,NULL,'2018-02-28 21:11:38',1519852298,NULL),(1938689040,10287019,2,1543176,1,1,1,'SH',1,0.987981,494,850254,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 689, \"large_tick_hit\": 17, \"small_tick_hit\": 116, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 17, \"small_tick_hit\": 119}}',188.15,184348569,8594497,NULL,'2019-12-27 00:07:24',1577405244,NULL),(1930606566,10287019,2,1135247,1,1,1,'SH',1,0.990343,450,1087250,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 469, \"large_tick_hit\": 4, \"small_tick_hit\": 450, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 4, \"small_tick_hit\": 458}}',188.166,173745740,5588056,NULL,'2018-04-19 02:18:13',1524104293,NULL),(1942851147,10287019,2,1827616,1,1,1,'SH',1,0.989944,602,915869,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 704, \"large_tick_hit\": 2, \"small_tick_hit\": 180, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 712, \"large_tick_hit\": 2, \"small_tick_hit\": 181}}',188.453,190053847,11748564,NULL,'2020-08-16 21:45:38',1597614338,NULL),(1936007232,10287019,2,1709677,1,1,1,'SH',1,0.99393,333,1055208,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 435, \"large_tick_hit\": 53, \"small_tick_hit\": 167, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 53, \"small_tick_hit\": 170}}',188.503,180822767,4577361,NULL,'2019-05-12 02:06:07',1557626767,NULL),(1929451275,10287019,2,1286139,1,1,1,'XH',1,1,572,1021427,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"large_tick_hit\": 32, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 32, \"small_tick_hit\": 232}}',188.618,172112763,10011160,NULL,'2018-02-02 23:01:15',1517612475,NULL),(1936261455,10287019,2,1627430,1,1,1,'XH',1,1,564,1028141,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 564, \"small_tick_hit\": 219}}',188.71,181045320,10290076,NULL,'2019-05-25 23:54:45',1558828485,NULL),(2330078709,10287019,2,4023952,1,1,1,'SH',1,0.986032,705,790507,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1348, \"large_tick_hit\": 40, \"small_tick_hit\": 165, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1362, \"large_tick_hit\": 40, \"small_tick_hit\": 173}}',188.751,215856338,27125225,NULL,'2024-02-11 20:21:17',1707682877,NULL),(1932743588,10287019,2,1149573,1,1,1,'SH',1,0.994852,461,1123260,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 3, \"small_tick_hit\": 312, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 3, \"small_tick_hit\": 316}}',188.843,176632720,5863567,NULL,'2018-08-29 21:00:02',1535576402,NULL),(2409917162,10287019,2,3007191,1,1,1,'SH',1,0.981472,768,815240,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1367, \"small_tick_hit\": 646, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1382, \"small_tick_hit\": 669}}',189.099,216015002,22841892,NULL,'2024-02-26 00:36:44',1708907804,NULL),(1951017388,10287019,2,2681135,1,1,1,'SH',1,0.990513,872,884141,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1693, \"large_tick_hit\": 78, \"small_tick_hit\": 526, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1700, \"large_tick_hit\": 78, \"small_tick_hit\": 541}}',189.277,200734047,36328839,NULL,'2021-08-12 00:42:06',1628728926,NULL),(1928325338,10287019,2,1343316,1,1,1,'XH',1,1,509,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 509, \"small_tick_hit\": 108}}',189.356,170655889,8343858,NULL,'2017-11-30 00:22:04',1512001324,NULL),(1930802158,10287019,2,877746,1,1,1,'SH',1,0.98263,223,1135928,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 8, \"small_tick_hit\": 173, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 8, \"small_tick_hit\": 180}}',189.463,173988847,1733925,NULL,'2018-04-30 02:52:28',1525056748,NULL),(1950627374,10287019,2,1905954,1,1,1,'SH',1,0.998649,541,1023909,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_tick_hit\": 27, \"small_tick_hit\": 198, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 27, \"small_tick_hit\": 199}}',189.525,200340078,9030814,NULL,'2021-07-30 00:20:18',1627604418,NULL),(1932713681,10287019,2,1486165,1,1,1,'XH',1,1,302,1125603,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 55, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 55, \"small_tick_hit\": 137}}',189.601,176632343,2188977,NULL,'2018-08-29 20:38:21',1535575101,NULL),(1930522693,10287019,2,951823,1,1,1,'SH',1,0.995522,415,1118099,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 34, \"small_tick_hit\": 252, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 34, \"small_tick_hit\": 255}}',189.698,173745454,4288422,NULL,'2018-04-19 01:53:40',1524102820,NULL),(1927698036,10287019,2,1416724,1,1,1,'SH',1,0.998203,1140,1021998,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 963, \"large_tick_hit\": 177, \"small_tick_hit\": 526, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 963, \"large_tick_hit\": 177, \"small_tick_hit\": 529}}',189.846,169825312,35610416,NULL,'2017-10-19 14:55:06',1508424906,NULL),(1928072260,10287019,2,1008237,1,1,1,'SH',1,0.985437,311,1011672,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"small_tick_hit\": 95, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 101}}',189.904,170253517,2530999,NULL,'2017-11-09 22:53:59',1510268039,NULL),(1940546181,10287019,2,1873239,1,1,1,'SH',1,0.998588,476,1021235,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 35, \"small_tick_hit\": 231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 35, \"small_tick_hit\": 232}}',189.928,186901947,6753555,NULL,'2020-04-28 18:51:59',1588099919,NULL),(1948543681,10287019,2,2217595,1,1,1,'XH',1,1,541,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"large_tick_hit\": 3, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 3, \"small_tick_hit\": 163}}',189.946,197536847,7537975,NULL,'2021-05-01 21:06:03',1619903163,NULL),(1941497504,10287019,2,1797366,1,1,1,'SH',1,0.998716,530,1017073,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_tick_hit\": 6, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 6, \"small_tick_hit\": 249}}',189.985,188096696,7206298,NULL,'2020-06-07 00:58:38',1591491518,NULL),(1929297079,10287019,2,1257748,1,1,1,'XH',1,1,515,1131629,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_tick_hit\": 81, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 81, \"small_tick_hit\": 210}}',190.024,172051817,6182208,NULL,'2018-01-31 04:25:18',1517372718,NULL),(1931239315,10287019,2,1448086,1,1,1,'SH',1,0.999004,579,1023447,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_tick_hit\": 34, \"small_tick_hit\": 424, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 34, \"small_tick_hit\": 425}}',190.114,174608562,10370591,NULL,'2018-05-28 22:29:14',1527546554,NULL),(1940725518,10287019,2,1216237,1,1,1,'SH',1,0.995519,2267,889320,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 3615, \"large_tick_hit\": 61, \"small_tick_hit\": 545, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 3631, \"large_tick_hit\": 61, \"small_tick_hit\": 548}}',190.301,187108267,180395026,NULL,'2020-05-06 00:56:09',1588726569,NULL),(1928180908,10287019,2,1076381,1,1,1,'SH',1,0.985294,587,1006561,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 549, \"large_tick_hit\": 41, \"small_tick_hit\": 214, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 41, \"small_tick_hit\": 224}}',190.302,170418422,10402944,NULL,'2017-11-18 02:05:21',1510970721,NULL),(1948980082,10287019,2,2308221,1,1,1,'XH',1,1,533,1019193,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_tick_hit\": 49, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 49, \"small_tick_hit\": 240}}',190.415,198276100,8418615,NULL,'2021-05-22 19:06:03',1621710363,NULL),(1931524387,10287019,2,1562719,1,1,1,'XH',1,1,985,1020989,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 958, \"large_tick_hit\": 27, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 27, \"small_tick_hit\": 160}}',190.421,174883086,30194258,NULL,'2018-06-09 23:47:56',1528588076,NULL),(1946298902,10287019,2,1889379,1,1,1,'SH',1,0.996149,457,1019319,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 63, \"small_tick_hit\": 319, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 63, \"small_tick_hit\": 322}}',190.446,194675791,5937392,NULL,'2021-02-05 01:03:02',1612486982,NULL),(1929409207,10287019,2,1426663,1,1,1,'SH',1,0.999225,953,1021280,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 939, \"large_tick_hit\": 14, \"small_tick_hit\": 336, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 939, \"large_tick_hit\": 14, \"small_tick_hit\": 337}}',190.639,172207288,28878732,NULL,'2018-02-06 19:54:18',1517946858,NULL),(1931530197,10287019,2,1329036,1,1,1,'XH',1,1,446,1019399,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 5, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 5, \"small_tick_hit\": 227}}',190.727,174849880,6404815,NULL,'2018-06-08 17:29:33',1528478973,NULL),(1934873196,10287019,2,1838437,1,1,1,'SH',1,0.996169,402,1022897,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 10, \"small_tick_hit\": 118, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 10, \"small_tick_hit\": 120}}',190.828,179296464,5218566,NULL,'2019-02-03 20:01:36',1549224096,NULL),(1928196674,10287019,2,1383466,1,1,1,'SH',1,0.995475,335,1015698,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 14, \"small_tick_hit\": 105, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 14, \"small_tick_hit\": 107}}',191.057,170501863,2847846,NULL,'2017-11-21 23:08:33',1511305713,NULL),(1932091547,10287019,2,1602436,1,1,1,'XH',1,1,634,1019185,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 579, \"large_tick_hit\": 55, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 55, \"small_tick_hit\": 322}}',191.065,175724851,11895233,NULL,'2018-07-19 02:06:11',1531965971,NULL),(1941523964,10287019,2,2309858,1,1,1,'XH',1,1,426,1020819,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 4, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 4, \"small_tick_hit\": 233}}',191.124,188096619,4708527,NULL,'2020-06-07 00:53:44',1591491224,NULL),(1931130465,10287019,2,1473855,1,1,1,'SH',1,0.995745,350,1025409,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 49, \"small_tick_hit\": 118, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 49, \"small_tick_hit\": 120}}',191.506,174443879,3646805,NULL,'2018-05-20 22:42:49',1526856169,NULL),(1931379086,10287019,2,1565293,1,1,1,'SH',1,0.999011,677,999132,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 699, \"large_tick_hit\": 1, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 1, \"small_tick_hit\": 310}}',191.566,174723771,11842573,NULL,'2018-06-02 23:32:40',1527982360,NULL),(1930731386,10287019,2,470966,1,1,1,'SH',1,0.994819,686,921406,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 905, \"large_tick_hit\": 66, \"small_tick_hit\": 181, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 908, \"large_tick_hit\": 66, \"small_tick_hit\": 184}}',191.682,173781428,12455612,NULL,'2018-04-20 20:25:34',1524255934,NULL),(1933234864,10287019,2,937655,1,1,1,'SH',1,0.994652,335,1120283,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"small_tick_hit\": 223, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 226}}',191.96,177287960,3118318,NULL,'2018-10-06 19:11:47',1538853107,NULL),(1932772591,10287019,2,1602435,1,1,1,'XH',1,1,569,1120651,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_tick_hit\": 48, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 48, \"small_tick_hit\": 360}}',192.287,176632404,8168899,NULL,'2018-08-29 20:42:28',1535575348,NULL),(1959877233,10287019,2,3675774,1,1,1,'SH',1,0.995713,788,982070,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 930, \"large_tick_hit\": 4, \"small_tick_hit\": 692, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 931, \"large_tick_hit\": 4, \"small_tick_hit\": 698}}',192.391,212474138,16473209,NULL,'2023-05-01 23:28:29',1682983709,NULL),(1929758247,10287019,2,1439088,1,1,1,'SH',1,0.997024,461,1016245,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 71, \"small_tick_hit\": 209, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 71, \"small_tick_hit\": 211}}',192.781,172690712,6072508,NULL,'2018-02-28 20:35:20',1519850120,NULL),(1953397852,10287019,2,1899581,1,1,1,'SH',1,0.993026,464,944889,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 523, \"large_tick_hit\": 2, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 2, \"small_tick_hit\": 189}}',192.968,203992204,7044665,NULL,'2021-12-19 22:53:57',1639954437,NULL),(1937062338,10287019,2,1852206,1,1,1,'SH',1,0.998469,445,1027876,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 58, \"small_tick_hit\": 207, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 58, \"small_tick_hit\": 208}}',193.11,182311081,5776266,NULL,'2019-08-12 00:49:44',1565570984,NULL),(1949068073,10287019,2,1943595,1,1,1,'SH',1,0.998361,421,1024385,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 41, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 41, \"small_tick_hit\": 189}}',193.213,198276326,5298964,NULL,'2021-05-22 19:14:03',1621710843,NULL),(1954491515,10287019,2,3081237,1,1,1,'SH',1,0.989465,549,888049,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1075, \"large_tick_hit\": 62, \"small_tick_hit\": 84, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1085, \"large_tick_hit\": 62, \"small_tick_hit\": 87}}',193.32,205525058,11828977,NULL,'2022-02-27 02:00:07',1645927207,NULL),(1929085445,10287019,2,818062,1,1,1,'SH',1,0.995902,184,1019049,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 17, \"small_tick_hit\": 59, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 17, \"small_tick_hit\": 60}}',193.453,171576474,1000136,NULL,'2018-01-09 20:49:15',1515530955,NULL),(1931400334,10287019,2,1640552,1,1,1,'XH',1,1,442,1019197,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_tick_hit\": 21, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 21, \"small_tick_hit\": 107}}',193.465,174741848,6045905,NULL,'2018-06-03 16:21:03',1528042863,NULL),(1940551793,10287019,2,1732486,1,1,1,'XH',1,1,1801,1021135,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1743, \"large_tick_hit\": 58, \"small_tick_hit\": 434}, \"maximum_statistics\": {\"great\": 1743, \"large_tick_hit\": 58, \"small_tick_hit\": 434}}',193.586,186900792,100067637,NULL,'2020-04-28 18:04:16',1588097056,NULL),(1929079977,10287019,2,1369035,1,1,1,'XH',1,1,792,1028332,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 744, \"large_tick_hit\": 48, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 48, \"small_tick_hit\": 144}}',193.607,171613899,19097399,NULL,'2018-01-11 18:39:10',1515695950,NULL),(1949012555,10287019,2,1592526,1,1,1,'XH',1,1,632,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 592, \"large_tick_hit\": 40, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 40, \"small_tick_hit\": 252}}',193.639,198276184,12129935,NULL,'2021-05-22 19:09:12',1621710552,NULL),(1941526115,10287019,2,1827620,1,1,1,'XH',1,1,455,1023064,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 37, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 37, \"small_tick_hit\": 175}}',193.765,188096420,6159326,NULL,'2020-06-07 00:42:41',1591490561,NULL),(1932791368,10287019,2,1081854,1,1,1,'SH',1,0.996875,441,1117916,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_tick_hit\": 20, \"small_tick_hit\": 197, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 20, \"small_tick_hit\": 199}}',193.837,176632249,5003424,NULL,'2018-08-29 20:31:57',1535574717,NULL),(2590065025,10287019,2,4013084,1,1,1,'SH',1,0.990694,430,782398,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1059, \"large_tick_hit\": 48, \"small_tick_hit\": 64, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1068, \"large_tick_hit\": 48, \"small_tick_hit\": 66}}',193.896,216359913,10784307,NULL,'2024-03-30 01:12:32',1711761152,NULL),(1932739939,10287019,2,932404,1,1,1,'SH',1,0.988764,442,1124336,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"small_tick_hit\": 526, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 442, \"small_tick_hit\": 537}}',194.078,176595103,5419698,NULL,'2018-08-28 00:47:07',1535417227,NULL),(1932760812,10287019,2,1642777,1,1,1,'SH',1,0.996011,517,1125174,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 70, \"small_tick_hit\": 232, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 70, \"small_tick_hit\": 235}}',194.232,176632479,6528721,NULL,'2018-08-29 20:46:43',1535575603,NULL),(1940522712,10287019,2,2077322,1,1,1,'SH',1,0.997006,643,1029564,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"large_tick_hit\": 141, \"small_tick_hit\": 356, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 141, \"small_tick_hit\": 359}}',194.388,186901542,9399882,NULL,'2020-04-28 18:34:26',1588098866,NULL),(1935094691,10287019,2,794398,1,1,1,'SH',1,0.995461,368,1119735,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 4, \"small_tick_hit\": 290, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 4, \"small_tick_hit\": 293}}',194.395,179604764,3696225,NULL,'2019-02-23 22:11:34',1550959894,NULL),(1933045628,10287019,2,1246823,1,1,1,'SH',1,0.993994,924,1062804,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 919, \"large_tick_hit\": 174, \"small_tick_hit\": 562, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 921, \"large_tick_hit\": 174, \"small_tick_hit\": 570}}',194.443,176881610,20431550,NULL,'2018-09-12 02:04:39',1536717879,NULL),(1942225913,10287019,2,1805627,1,1,1,'SH',1,0.992968,312,813419,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 568, \"large_tick_hit\": 2, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 2, \"small_tick_hit\": 136}}',194.636,189201605,4147881,NULL,'2020-07-15 23:10:54',1594854654,NULL),(1935889560,10287019,2,1631290,1,1,1,'XH',1,1,927,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 927, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 927, \"small_tick_hit\": 131}}',194.726,180550655,22069598,NULL,'2019-04-25 21:06:36',1556226396,NULL),(1934183717,10287019,2,1588595,1,1,1,'SH',1,0.985089,385,1007282,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 681, \"large_tick_hit\": 58, \"small_tick_hit\": 252, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 683, \"large_tick_hit\": 58, \"small_tick_hit\": 265}}',194.983,178492619,7694504,NULL,'2018-12-19 00:55:31',1545180931,NULL),(1932848501,10287019,2,1685634,1,1,1,'SH',1,0.997265,650,962283,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 744, \"large_tick_hit\": 2, \"small_tick_hit\": 348, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 746, \"large_tick_hit\": 2, \"small_tick_hit\": 349}}',195.233,176655640,10983523,NULL,'2018-08-31 00:11:40',1535674300,NULL),(1936178621,10287019,2,1418649,1,1,1,'SH',1,0.999389,950,1021960,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 948, \"large_tick_hit\": 2, \"small_tick_hit\": 685, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 948, \"large_tick_hit\": 2, \"small_tick_hit\": 686}}',195.658,181045286,28821955,NULL,'2019-05-25 23:51:57',1558828317,NULL),(1933642462,10287019,2,1761458,1,1,1,'SH',1,0.995699,666,1017331,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 619, \"large_tick_hit\": 47, \"small_tick_hit\": 260, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 47, \"small_tick_hit\": 264}}',195.699,177820130,13450641,NULL,'2018-11-08 20:02:46',1541707366,NULL),(1932637315,10287019,2,1588726,1,1,1,'S',1,0.995205,998,945757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 924, \"large_tick_hit\": 94, \"small_tick_hit\": 435, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 926, \"large_tick_hit\": 94, \"small_tick_hit\": 440}}',195.749,176465482,27186310,NULL,'2018-08-21 23:17:29',1534893449,NULL),(1933288037,10287019,2,1558497,1,1,1,'XH',1,1,692,1035856,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 689, \"large_tick_hit\": 3, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 3, \"small_tick_hit\": 190}}',195.76,177211567,12413092,NULL,'2018-10-01 21:33:57',1538429637,NULL),(1932323039,10287019,2,1454883,1,1,1,'SH',1,0.997413,617,1021880,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 544, \"large_tick_hit\": 73, \"small_tick_hit\": 154, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 73, \"small_tick_hit\": 156}}',195.895,176103732,8675442,NULL,'2018-08-05 00:48:04',1533430084,NULL),(1929758260,10287019,2,1439088,1,1,1,'XH',1,1,461,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 71, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 71, \"small_tick_hit\": 211}}',195.967,172690949,6072528,NULL,'2018-02-28 20:46:58',1519850818,NULL),(1928449265,10287019,2,1089622,1,1,1,'SH',1,0.999063,910,1020389,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 898, \"large_tick_hit\": 12, \"small_tick_hit\": 156, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 898, \"large_tick_hit\": 12, \"small_tick_hit\": 157}}',196.189,170736196,21089787,NULL,'2017-12-03 19:26:51',1512329211,NULL),(1935808437,10287019,2,1262763,1,1,1,'SH',1,0.999025,547,972698,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 812, \"large_tick_hit\": 12, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 12, \"small_tick_hit\": 201}}',196.199,180670076,11813737,NULL,'2019-05-03 01:29:40',1556846980,NULL),(1930900564,10287019,2,1387776,1,1,1,'SH',1,0.998599,489,1121081,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 72, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 72, \"small_tick_hit\": 225}}',196.206,173958535,5783056,NULL,'2018-04-28 22:53:11',1524955991,NULL),(1937169087,10287019,2,964618,1,1,1,'SH',1,0.997146,891,1016438,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 891, \"small_tick_hit\": 157, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 891, \"small_tick_hit\": 160}}',196.213,182311161,25428992,NULL,'2019-08-12 01:00:31',1565571631,NULL),(1932833513,10287019,2,1260986,1,1,1,'SH',1,0.999125,852,1017206,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 743, \"large_tick_hit\": 109, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 109, \"small_tick_hit\": 291}}',196.269,176806954,16334063,NULL,'2018-09-08 00:58:50',1536368330,NULL),(1946931686,10287019,2,1494075,1,1,1,'S',1,0.992776,701,959593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 604, \"large_tick_hit\": 97, \"small_tick_hit\": 261, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 97, \"small_tick_hit\": 268}}',196.329,195588368,12916850,NULL,'2021-03-04 04:41:37',1614832897,NULL),(1946728720,10287019,2,1585890,1,1,1,'SH',1,0.994197,497,898197,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 832, \"large_tick_hit\": 22, \"small_tick_hit\": 174, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 835, \"large_tick_hit\": 22, \"small_tick_hit\": 177}}',196.654,195264181,11853574,NULL,'2021-02-22 00:17:19',1613953039,NULL),(1928965013,10287019,2,1030970,1,1,1,'XH',1,1,543,1020822,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 70, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 70, \"small_tick_hit\": 196}}',196.728,171555699,8365803,NULL,'2018-01-08 20:24:29',1515443069,NULL),(1927396116,10287019,2,710863,1,1,1,'XH',1,1,209,1017992,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 2, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 2, \"small_tick_hit\": 28}}',196.754,169479331,1427264,NULL,'2017-10-02 01:24:59',1506907499,NULL),(1932794382,10287019,2,1608199,1,1,1,'SH',1,0.997984,289,1133603,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 25, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 25, \"small_tick_hit\": 207}}',196.949,176632309,2162461,NULL,'2018-08-29 20:36:22',1535574982,NULL),(1949052930,10287019,2,2502889,1,1,1,'SH',1,0.998404,2017,951838,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 2772, \"large_tick_hit\": 23, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 2777, \"large_tick_hit\": 23, \"small_tick_hit\": 332}}',196.953,198318473,112505127,NULL,'2021-05-23 23:36:34',1621812994,NULL),(1931341226,10287019,2,1546490,1,1,1,'SH',1,0.998638,474,1118654,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 100, \"small_tick_hit\": 259, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 100, \"small_tick_hit\": 260}}',197.085,174772574,4935677,NULL,'2018-06-04 23:59:46',1528156786,NULL),(1931486089,10287019,2,1464183,1,1,1,'SH',1,0.998305,497,1021088,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_tick_hit\": 43, \"small_tick_hit\": 92, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 43, \"small_tick_hit\": 93}}',197.123,174929478,5799923,NULL,'2018-06-11 22:04:03',1528754643,NULL),(1932366889,10287019,2,1148183,1,1,1,'SH',1,0.998969,594,1017180,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 594, \"small_tick_hit\": 375, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 594, \"small_tick_hit\": 376}}',197.486,176119708,11345294,NULL,'2018-08-05 18:05:05',1533492305,NULL),(1928237097,10287019,2,927266,1,1,1,'SH',1,0.995619,698,1015817,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 698, \"small_tick_hit\": 211, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 698, \"small_tick_hit\": 215}}',197.533,170717996,15637793,NULL,'2017-12-03 00:53:14',1512262394,NULL),(2358129636,10287019,2,3356086,1,1,1,'SH',1,0.992277,1436,832419,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 2414, \"large_tick_hit\": 64, \"small_tick_hit\": 220, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2434, \"large_tick_hit\": 64, \"small_tick_hit\": 221}}',197.638,215910903,78420420,NULL,'2024-02-16 23:49:15',1708127355,NULL),(1936281195,10287019,2,2005301,1,1,1,'SH',1,0.996189,979,928343,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1306, \"large_tick_hit\": 76, \"small_tick_hit\": 448, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1310, \"large_tick_hit\": 76, \"small_tick_hit\": 451}}',197.676,181178676,31540561,NULL,'2019-06-02 23:20:12',1559517612,NULL),(1960087356,10287019,2,2049790,1,1,1,'SH',1,0.988104,1203,854492,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 2119, \"large_tick_hit\": 21, \"small_tick_hit\": 435, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 2132, \"large_tick_hit\": 21, \"small_tick_hit\": 453}}',197.683,212656580,57043875,NULL,'2023-05-17 00:51:39',1684284699,NULL),(1946295312,10287019,2,1885603,1,1,1,'SH',1,0.998745,572,1020286,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 546, \"large_tick_hit\": 26, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 26, \"small_tick_hit\": 225}}',197.76,194676008,10252440,NULL,'2021-02-05 01:11:44',1612487504,NULL),(2550910480,10287019,2,4481028,1,1,1,'XH',1,1,640,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 578, \"large_tick_hit\": 62, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 62, \"small_tick_hit\": 211}}',197.787,216287240,9532359,NULL,'2024-03-23 00:31:46',1711153906,NULL),(1933702800,10287019,2,1785664,1,1,1,'XH',1,1,526,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 526, \"small_tick_hit\": 215}}',197.867,177820388,8907920,NULL,'2018-11-08 20:23:22',1541708602,NULL),(1937717290,10287019,2,1996451,1,1,1,'SH',1,0.994786,819,1029801,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1126, \"large_tick_hit\": 98, \"small_tick_hit\": 493, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1129, \"large_tick_hit\": 98, \"small_tick_hit\": 499}}',197.877,183128997,18815079,NULL,'2019-10-06 20:40:00',1570394400,NULL),(1936849860,10287019,2,2067137,1,1,1,'XH',1,1,629,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 627, \"large_tick_hit\": 2, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',198.087,181966583,12668579,NULL,'2019-07-21 20:33:44',1563741224,NULL),(1929474793,10287019,2,446769,1,1,1,'SH',1,0.996595,649,1036175,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 568, \"large_tick_hit\": 81, \"small_tick_hit\": 229, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 81, \"small_tick_hit\": 232}}',198.336,172112268,11780712,NULL,'2018-02-02 22:36:21',1517610981,NULL),(1953341071,10287019,2,965040,1,1,1,'SH',1,0.996119,508,953894,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 552, \"large_tick_hit\": 16, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 16, \"small_tick_hit\": 202}}',198.345,203991281,8217773,NULL,'2021-12-19 21:54:32',1639950872,NULL),(1935887504,10287019,2,1816330,1,1,1,'SH',1,0.992042,428,1062556,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 471, \"large_tick_hit\": 5, \"small_tick_hit\": 272, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 5, \"small_tick_hit\": 274}}',198.469,180669674,5306790,NULL,'2019-05-03 00:34:27',1556843667,NULL),(1929361321,10287019,2,1383647,1,1,1,'XH',1,1,620,1129154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"large_tick_hit\": 64, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 64, \"small_tick_hit\": 191}}',198.491,172052008,9534676,NULL,'2018-01-31 04:40:49',1517373649,NULL),(1935050578,10287019,2,1667974,1,1,1,'SH',1,0.998634,487,1121961,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 107, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 107, \"small_tick_hit\": 245}}',198.523,179605011,4920492,NULL,'2019-02-23 22:30:50',1550961050,NULL),(1936013098,10287019,2,1614714,1,1,1,'SH',1,0.998168,531,968891,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 649, \"large_tick_hit\": 18, \"small_tick_hit\": 423, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 650, \"large_tick_hit\": 18, \"small_tick_hit\": 424}}',198.529,180822260,9548764,NULL,'2019-05-12 01:22:25',1557624145,NULL),(1947028703,10287019,2,2424033,1,1,1,'S',1,0.996207,529,958544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"small_tick_hit\": 259, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 529, \"small_tick_hit\": 262}}',198.547,195588528,6839434,NULL,'2021-03-04 04:49:53',1614833393,NULL),(1939823291,10287019,2,2227911,1,1,1,'XH',1,1,757,1037082,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 752, \"large_tick_hit\": 5, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 5, \"small_tick_hit\": 303}}',198.923,185838626,18404143,NULL,'2020-03-20 22:12:00',1584742320,NULL),(1959921934,10287019,2,3211668,1,1,1,'SH',1,0.997391,1897,983474,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 3006, \"large_tick_hit\": 81, \"small_tick_hit\": 1501, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 3009, \"large_tick_hit\": 81, \"small_tick_hit\": 1510}}',198.963,212484474,118787647,NULL,'2023-05-02 21:48:28',1683064108,NULL),(1929665412,10287019,2,892780,1,1,1,'SH',1,0.998314,769,1020911,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 766, \"large_tick_hit\": 3, \"small_tick_hit\": 415, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 3, \"small_tick_hit\": 417}}',199.005,172430230,15211550,NULL,'2018-02-17 01:56:37',1518832597,NULL),(1959592412,10287019,2,2777149,1,1,1,'XH',1,1,789,1023433,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 781, \"large_tick_hit\": 8, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 781, \"large_tick_hit\": 8, \"small_tick_hit\": 136}}',199.032,211873642,15833855,NULL,'2023-03-16 23:53:27',1679010807,NULL),(1929641805,10287019,2,1257156,1,1,1,'SH',1,0.997972,336,1120354,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 40, \"small_tick_hit\": 156, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 40, \"small_tick_hit\": 157}}',199.102,172456173,2856356,NULL,'2018-02-18 01:19:31',1518916771,NULL),(1930155514,10287019,2,1357223,1,1,1,'SH',1,0.998779,1092,1019217,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 935, \"large_tick_hit\": 157, \"small_tick_hit\": 544, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 935, \"large_tick_hit\": 157, \"small_tick_hit\": 546}}',199.146,173092448,32687742,NULL,'2018-03-19 22:00:20',1521496820,NULL),(1931025986,10287019,2,1577675,1,1,1,'XH',1,1,688,1027525,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 641, \"large_tick_hit\": 47, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 47, \"small_tick_hit\": 131}}',199.378,174209925,14193202,NULL,'2018-05-10 00:35:47',1525912547,NULL),(1936157628,10287019,2,2024140,1,1,1,'SH',1,0.997785,712,1040251,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 712, \"small_tick_hit\": 189, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 712, \"small_tick_hit\": 191}}',199.801,180995759,16395764,NULL,'2019-05-23 00:06:55',1558570015,NULL),(1936794353,10287019,2,2005440,1,1,1,'SH',1,0.99801,629,973676,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 873, \"small_tick_hit\": 130, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 874, \"small_tick_hit\": 131}}',199.888,181835022,14758824,NULL,'2019-07-13 23:24:59',1563060299,NULL),(1938912382,10287019,2,2190058,1,1,1,'SH',1,0.9988,551,1017110,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"large_tick_hit\": 2, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 2, \"small_tick_hit\": 282}}',199.959,184691610,9766766,NULL,'2020-01-16 01:48:28',1579139308,NULL),(1940773362,10287019,2,823455,1,1,1,'SH',1,0.995294,1098,929371,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1753, \"large_tick_hit\": 112, \"small_tick_hit\": 1096, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1758, \"large_tick_hit\": 112, \"small_tick_hit\": 1105}}',200.019,187338126,37728021,NULL,'2020-05-14 02:35:38',1589423738,NULL),(1935521538,10287019,2,1699426,1,1,1,'XH',1,1,726,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 685, \"large_tick_hit\": 41, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 41, \"small_tick_hit\": 160}}',200.116,180278830,16184704,NULL,'2019-04-09 00:53:46',1554771226,NULL),(1933894478,10287019,2,1535996,1,1,1,'XH',1,1,746,1024662,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 686, \"large_tick_hit\": 60, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 60, \"small_tick_hit\": 230}}',200.225,178032564,13416757,NULL,'2018-11-22 00:28:06',1542846486,NULL),(1950022293,10287019,2,2094698,1,1,1,'SH',1,0.997625,561,1021204,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 56, \"small_tick_hit\": 279, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 56, \"small_tick_hit\": 281}}',200.238,199587668,9182098,NULL,'2021-07-03 21:57:26',1625349446,NULL),(1938665095,10287019,2,2096084,1,1,1,'SH',1,0.998563,491,1016968,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 52, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 52, \"small_tick_hit\": 205}}',200.342,184330461,7011508,NULL,'2019-12-25 23:14:20',1577315660,NULL),(1933676471,10287019,2,1154584,1,1,1,'SH',1,0.998715,571,1018250,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"large_tick_hit\": 7, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 7, \"small_tick_hit\": 207}}',200.465,177808232,10306444,NULL,'2018-11-07 22:31:36',1541629896,NULL),(1957933495,10287019,2,2915753,1,1,1,'SH',1,0.987141,432,868707,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1114, \"large_tick_hit\": 82, \"small_tick_hit\": 109, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1124, \"large_tick_hit\": 82, \"small_tick_hit\": 116}}',200.569,209817821,9356715,NULL,'2022-10-18 01:06:28',1666055188,NULL),(1930644107,10287019,2,1576509,1,1,1,'SH',1,0.998663,560,1127367,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_tick_hit\": 83, \"small_tick_hit\": 187, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 83, \"small_tick_hit\": 188}}',200.617,173745913,7326549,NULL,'2018-04-19 02:32:38',1524105158,NULL),(1930219339,10287019,2,1309383,1,1,1,'SH',1,0.996445,625,1016026,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"large_tick_hit\": 68, \"small_tick_hit\": 216, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 68, \"small_tick_hit\": 219}}',200.63,173091744,9046460,NULL,'2018-03-19 21:15:42',1521494142,NULL),(1949020746,10287019,2,2418468,1,1,1,'SH',1,0.99909,843,1021405,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 762, \"large_tick_hit\": 81, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 762, \"large_tick_hit\": 81, \"small_tick_hit\": 256}}',200.64,198276662,16449405,NULL,'2021-05-22 19:26:32',1621711592,NULL),(1932836415,10287019,2,1494076,1,1,1,'XH',1,1,665,1022850,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"large_tick_hit\": 105, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 105, \"small_tick_hit\": 252}}',200.74,176807034,11997145,NULL,'2018-09-08 01:06:34',1536368794,NULL),(1936599106,10287019,2,1892842,1,1,1,'X',1,1,776,971712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 728, \"large_tick_hit\": 48, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 48, \"small_tick_hit\": 264}}',201.136,181551608,17511560,NULL,'2019-06-25 21:20:02',1561497602,NULL),(1929009369,10287019,2,854263,1,1,1,'SH',1,0.995696,511,1017994,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_tick_hit\": 20, \"small_tick_hit\": 183, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 20, \"small_tick_hit\": 186}}',201.14,171575993,8146299,NULL,'2018-01-09 20:23:48',1515529428,NULL),(2331157141,10287019,2,3080949,1,1,1,'SH',1,0.986963,677,796292,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1152, \"large_tick_hit\": 62, \"small_tick_hit\": 73, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1165, \"large_tick_hit\": 62, \"small_tick_hit\": 77}}',201.201,215858439,18365679,NULL,'2024-02-12 01:08:13',1707700093,NULL),(1938471071,10287019,2,2022202,1,1,1,'SH',1,0.996269,387,915897,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 485, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 488, \"small_tick_hit\": 316}}',201.23,184185002,5036318,NULL,'2019-12-16 22:53:20',1576536800,NULL),(1938296708,10287019,2,2184877,1,1,1,'XH',1,1,857,1034635,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 821, \"large_tick_hit\": 36, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 821, \"large_tick_hit\": 36, \"small_tick_hit\": 314}}',201.282,183771904,22424043,NULL,'2019-11-19 01:20:59',1574126459,NULL),(1930535423,10287019,2,1448087,1,1,1,'SH',1,0.996429,483,1124783,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 60, \"small_tick_hit\": 633, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 60, \"small_tick_hit\": 637}}',201.33,173745649,5636585,NULL,'2018-04-19 02:09:18',1524103758,NULL),(2357807686,10287019,2,3129760,1,1,1,'SH',1,0.998377,1052,1017582,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 907, \"large_tick_hit\": 145, \"small_tick_hit\": 178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 145, \"small_tick_hit\": 180}}',201.435,215910346,25364439,NULL,'2024-02-16 22:30:48',1708122648,NULL),(1939965192,10287019,2,2264827,1,1,1,'SH',1,0.997438,845,960375,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1773, \"large_tick_hit\": 165, \"small_tick_hit\": 398, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1776, \"large_tick_hit\": 165, \"small_tick_hit\": 401}}',201.865,186061865,40011977,NULL,'2020-03-29 22:46:10',1585521970,NULL),(1935922610,10287019,2,1761873,1,1,1,'XH',1,1,762,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 758, \"large_tick_hit\": 4, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 4, \"small_tick_hit\": 130}}',201.866,180822907,18436650,NULL,'2019-05-12 02:19:39',1557627579,NULL),(1931574215,10287019,2,1368965,1,1,1,'SH',1,0.997807,605,1016661,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"large_tick_hit\": 45, \"small_tick_hit\": 305, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 45, \"small_tick_hit\": 307}}',201.876,174971576,10909927,NULL,'2018-06-13 23:07:45',1528931265,NULL),(1929378319,10287019,2,458103,1,1,1,'SH',1,0.996825,452,1023106,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 40, \"small_tick_hit\": 176, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 40, \"small_tick_hit\": 178}}',202.119,172190558,6109954,NULL,'2018-02-05 23:58:34',1517875114,NULL),(1934381592,10287019,2,1759294,1,1,1,'SH',1,0.994764,382,1120198,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 77, \"small_tick_hit\": 188, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 77, \"small_tick_hit\": 191}}',202.196,178800336,3243184,NULL,'2019-01-05 02:43:31',1546656211,NULL),(1937599363,10287019,2,1351114,1,1,1,'SH',1,0.996427,1253,892936,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 2318, \"large_tick_hit\": 47, \"small_tick_hit\": 703, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2327, \"large_tick_hit\": 47, \"small_tick_hit\": 705}}',202.323,182936020,56499496,NULL,'2019-09-23 00:10:17',1569197417,NULL),(1934569246,10287019,2,1475759,1,1,1,'SH',1,0.995662,343,1025432,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 35, \"small_tick_hit\": 116, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 35, \"small_tick_hit\": 118}}',202.65,178953880,3625986,NULL,'2019-01-13 23:06:44',1547420804,NULL),(1929474048,10287019,2,1486309,1,1,1,'XH',1,1,598,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 547, \"large_tick_hit\": 51, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 51, \"small_tick_hit\": 209}}',202.807,172190471,8555951,NULL,'2018-02-05 23:52:53',1517874773,NULL),(1937208199,10287019,2,2022514,1,1,1,'SH',1,0.996914,421,1126440,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 93, \"small_tick_hit\": 225, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 93, \"small_tick_hit\": 227}}',202.93,182559377,3912397,NULL,'2019-08-27 22:17:51',1566944271,NULL),(1935302325,10287019,2,1614034,1,1,1,'XH',1,1,813,1020795,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 696, \"large_tick_hit\": 117, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 117, \"small_tick_hit\": 297}}',203.047,179997910,14749881,NULL,'2019-03-21 18:03:04',1553191384,NULL),(1931369838,10287019,2,1630241,1,1,1,'SH',1,0.998783,552,1126549,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_tick_hit\": 71, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 71, \"small_tick_hit\": 270}}',203.161,174772449,7367303,NULL,'2018-06-04 23:50:42',1528156242,NULL),(1944365244,10287019,2,2084234,1,1,1,'SH',1,0.995229,984,926424,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 2012, \"large_tick_hit\": 9, \"small_tick_hit\": 482, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2017, \"large_tick_hit\": 9, \"small_tick_hit\": 489}}',203.19,192144557,41494446,NULL,'2020-11-09 01:02:12',1604883732,NULL),(2357819981,10287019,2,3129760,1,1,1,'XH',1,1,1052,1018335,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 907, \"large_tick_hit\": 145, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 145, \"small_tick_hit\": 180}}',203.244,215910361,25364459,NULL,'2024-02-16 22:33:35',1708122815,NULL),(1934003156,10287019,2,1743650,1,1,1,'XH',1,1,699,1142584,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"large_tick_hit\": 119, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 119, \"small_tick_hit\": 311}}',203.251,178279760,10880907,NULL,'2018-12-06 20:13:36',1544127216,NULL),(1933639651,10287019,2,1761083,1,1,1,'XH',1,1,884,1037283,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 791, \"large_tick_hit\": 93, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 791, \"large_tick_hit\": 93, \"small_tick_hit\": 370}}',203.605,177808320,22986263,NULL,'2018-11-07 22:42:45',1541630565,NULL),(1932018707,10287019,2,114635,1,1,1,'SH',1,0.997638,1026,1024479,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1025, \"large_tick_hit\": 1, \"small_tick_hit\": 241, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 1, \"small_tick_hit\": 244}}',203.646,175563818,27046407,NULL,'2018-07-11 21:19:23',1531343963,NULL),(1952946588,10287019,2,2608198,1,1,1,'SH',1,0.995037,287,1015469,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 21, \"small_tick_hit\": 114, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 21, \"small_tick_hit\": 116}}',203.967,203504212,2495408,NULL,'2021-11-28 00:52:44',1638060764,NULL),(1931574305,10287019,2,1368965,1,1,1,'XH',1,1,605,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"large_tick_hit\": 45, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 45, \"small_tick_hit\": 307}}',204.329,174971651,10909947,NULL,'2018-06-13 23:14:29',1528931669,NULL),(1936455558,10287019,2,1649525,1,1,1,'SH',1,0.994123,629,881537,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 896, \"large_tick_hit\": 15, \"small_tick_hit\": 104, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 901, \"large_tick_hit\": 15, \"small_tick_hit\": 105}}',204.507,181422430,13813934,NULL,'2019-06-18 00:13:09',1560816789,NULL),(1935085763,10287019,2,784536,1,1,1,'SH',1,0.995995,480,1126243,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"small_tick_hit\": 266, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 269}}',204.508,179605238,6363601,NULL,'2019-02-23 22:47:52',1550962072,NULL),(1938949661,10287019,2,1947218,1,1,1,'XH',1,1,1049,1027501,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 961, \"large_tick_hit\": 88, \"small_tick_hit\": 423}, \"maximum_statistics\": {\"great\": 961, \"large_tick_hit\": 88, \"small_tick_hit\": 423}}',204.53,184705595,32616199,NULL,'2020-01-17 02:10:11',1579227011,NULL),(1950864115,10287019,2,2131166,1,1,1,'SH',1,0.989457,921,877928,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1419, \"large_tick_hit\": 17, \"small_tick_hit\": 441, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1427, \"large_tick_hit\": 17, \"small_tick_hit\": 453}}',204.532,200547028,32440316,NULL,'2021-08-05 23:03:55',1628204635,NULL),(1930219344,10287019,2,1309383,1,1,1,'XH',1,1,625,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"large_tick_hit\": 68, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 68, \"small_tick_hit\": 219}}',204.598,173091954,9046490,NULL,'2018-03-19 21:27:13',1521494833,NULL),(1928315840,10287019,2,1257103,1,1,1,'XH',1,1,473,1019602,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 25, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 25, \"small_tick_hit\": 120}}',204.884,170656207,6999276,NULL,'2017-11-30 00:51:52',1512003112,NULL),(1936977977,10287019,2,1852522,1,1,1,'SH',1,0.999075,898,1017208,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 856, \"large_tick_hit\": 42, \"small_tick_hit\": 182, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 856, \"large_tick_hit\": 42, \"small_tick_hit\": 183}}',204.902,182099665,24790327,NULL,'2019-07-29 23:36:09',1564443369,NULL),(1939415002,10287019,2,1413157,0,1,1,'SH',1,0.983353,286,926904,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 524, \"large_tick_hit\": 89, \"small_tick_hit\": 214, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 89, \"small_tick_hit\": 224}}',205.348,185397185,3932100,NULL,'2020-02-26 22:20:12',1582755612,NULL),(1937127380,10287019,2,1549521,1,1,1,'SH',1,0.997886,615,1122927,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 117, \"small_tick_hit\": 329, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 117, \"small_tick_hit\": 331}}',205.358,182276605,8759808,NULL,'2019-08-10 00:25:40',1565396740,NULL),(1933341951,10287019,2,1510898,1,1,1,'SH',1,0.998547,509,1016969,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 43, \"small_tick_hit\": 178, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 43, \"small_tick_hit\": 179}}',205.381,177452254,7732345,NULL,'2018-10-17 03:04:18',1539745458,NULL),(1939616365,10287019,2,1851237,1,1,1,'SH',1,0.990559,491,961404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1133, \"large_tick_hit\": 16, \"small_tick_hit\": 110, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1138, \"large_tick_hit\": 16, \"small_tick_hit\": 117}}',205.467,185630771,16615635,NULL,'2020-03-11 17:08:31',1583946511,NULL),(1934753621,10287019,2,1397192,1,1,1,'SH',1,0.994667,490,977353,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 522, \"small_tick_hit\": 224, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 524, \"small_tick_hit\": 226}}',205.529,179296635,7815845,NULL,'2019-02-03 20:12:40',1549224760,NULL),(1931288618,10287019,2,1635659,1,1,1,'XH',1,1,175,1141976,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 26, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 26, \"small_tick_hit\": 85}}',205.611,174484493,992927,NULL,'2018-05-23 02:55:06',1527044106,NULL),(1932919110,10287019,2,532666,1,1,1,'XH',1,1,836,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 775, \"large_tick_hit\": 61, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 775, \"large_tick_hit\": 61, \"small_tick_hit\": 294}}',205.642,176740643,16735652,NULL,'2018-09-04 00:29:26',1536020966,NULL),(1940009670,10287019,2,2184784,1,1,1,'SH',1,0.997895,759,1016737,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 752, \"large_tick_hit\": 7, \"small_tick_hit\": 189, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 7, \"small_tick_hit\": 191}}',205.862,186242222,18340852,NULL,'2020-04-05 20:30:23',1586118623,NULL),(1934814610,10287019,2,906421,0,1,1,'SH',1,0.99002,1325,448724,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 2343, \"large_tick_hit\": 453, \"small_tick_hit\": 1073, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 2353, \"large_tick_hit\": 453, \"small_tick_hit\": 1102}}',206.29,179216188,38866060,NULL,'2019-01-30 02:39:51',1548815991,NULL),(1959960867,10287019,2,3334661,1,1,1,'XH',1,1,781,1028319,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 759, \"large_tick_hit\": 22, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 22, \"small_tick_hit\": 151}}',206.321,212433484,15409967,NULL,'2023-04-29 00:05:10',1682726710,NULL),(1942224442,10287019,2,1144674,1,1,1,'SH',1,0.991776,1423,854366,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 2506, \"large_tick_hit\": 149, \"small_tick_hit\": 360, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 2521, \"large_tick_hit\": 149, \"small_tick_hit\": 370}}',206.341,189231962,73779832,NULL,'2020-07-17 01:49:20',1594950560,NULL),(1930443707,10287019,2,1542363,1,1,1,'SH',1,0.997773,278,1118363,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 278, \"small_tick_hit\": 171}}',206.355,173514697,2146595,NULL,'2018-04-08 01:03:44',1523149424,NULL),(1938884990,10287019,2,1557198,1,1,1,'SH',1,0.999395,1136,1018677,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 969, \"large_tick_hit\": 167, \"small_tick_hit\": 515, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 969, \"large_tick_hit\": 167, \"small_tick_hit\": 516}}',206.37,184705551,35286379,NULL,'2020-01-17 02:06:03',1579226763,NULL),(1937014333,10287019,2,2036864,1,1,1,'SH',1,0.998989,821,1024644,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 788, \"large_tick_hit\": 33, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 788, \"large_tick_hit\": 33, \"small_tick_hit\": 168}}',206.488,182211483,20669878,NULL,'2019-08-05 23:01:29',1565046089,NULL),(1938870826,10287019,2,1864553,1,1,1,'XH',1,1,521,1019599,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_tick_hit\": 29, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 29, \"small_tick_hit\": 176}}',206.615,184705483,8248851,NULL,'2020-01-17 01:59:27',1579226367,NULL),(1934276788,10287019,2,1524646,1,1,1,'SH',1,0.993031,193,1137711,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 32, \"small_tick_hit\": 92, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 32, \"small_tick_hit\": 94}}',206.716,178651387,1189281,NULL,'2018-12-27 19:41:05',1545939665,NULL),(1935444330,10287019,2,1539487,1,1,1,'SH',1,0.990726,973,863261,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1386, \"large_tick_hit\": 190, \"small_tick_hit\": 347, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1396, \"large_tick_hit\": 190, \"small_tick_hit\": 355}}',206.908,180200469,31341954,NULL,'2019-04-04 00:40:27',1554338427,NULL),(1933341959,10287019,2,1510898,1,1,1,'XH',1,1,509,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 43, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 43, \"small_tick_hit\": 179}}',207.03,177452283,7732355,NULL,'2018-10-17 03:08:03',1539745683,NULL),(1930598886,10287019,2,1475366,1,1,1,'XH',1,1,707,1126680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 660, \"large_tick_hit\": 47, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 47, \"small_tick_hit\": 227}}',207.048,173745790,12919516,NULL,'2018-04-19 02:23:35',1524104615,NULL),(1931396269,10287019,2,1606468,1,1,1,'SH',1,0.996875,437,1121152,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 52, \"small_tick_hit\": 201, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 52, \"small_tick_hit\": 203}}',207.384,174772624,4629247,NULL,'2018-06-05 00:03:26',1528157006,NULL),(1936246429,10287019,2,1494078,1,1,1,'SH',1,0.99692,719,1016237,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 641, \"large_tick_hit\": 78, \"small_tick_hit\": 252, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 78, \"small_tick_hit\": 255}}',207.495,181045719,14830042,NULL,'2019-05-26 00:29:06',1558830546,NULL),(1958755719,10287019,2,2692070,1,1,1,'SH',1,0.995126,956,1019600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 953, \"large_tick_hit\": 3, \"small_tick_hit\": 269, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 953, \"large_tick_hit\": 3, \"small_tick_hit\": 275}}',207.535,210973486,29216581,NULL,'2023-01-06 22:35:11',1673044511,NULL),(1929476424,10287019,2,1135246,1,1,1,'SH',1,0.998945,523,1020791,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_tick_hit\": 6, \"small_tick_hit\": 424, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 6, \"small_tick_hit\": 425}}',207.54,172113422,8811325,NULL,'2018-02-02 23:36:21',1517614581,NULL),(1944147458,10287019,2,1327497,1,1,1,'XH',1,1,216,1141743,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 12, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 12, \"small_tick_hit\": 93}}',207.915,191679197,1599347,NULL,'2020-10-22 01:59:11',1712126591,NULL),(1940022648,10287019,2,2077465,1,1,1,'SH',1,0.998713,477,1019244,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 52, \"small_tick_hit\": 299, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 52, \"small_tick_hit\": 300}}',208.052,186325353,6510480,NULL,'2020-04-08 22:10:29',1586383829,NULL),(1932332011,10287019,2,1254563,1,1,1,'SH',1,0.998301,1146,1020073,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1142, \"large_tick_hit\": 4, \"small_tick_hit\": 617, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1142, \"large_tick_hit\": 4, \"small_tick_hit\": 620}}',208.126,176104002,41898958,NULL,'2018-08-05 01:05:44',1533431144,NULL),(1933034754,10287019,2,1709676,1,1,1,'SH',1,0.998314,408,1120713,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 66, \"small_tick_hit\": 184, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 66, \"small_tick_hit\": 185}}',208.283,176892008,4065816,NULL,'2018-09-12 19:22:29',1536780149,NULL),(1932396129,10287019,2,1291404,1,1,1,'XH',1,1,165,1020030,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 1, \"small_tick_hit\": 41}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 1, \"small_tick_hit\": 41}}',208.306,176120332,904018,NULL,'2018-08-05 18:36:17',1533494177,NULL),(1935095519,10287019,2,1851026,1,1,1,'XH',1,1,466,1126707,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 66, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 66, \"small_tick_hit\": 202}}',208.382,179605397,5127887,NULL,'2019-02-23 22:58:19',1550962699,NULL),(1958616550,10287019,2,784791,1,1,1,'SH',1,0.992322,431,863327,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 843, \"large_tick_hit\": 14, \"small_tick_hit\": 177, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 847, \"large_tick_hit\": 14, \"small_tick_hit\": 181}}',208.404,210851099,8737474,NULL,'2022-12-28 23:42:40',1672270960,NULL),(1937064804,10287019,2,1607376,1,1,1,'XH',1,1,447,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 75, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 75, \"small_tick_hit\": 226}}',208.625,182276299,4618952,NULL,'2019-08-10 00:02:31',1565395351,NULL),(1934961982,10287019,2,1225352,1,1,1,'SH',1,0.98642,546,1014454,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 546, \"small_tick_hit\": 253, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 546, \"small_tick_hit\": 264}}',208.851,179367670,9607376,NULL,'2019-02-08 20:00:22',1549656022,NULL),(1936663795,10287019,2,2021599,1,1,1,'S',1,0.998068,879,966721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 850, \"large_tick_hit\": 29, \"small_tick_hit\": 154, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 29, \"small_tick_hit\": 156}}',208.931,181569171,18208164,NULL,'2019-06-27 00:48:39',1561596519,NULL),(1948985939,10287019,2,625941,1,1,1,'SH',1,0.998078,1096,1038711,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1095, \"large_tick_hit\": 1, \"small_tick_hit\": 462, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1095, \"large_tick_hit\": 1, \"small_tick_hit\": 465}}',209.165,198276826,38542704,NULL,'2021-05-22 19:32:29',1621711949,NULL),(1933741945,10287019,2,842321,1,1,1,'SH',1,0.986842,155,1080324,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 152, \"large_tick_hit\": 8, \"small_tick_hit\": 65, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 8, \"small_tick_hit\": 67}}',209.235,177890776,652347,NULL,'2018-11-13 00:02:14',1542067334,NULL),(1931178074,10287019,2,1080445,1,1,1,'SH',1,0.998106,637,1122022,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633, \"large_tick_hit\": 4, \"small_tick_hit\": 417, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 4, \"small_tick_hit\": 419}}',209.239,174558553,11035041,NULL,'2018-05-26 17:48:37',1527356917,NULL),(1932815072,10287019,2,1368964,1,1,1,'SH',1,0.998832,498,1118795,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_tick_hit\": 64, \"small_tick_hit\": 357, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 64, \"small_tick_hit\": 358}}',209.487,176632826,5954935,NULL,'2018-08-29 21:05:19',1535576719,NULL),(1937159942,10287019,2,1435995,1,1,1,'SH',1,0.998521,465,1122360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 92, \"small_tick_hit\": 210, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 92, \"small_tick_hit\": 211}}',209.494,182276148,4902636,NULL,'2019-08-09 23:51:26',1565394686,NULL),(1940578499,10287019,2,1570203,1,1,1,'XH',1,1,484,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 484, \"small_tick_hit\": 162}}',209.507,186901043,7549858,NULL,'2020-04-28 18:14:37',1588097677,NULL),(1930659968,10287019,2,1451063,1,1,1,'SH',1,0.995984,1558,1041372,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1394, \"large_tick_hit\": 164, \"small_tick_hit\": 922, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1394, \"large_tick_hit\": 164, \"small_tick_hit\": 932}}',209.604,173929547,70731454,NULL,'2018-04-27 20:27:58',1524860878,NULL),(1936971208,10287019,2,1934661,1,1,1,'XH',1,1,517,1019397,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 49, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 49, \"small_tick_hit\": 209}}',209.622,182083930,7927177,NULL,'2019-07-28 23:09:30',1564355370,NULL),(1932648120,10287019,2,1593637,1,1,1,'XH',1,1,561,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_tick_hit\": 33, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 33, \"small_tick_hit\": 207}}',209.715,176377529,9651472,NULL,'2018-08-17 21:51:49',1534542709,NULL),(1960096077,10287019,2,986935,1,1,1,'SH',1,0.998617,631,1028165,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 608, \"large_tick_hit\": 23, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 23, \"small_tick_hit\": 92}}',209.822,212548907,12312377,NULL,'2023-05-07 22:24:23',1683498263,NULL),(1936013620,10287019,2,1822798,1,1,1,'SH',1,0.994325,616,1027835,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_tick_hit\": 79, \"small_tick_hit\": 260, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 79, \"small_tick_hit\": 265}}',209.909,180822444,10737292,NULL,'2019-05-12 01:38:18',1557625098,NULL),(1935820728,10287019,2,658127,1,1,1,'SH',1,0.995354,1580,917716,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 2385, \"large_tick_hit\": 7, \"small_tick_hit\": 179, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2392, \"large_tick_hit\": 7, \"small_tick_hit\": 184}}',210.233,180669897,86878684,NULL,'2019-05-03 01:03:09',1556845389,NULL),(1939957038,10287019,2,1967076,1,1,1,'XH',1,1,486,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 60, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 60, \"small_tick_hit\": 181}}',210.454,186015294,5636501,NULL,'2020-03-28 01:45:08',1585359908,NULL),(1950012581,10287019,2,2629447,1,1,1,'SH',1,0.993776,669,1018517,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 613, \"large_tick_hit\": 56, \"small_tick_hit\": 289, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 56, \"small_tick_hit\": 295}}',210.494,199587865,13078034,NULL,'2021-07-03 22:06:03',1625349963,NULL),(1932796219,10287019,2,990367,1,1,1,'A',1,0.973684,191,1111791,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"small_tick_hit\": 179, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 189}}',210.894,176591152,1290349,NULL,'2018-08-27 19:47:23',1535399243,NULL),(1932801632,10287019,2,1656676,1,1,1,'SH',1,0.994975,153,1117110,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"small_tick_hit\": 45, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 46}}',210.897,176590628,819940,NULL,'2018-08-27 19:19:11',1535397551,NULL),(1930940304,10287019,2,1119599,1,1,1,'SH',1,0.998634,622,1017043,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 621, \"large_tick_hit\": 1, \"small_tick_hit\": 109, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 1, \"small_tick_hit\": 110}}',210.938,174222252,12414279,NULL,'2018-05-10 16:15:50',1525968950,NULL),(1935778848,10287019,2,553854,1,1,1,'XH',1,1,1348,1019131,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1320, \"large_tick_hit\": 28, \"small_tick_hit\": 492}, \"maximum_statistics\": {\"great\": 1320, \"large_tick_hit\": 28, \"small_tick_hit\": 492}}',211.383,180669532,56846373,NULL,'2019-05-03 00:17:23',1556842643,NULL),(1932336824,10287019,2,872349,1,1,1,'SH',1,0.998486,1228,1037646,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1226, \"large_tick_hit\": 2, \"small_tick_hit\": 751, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1226, \"large_tick_hit\": 2, \"small_tick_hit\": 754}}',211.567,176038558,48318872,NULL,'2018-08-02 02:03:40',1533175420,NULL),(1929633138,10287019,2,1253052,1,1,1,'SH',1,0.998603,1458,1030309,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1264, \"large_tick_hit\": 194, \"small_tick_hit\": 686, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1264, \"large_tick_hit\": 194, \"small_tick_hit\": 689}}',211.701,172492700,58916292,NULL,'2018-02-19 15:41:04',1519054864,NULL),(1929693024,10287019,2,1108911,1,1,1,'SH',1,0.998947,627,1118798,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 154, \"small_tick_hit\": 322, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 154, \"small_tick_hit\": 323}}',211.829,172456451,8142123,NULL,'2018-02-18 01:36:30',1518917790,NULL),(1932915895,10287019,2,1229732,1,1,1,'XH',1,1,501,1021430,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 501, \"small_tick_hit\": 144}}',212.026,176654285,8106540,NULL,'2018-08-30 22:32:27',1535668347,NULL),(1933054786,10287019,2,1000293,1,1,1,'SH',1,0.993318,550,1135500,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 16, \"small_tick_hit\": 342, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 16, \"small_tick_hit\": 348}}',212.316,176881500,8125004,NULL,'2018-09-12 01:51:09',1536717069,NULL),(1937201114,10287019,2,1609384,1,1,1,'SH',1,0.998084,885,942218,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1140, \"large_tick_hit\": 16, \"small_tick_hit\": 407}, \"maximum_statistics\": {\"great\": 1143, \"large_tick_hit\": 16, \"small_tick_hit\": 407}}',212.454,182463560,26174604,NULL,'2019-08-21 20:53:17',1566420797,NULL),(1936338454,10287019,2,1588796,1,1,1,'XH',1,1,643,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"large_tick_hit\": 40, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 40, \"small_tick_hit\": 201}}',212.482,181240407,12598335,NULL,'2019-06-06 20:01:19',1559851279,NULL),(1935049597,10287019,2,1666917,1,1,1,'SH',1,0.998718,566,1121140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_tick_hit\": 70, \"small_tick_hit\": 213, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 70, \"small_tick_hit\": 214}}',212.482,179605177,7786660,NULL,'2019-02-23 22:43:14',1550961794,NULL),(1933296308,10287019,2,1675397,1,1,1,'SH',1,0.996729,886,1021284,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 886, \"small_tick_hit\": 333, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 886, \"small_tick_hit\": 337}}',212.525,177212147,25174688,NULL,'2018-10-01 22:39:30',1538433570,NULL),(1930820903,10287019,2,1540166,1,1,1,'SH',1,0.992982,193,1137725,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 29, \"small_tick_hit\": 90, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 29, \"small_tick_hit\": 92}}',212.529,174007996,1188578,NULL,'2018-04-30 22:58:52',1525129132,NULL),(1937753510,10287019,2,2019740,1,1,1,'SH',1,0.992231,454,1067091,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 487, \"large_tick_hit\": 30, \"small_tick_hit\": 377, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 30, \"small_tick_hit\": 383}}',212.656,183128515,5491416,NULL,'2019-10-06 20:02:44',1570392164,NULL),(1931593478,10287019,2,1467044,1,1,1,'SH',1,0.998503,536,1016964,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 28, \"small_tick_hit\": 131, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 28, \"small_tick_hit\": 132}}',212.753,174992695,8741288,NULL,'2018-06-15 00:16:04',1529021764,NULL),(1942881763,10287019,2,771879,1,1,1,'SH',1,0.994703,339,989224,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 892, \"large_tick_hit\": 1, \"small_tick_hit\": 46, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 895, \"large_tick_hit\": 1, \"small_tick_hit\": 48}}',212.874,190055576,8309744,NULL,'2020-08-16 23:10:51',1597619451,NULL),(1932591297,10287019,2,1612279,1,1,1,'SH',1,0.995893,727,1025626,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 727, \"small_tick_hit\": 243, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 727, \"small_tick_hit\": 247}}',213.101,176465346,13663326,NULL,'2018-08-21 23:06:08',1534892768,NULL),(1935815099,10287019,2,1117869,1,1,1,'XH',1,1,474,1028963,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 8, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 8, \"small_tick_hit\": 173}}',213.305,180551574,7217425,NULL,'2019-04-25 22:26:39',1556231199,NULL),(1945076858,10287019,2,2150702,1,1,1,'SH',1,0.989892,619,908441,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 936, \"large_tick_hit\": 207, \"small_tick_hit\": 228, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 947, \"large_tick_hit\": 207, \"small_tick_hit\": 231}}',213.727,192980622,12836650,NULL,'2020-12-09 23:46:21',1607557581,NULL),(1929721640,10287019,2,1129721,1,1,1,'SH',1,0.998344,505,1020100,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_tick_hit\": 38, \"small_tick_hit\": 98, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 38, \"small_tick_hit\": 99}}',213.824,172483049,7585683,NULL,'2018-02-19 02:56:43',1519009003,NULL),(1938575140,10287019,2,1922262,1,1,1,'SH',1,0.998267,672,1019080,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 672, \"small_tick_hit\": 480, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 672, \"small_tick_hit\": 482}}',213.965,184184591,14514558,NULL,'2019-12-16 22:10:22',1576534222,NULL),(1932643357,10287019,2,1633813,1,1,1,'SH',1,0.998491,1938,1039985,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1793, \"large_tick_hit\": 145, \"small_tick_hit\": 709, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1793, \"large_tick_hit\": 145, \"small_tick_hit\": 713}}',214.038,176464785,88602176,NULL,'2018-08-21 22:24:28',1534890268,NULL),(1940589481,10287019,2,2257062,1,1,1,'SH',1,0.986864,617,781324,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1131, \"large_tick_hit\": 36, \"small_tick_hit\": 35, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1144, \"large_tick_hit\": 36, \"small_tick_hit\": 38}}',214.096,186879924,18022764,NULL,'2020-04-28 00:32:10',1588033930,NULL),(1929486676,10287019,2,1392604,1,1,1,'SH',1,0.996865,711,1022441,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"large_tick_hit\": 95, \"small_tick_hit\": 243, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 95, \"small_tick_hit\": 246}}',214.179,172113826,13817325,NULL,'2018-02-02 23:57:38',1517615858,NULL),(1937083239,10287019,2,1331848,1,1,1,'SH',1,0.996367,760,1027644,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 749, \"large_tick_hit\": 11, \"small_tick_hit\": 337, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 749, \"large_tick_hit\": 11, \"small_tick_hit\": 341}}',214.26,182242737,18080873,NULL,'2019-08-07 23:48:46',1565221726,NULL),(1932841252,10287019,2,900134,1,1,1,'SH',1,0.998942,778,1026470,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 773, \"large_tick_hit\": 5, \"small_tick_hit\": 166, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 773, \"large_tick_hit\": 5, \"small_tick_hit\": 167}}',214.451,176807164,19394816,NULL,'2018-09-08 01:16:04',1536369364,NULL),(1931593489,10287019,2,1467044,1,1,1,'XH',1,1,536,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 28, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 28, \"small_tick_hit\": 132}}',214.514,174992724,8741298,NULL,'2018-06-15 00:17:53',1529021873,NULL),(1934871561,10287019,2,1778804,1,1,1,'XH',1,1,815,1029555,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 712, \"large_tick_hit\": 103, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 712, \"large_tick_hit\": 103, \"small_tick_hit\": 321}}',214.546,179200557,18677276,NULL,'2019-01-29 00:49:00',1548722940,NULL),(1940425910,10287019,2,1764049,1,1,1,'XH',1,1,589,1024076,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"large_tick_hit\": 83, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 83, \"small_tick_hit\": 219}}',214.552,186846247,9751157,NULL,'2020-04-26 20:27:10',1587932830,NULL),(1949013284,10287019,2,1059079,1,1,1,'SH',1,0.999362,1175,1017339,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1170, \"large_tick_hit\": 5, \"small_tick_hit\": 391, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1170, \"large_tick_hit\": 5, \"small_tick_hit\": 392}}',214.575,198277343,35359119,NULL,'2021-05-22 19:50:38',1621713038,NULL),(1936837878,10287019,2,1618187,1,1,1,'SH',1,0.997904,714,1024390,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 674, \"large_tick_hit\": 40, \"small_tick_hit\": 238, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 40, \"small_tick_hit\": 240}}',214.588,181968916,15460055,NULL,'2019-07-21 23:34:04',1563752044,NULL),(1938431678,10287019,2,1679012,1,1,1,'SH',1,0.994118,1002,849511,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 2198, \"large_tick_hit\": 141, \"small_tick_hit\": 365, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2210, \"large_tick_hit\": 141, \"small_tick_hit\": 369}}',214.618,184007036,45518808,NULL,'2019-12-04 23:24:47',1575501887,NULL),(1947160720,10287019,2,2831890,1,1,1,'SH',1,0.995305,337,1156597,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 16, \"small_tick_hit\": 87, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 16, \"small_tick_hit\": 89}}',214.751,195741028,3220645,NULL,'2021-03-08 22:58:22',1615244302,NULL),(1931469079,10287019,2,1536689,1,1,1,'SH',1,0.997647,595,1020163,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_tick_hit\": 75, \"small_tick_hit\": 253, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 75, \"small_tick_hit\": 255}}',214.782,174883043,8020996,NULL,'2018-06-09 23:45:02',1528587902,NULL),(1940479046,10287019,2,2170169,1,1,1,'SH',1,0.997519,569,1017903,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_tick_hit\": 46, \"small_tick_hit\": 235, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 46, \"small_tick_hit\": 237}}',214.794,186846179,7789714,NULL,'2020-04-26 20:24:57',1587932697,NULL),(1941494884,10287019,2,1580320,1,1,1,'SH',1,0.994106,667,892516,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 869, \"large_tick_hit\": 9, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 875, \"large_tick_hit\": 9, \"small_tick_hit\": 134}}',214.87,188130211,15127170,NULL,'2020-06-08 03:06:03',1591585563,NULL),(1936460548,10287019,2,1425283,1,1,1,'SH',1,0.994558,446,937660,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 535, \"large_tick_hit\": 2, \"small_tick_hit\": 194, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 2, \"small_tick_hit\": 196}}',215.042,181389072,6575590,NULL,'2019-06-15 23:02:29',1560639749,NULL),(1936043919,10287019,2,1857446,1,1,1,'SH',1,0.99717,700,1070273,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 770, \"large_tick_hit\": 59, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 59, \"small_tick_hit\": 229}}',215.172,180965867,13593333,NULL,'2019-05-20 21:53:16',1558389196,NULL),(1937292536,10287019,2,1993473,1,1,1,'SH',1,0.996928,391,1117976,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 4, \"small_tick_hit\": 258, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 4, \"small_tick_hit\": 260}}',215.246,182559464,4180621,NULL,'2019-08-27 22:25:35',1566944735,NULL),(1933240968,10287019,2,1181952,1,1,1,'SH',1,0.997537,339,1023684,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 4, \"small_tick_hit\": 66, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 4, \"small_tick_hit\": 67}}',215.61,177292395,3718572,NULL,'2018-10-07 00:22:17',1538871737,NULL),(1929404853,10287019,2,990687,1,1,1,'SH',1,0.998755,496,1018478,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_tick_hit\": 2, \"small_tick_hit\": 306, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 2, \"small_tick_hit\": 307}}',215.629,172113265,7894122,NULL,'2018-02-02 23:27:56',1517614076,NULL),(1937261715,10287019,2,1889085,1,1,1,'XH',1,1,210,1142427,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 10, \"small_tick_hit\": 51}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 10, \"small_tick_hit\": 51}}',215.651,182464287,1274387,NULL,'2019-08-21 22:02:02',1566424922,NULL),(1932434119,10287019,2,1633812,1,1,1,'SH',1,0.99478,1263,932297,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1856, \"large_tick_hit\": 147, \"small_tick_hit\": 665, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1861, \"large_tick_hit\": 147, \"small_tick_hit\": 674}}',215.656,176054854,55638897,NULL,'2018-08-02 20:23:01',1533241381,NULL),(1950765407,10287019,2,3035611,1,1,1,'SH',1,0.99845,381,1125559,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 6, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 6, \"small_tick_hit\": 264}}',215.765,200576553,3983563,NULL,'2021-08-06 20:36:19',1628282179,NULL),(1935560681,10287019,2,1620651,1,1,1,'SH',1,0.999045,718,1020189,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 655, \"large_tick_hit\": 63, \"small_tick_hit\": 328, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 655, \"large_tick_hit\": 63, \"small_tick_hit\": 329}}',215.943,180278949,15247374,NULL,'2019-04-09 01:04:56',1554771896,NULL),(1939003618,10287019,2,1867546,1,1,1,'A',1,0.9599,242,989069,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 245, \"large_tick_hit\": 34, \"small_tick_hit\": 104, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 34, \"small_tick_hit\": 116}}',216.135,184871579,1856604,NULL,'2020-01-26 20:13:14',1580069594,NULL),(1931252335,10287019,2,1456865,1,1,1,'XH',1,1,223,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 2, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 2, \"small_tick_hit\": 74}}',216.444,174465278,1796645,NULL,'2018-05-22 00:59:29',1526950769,NULL),(1932801648,10287019,2,1656676,1,1,1,'XH',1,1,153,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 46}}',216.822,176590660,819950,NULL,'2018-08-27 19:20:49',1535397649,NULL),(1942902418,10287019,2,2104634,1,1,1,'SH',1,0.982057,410,961917,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 659, \"small_tick_hit\": 162, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 663, \"small_tick_hit\": 173}}',216.859,190082909,7425094,NULL,'2020-08-18 01:45:02',1597715102,NULL),(1941274731,10287019,2,2186000,1,1,1,'XH',1,1,432,1126492,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 107, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 107, \"small_tick_hit\": 257}}',216.978,187762129,4062789,NULL,'2020-05-26 23:09:13',1590534553,NULL),(1961569118,10287019,2,3303728,1,1,1,'SH',1,0.99618,929,1016950,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 910, \"large_tick_hit\": 19, \"small_tick_hit\": 375, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 910, \"large_tick_hit\": 19, \"small_tick_hit\": 380}}',217.105,214518424,21768150,NULL,'2023-10-16 20:16:10',1697487370,NULL),(1953729488,10287019,2,3129769,1,1,1,'SH',1,0.994161,470,846416,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1116, \"large_tick_hit\": 123, \"small_tick_hit\": 123, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1122, \"large_tick_hit\": 123, \"small_tick_hit\": 125}}',217.176,204502228,14812001,NULL,'2022-01-11 01:52:13',1641865933,NULL),(1935422340,10287019,2,1519063,1,1,1,'XH',1,1,585,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"large_tick_hit\": 69, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 69, \"small_tick_hit\": 166}}',217.22,180103986,9734699,NULL,'2019-03-28 16:02:11',1553788931,NULL),(1936016061,10287019,2,1053163,1,1,1,'SH',1,0.998546,1393,976436,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1587, \"large_tick_hit\": 222, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1589, \"large_tick_hit\": 222, \"small_tick_hit\": 252}}',218.109,180847433,47031880,NULL,'2019-05-13 15:12:54',1557760374,NULL),(1958542410,10287019,2,2194696,1,1,1,'SH',1,0.997674,1695,999531,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1986, \"large_tick_hit\": 101, \"small_tick_hit\": 486, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1987, \"large_tick_hit\": 101, \"small_tick_hit\": 491}}',218.197,210546291,74822170,NULL,'2022-12-07 00:30:04',1670373004,NULL),(1937709293,10287019,2,1640552,0,1,1,'SH',1,0.981785,244,951437,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 420, \"large_tick_hit\": 20, \"small_tick_hit\": 99, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 20, \"small_tick_hit\": 107}}',218.284,183179829,2655121,NULL,'2019-10-11 01:59:16',1570759156,NULL),(1935492265,10287019,2,1780263,1,1,1,'SH',1,0.996936,768,1020425,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 671, \"large_tick_hit\": 97, \"small_tick_hit\": 208, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 97, \"small_tick_hit\": 211}}',218.561,180104233,13768057,NULL,'2019-03-28 16:16:34',1553789794,NULL),(1935022648,10287019,2,1741780,1,1,1,'XH',1,1,446,1122904,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 71, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 71, \"small_tick_hit\": 207}}',218.898,179605274,4719975,NULL,'2019-02-23 22:50:12',1550962212,NULL),(1961637977,10287019,2,3751937,1,1,1,'SH',1,0.985348,285,959791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 535, \"large_tick_hit\": 47, \"small_tick_hit\": 225, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 47, \"small_tick_hit\": 234}}',219.383,214599839,4303505,NULL,'2023-10-24 00:14:58',1698106498,NULL),(1958734669,10287019,2,3851114,1,1,1,'SH',1,0.989651,412,829540,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 642, \"large_tick_hit\": 14, \"small_tick_hit\": 109, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 648, \"large_tick_hit\": 14, \"small_tick_hit\": 111}}',219.555,210957108,6196006,NULL,'2023-01-05 18:28:07',1672943287,NULL),(1954896496,10287019,2,2479293,1,1,1,'XH',1,1,504,1147409,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 504, \"small_tick_hit\": 223}}',219.672,205868848,7385176,NULL,'2022-03-17 01:31:01',1647480661,NULL),(1933892849,10287019,2,1149080,1,1,1,'SH',1,0.997831,456,1058609,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 575, \"small_tick_hit\": 345, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 576, \"small_tick_hit\": 346}}',219.892,178140564,6118409,NULL,'2018-11-28 13:18:52',1543411132,NULL),(1935633943,10287019,2,1466623,1,1,1,'XH',1,1,873,1021409,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 794, \"large_tick_hit\": 79, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 79, \"small_tick_hit\": 270}}',220.148,180279436,22035978,NULL,'2019-04-09 02:04:15',1554775455,NULL),(1931251344,10287019,2,1454884,1,1,1,'SH',1,0.995413,492,1123715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_tick_hit\": 9, \"small_tick_hit\": 159, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 9, \"small_tick_hit\": 162}}',220.362,174591485,6526562,NULL,'2018-05-28 01:53:55',1527472435,NULL),(1935407989,10287019,2,172645,1,1,1,'SH',1,0.99637,772,1006729,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 783, \"small_tick_hit\": 315, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 784, \"small_tick_hit\": 318}}',220.573,180033986,15349529,NULL,'2019-03-23 21:37:55',1553377075,NULL),(1931391968,10287019,2,1102708,1,1,1,'SH',1,0.996755,1293,1014310,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1152, \"large_tick_hit\": 141, \"small_tick_hit\": 550, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1156, \"large_tick_hit\": 141, \"small_tick_hit\": 552}}',220.737,174750122,47332540,NULL,'2018-06-03 23:21:29',1528068089,NULL),(1931000813,10287019,2,709439,1,1,1,'SH',1,0.99321,684,1025147,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 682, \"large_tick_hit\": 2, \"small_tick_hit\": 340, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 2, \"small_tick_hit\": 347}}',220.869,174221582,15071953,NULL,'2018-05-10 15:43:04',1525966984,NULL),(1940568596,10287019,2,1766154,1,1,1,'SH',1,0.996292,572,1141209,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_tick_hit\": 76, \"small_tick_hit\": 234, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 76, \"small_tick_hit\": 237}}',221.047,186901425,10317364,NULL,'2020-04-28 18:29:59',1588098599,NULL),(1950833468,10287019,2,2837001,1,1,1,'SH',1,0.997778,618,1118361,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 614, \"large_tick_hit\": 4, \"small_tick_hit\": 280, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 4, \"small_tick_hit\": 282}}',221.145,200576935,10372518,NULL,'2021-08-06 20:49:43',1628282983,NULL),(1949096349,10287019,2,2954671,1,1,1,'SH',1,0.990244,427,1016548,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 43, \"small_tick_hit\": 182, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 43, \"small_tick_hit\": 188}}',221.173,198318091,5191218,NULL,'2021-05-23 23:17:36',1621811856,NULL),(1932744349,10287019,2,1592527,1,1,1,'SH',1,0.998696,562,1118753,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533, \"large_tick_hit\": 29, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 29, \"small_tick_hit\": 205}}',221.189,176632774,8250662,NULL,'2018-08-29 21:02:41',1535576561,NULL),(1932963164,10287019,2,1278915,1,1,1,'SH',1,0.991636,743,1117913,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 609, \"large_tick_hit\": 134, \"small_tick_hit\": 324, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 134, \"small_tick_hit\": 333}}',221.288,176891865,12302755,NULL,'2018-09-12 19:11:08',1536779468,NULL),(1929668889,10287019,2,1088709,1,1,1,'SH',1,0.998607,593,1132554,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 593, \"small_tick_hit\": 124, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 593, \"small_tick_hit\": 125}}',221.395,172480813,9681831,NULL,'2018-02-19 00:31:23',1519000283,NULL),(1933444272,10287019,2,552068,1,1,1,'XH',1,1,1904,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1902, \"large_tick_hit\": 2, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 1902, \"large_tick_hit\": 2, \"small_tick_hit\": 83}}',221.586,177444604,92571221,NULL,'2018-10-16 15:03:40',1539702220,NULL),(1928066787,10287019,2,1183490,1,1,1,'SH',1,0.996058,550,1022343,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_tick_hit\": 54, \"small_tick_hit\": 208, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 54, \"small_tick_hit\": 211}}',221.616,170359772,8789620,NULL,'2017-11-15 00:11:08',1510704668,NULL),(1939823447,10287019,2,2228077,1,1,1,'SH',1,0.998571,525,1023042,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 50, \"small_tick_hit\": 174, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 50, \"small_tick_hit\": 175}}',221.688,185859913,8199719,NULL,'2020-03-21 19:08:00',1584817680,NULL),(1957399304,10287019,2,2424033,1,1,1,'SH',1,0.994943,529,1015542,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"small_tick_hit\": 258, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 529, \"small_tick_hit\": 262}}',221.811,209069258,7239859,NULL,'2022-08-30 00:21:25',1661818885,NULL),(1944213252,10287019,2,659439,1,1,1,'SH',1,0.996599,213,1119300,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 15, \"small_tick_hit\": 80, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 15, \"small_tick_hit\": 81}}',221.926,191678392,1466430,NULL,'2020-10-22 01:03:31',1603328611,NULL),(1937262857,10287019,2,740932,1,1,1,'SH',1,0.998878,1754,983926,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 2117, \"large_tick_hit\": 27, \"small_tick_hit\": 526, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2119, \"large_tick_hit\": 27, \"small_tick_hit\": 527}}',222.068,182560353,99345838,NULL,'2019-08-28 00:01:36',1566950496,NULL),(1935271603,10287019,2,505575,1,1,1,'SH',1,0.996128,1125,952840,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1200, \"large_tick_hit\": 133, \"small_tick_hit\": 468, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1204, \"large_tick_hit\": 133, \"small_tick_hit\": 471}}',222.103,180002209,38003742,NULL,'2019-03-22 00:21:00',1553214060,NULL),(1932813487,10287019,2,1467454,1,1,1,'SH',1,0.992,192,1122411,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 6, \"small_tick_hit\": 180, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 6, \"small_tick_hit\": 183}}',222.146,176595201,1030939,NULL,'2018-08-28 00:55:06',1535417706,NULL),(1935627619,10287019,2,1456611,1,1,1,'SH',1,0.995935,500,1020000,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 73, \"small_tick_hit\": 235, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 73, \"small_tick_hit\": 238}}',222.366,180279391,6922058,NULL,'2019-04-09 01:58:00',1554775080,NULL),(1931013016,10287019,2,1074077,1,1,1,'SH',1,0.997719,973,1017761,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 893, \"large_tick_hit\": 80, \"small_tick_hit\": 339, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 893, \"large_tick_hit\": 80, \"small_tick_hit\": 342}}',222.565,174221700,27627877,NULL,'2018-05-10 15:48:37',1525967317,NULL),(1935478853,10287019,2,1299618,1,1,1,'SH',1,0.998745,572,1036345,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 57, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 57, \"small_tick_hit\": 225}}',222.83,180104550,9495034,NULL,'2019-03-28 16:38:33',1553791113,NULL),(1951067399,10287019,2,653661,0,1,1,'SH',1,0.991597,457,1087455,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 770, \"large_tick_hit\": 70, \"small_tick_hit\": 222, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 70, \"small_tick_hit\": 230}}',223.102,200929094,11831273,NULL,'2021-08-19 00:25:23',1629332723,NULL),(1936876907,10287019,2,1655664,1,1,1,'XH',1,1,549,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 41, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 41, \"small_tick_hit\": 205}}',223.185,182017026,7615689,NULL,'2019-07-25 00:30:51',1564014651,NULL),(1935321407,10287019,2,1820840,1,1,1,'XH',1,1,438,1025708,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 438, \"small_tick_hit\": 161}}',223.302,179908104,6235753,NULL,'2019-03-15 23:14:12',1552691652,NULL),(1932236963,10287019,2,1612605,1,1,1,'SH',1,0.997191,233,1119703,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 42, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 42, \"small_tick_hit\": 123}}',223.333,175857587,1252337,NULL,'2018-07-24 23:14:51',1532474091,NULL),(1959975203,10287019,2,2671349,1,1,1,'SH',1,0.996221,970,1028517,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 911, \"large_tick_hit\": 59, \"small_tick_hit\": 348, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 911, \"large_tick_hit\": 59, \"small_tick_hit\": 353}}',223.672,212456845,22987054,NULL,'2023-04-30 17:15:01',1682874901,NULL),(1931026742,10287019,2,1276008,1,1,1,'XH',1,1,1486,1024795,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1481, \"large_tick_hit\": 5, \"small_tick_hit\": 772}, \"maximum_statistics\": {\"great\": 1481, \"large_tick_hit\": 5, \"small_tick_hit\": 772}}',223.713,174248643,56314757,NULL,'2018-05-11 21:58:51',1526075931,NULL),(1938471241,10287019,2,2104634,1,1,1,'SH',1,0.996412,496,961175,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 662, \"small_tick_hit\": 171, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 663, \"small_tick_hit\": 173}}',224.222,184200306,8841008,NULL,'2019-12-18 00:20:45',1576628445,NULL),(1930728448,10287019,2,1245056,1,1,1,'SH',1,0.998883,620,1120993,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"large_tick_hit\": 79, \"small_tick_hit\": 274, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 79, \"small_tick_hit\": 275}}',224.369,173813842,9229389,NULL,'2018-04-22 01:52:18',1524361938,NULL),(1960011870,10287019,2,2141652,1,1,1,'SH',1,0.996292,1541,889450,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 3948, \"large_tick_hit\": 419, \"small_tick_hit\": 470, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 3963, \"large_tick_hit\": 419, \"small_tick_hit\": 473}}',225.316,212645943,122508394,NULL,'2023-05-16 00:25:41',1684196741,NULL),(1949641653,10287019,2,2084142,1,1,1,'SH',1,0.996383,844,1016124,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 841, \"large_tick_hit\": 3, \"small_tick_hit\": 258, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 841, \"large_tick_hit\": 3, \"small_tick_hit\": 262}}',225.33,199144809,22751691,NULL,'2021-06-19 00:08:43',1624061323,NULL),(1935935806,10287019,2,1270273,1,1,1,'SH',1,0.997863,625,1024000,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 617, \"large_tick_hit\": 8, \"small_tick_hit\": 309, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 8, \"small_tick_hit\": 311}}',225.433,180802678,12366403,NULL,'2019-05-11 03:35:36',1557545736,NULL),(1940486504,10287019,2,2177587,1,1,1,'SH',1,0.997506,535,1020605,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"large_tick_hit\": 6, \"small_tick_hit\": 265, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 6, \"small_tick_hit\": 267}}',225.518,186846506,9066751,NULL,'2020-04-26 20:37:30',1587933450,NULL),(1939211162,10287019,2,2085448,1,1,1,'SH',1,0.996954,787,1029892,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 754, \"large_tick_hit\": 33, \"small_tick_hit\": 195, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 33, \"small_tick_hit\": 198}}',225.581,185132801,19133440,NULL,'2020-02-11 21:23:41',1581456221,NULL),(2550903472,10287019,2,4442839,1,1,1,'SH',1,0.997164,1090,1021826,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1076, \"large_tick_hit\": 14, \"small_tick_hit\": 668, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1076, \"large_tick_hit\": 14, \"small_tick_hit\": 673}}',225.611,216287225,30021066,NULL,'2024-03-23 00:29:46',1711153786,NULL),(1930818249,10287019,2,449054,1,1,1,'SH',1,0.994764,754,1022324,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 754, \"small_tick_hit\": 196, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 754, \"small_tick_hit\": 201}}',225.733,173953527,18272200,NULL,'2018-04-28 18:46:15',1524941175,NULL),(1940753136,10287019,2,517720,1,1,1,'S',1,0.996802,856,957836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 854, \"large_tick_hit\": 3, \"small_tick_hit\": 78, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 3, \"small_tick_hit\": 80}}',225.977,187027076,22087800,NULL,'2020-05-03 01:39:02',1588469942,NULL),(1930678737,10287019,2,1385265,1,1,1,'XH',1,1,509,1019195,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 60, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 60, \"small_tick_hit\": 206}}',225.992,173929995,7483125,NULL,'2018-04-27 20:50:40',1524862240,NULL),(1940695088,10287019,2,1797363,1,1,1,'SH',1,0.9987,568,1010066,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 568, \"large_tick_hit\": 5, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 5, \"small_tick_hit\": 195}}',226.293,187020445,10305948,NULL,'2020-05-02 20:04:17',1588449857,NULL),(1938871868,10287019,2,910147,1,1,1,'XH',1,1,242,1024905,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"small_tick_hit\": 17}, \"maximum_statistics\": {\"great\": 242, \"small_tick_hit\": 17}}',226.43,184705352,1583704,NULL,'2020-01-17 01:45:34',1579225534,NULL),(1940694357,10287019,2,1796418,1,1,1,'XH',1,1,595,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 595, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 595, \"small_tick_hit\": 215}}',226.457,187020264,9141401,NULL,'2020-05-02 19:57:19',1588449439,NULL),(1932594532,10287019,2,1612936,1,1,1,'SH',1,0.998915,679,1029928,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 679, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 679, \"small_tick_hit\": 243}}',226.645,176427625,14871540,NULL,'2018-08-20 01:53:52',1534730032,NULL),(1932439346,10287019,2,1532487,1,1,1,'XH',1,1,1178,1025279,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 741, \"large_tick_hit\": 437, \"small_tick_hit\": 510}, \"maximum_statistics\": {\"great\": 741, \"large_tick_hit\": 437, \"small_tick_hit\": 510}}',226.682,176119966,28932667,NULL,'2018-08-05 18:17:43',1533493063,NULL),(1942043715,10287019,2,1700275,1,1,1,'SH',1,0.995106,409,954114,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 450, \"large_tick_hit\": 1, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 1, \"small_tick_hit\": 159}}',226.691,188816888,4420000,NULL,'2020-07-01 22:09:37',1593641377,NULL),(1931685362,10287019,2,1585828,1,1,1,'SH',1,0.997859,727,1023138,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 676, \"large_tick_hit\": 51, \"small_tick_hit\": 205, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 51, \"small_tick_hit\": 207}}',226.756,175288286,16041025,NULL,'2018-06-28 22:58:00',1530226680,NULL),(1935803643,10287019,2,953586,1,1,1,'SH',1,0.998946,614,971286,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 713, \"large_tick_hit\": 37, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 37, \"small_tick_hit\": 198}}',226.796,180551706,12157545,NULL,'2019-04-25 22:39:57',1556231997,NULL),(1938890546,10287019,2,2171841,1,1,1,'SH',1,0.997433,1191,1040670,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1177, \"large_tick_hit\": 14, \"small_tick_hit\": 752, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1177, \"large_tick_hit\": 14, \"small_tick_hit\": 757}}',226.904,184705787,44808166,NULL,'2020-01-17 02:30:55',1579228255,NULL),(1929293057,10287019,2,1413542,1,1,1,'SH',1,0.993703,552,1021777,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 93, \"small_tick_hit\": 237, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 93, \"small_tick_hit\": 242}}',226.95,171977235,8373134,NULL,'2018-01-27 20:25:30',1517084730,NULL),(1953869234,10287019,2,3178487,1,1,1,'SH',1,0.989153,688,793982,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1152, \"large_tick_hit\": 88, \"small_tick_hit\": 219, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1167, \"large_tick_hit\": 88, \"small_tick_hit\": 220}}',227.122,204563576,17452636,NULL,'2022-01-14 00:33:55',1642120435,NULL),(1941037415,10287019,2,2203620,1,1,1,'SH',1,0.997122,550,1019231,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 548, \"large_tick_hit\": 2, \"small_tick_hit\": 143, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 2, \"small_tick_hit\": 145}}',227.327,187596127,9685532,NULL,'2020-05-21 23:28:23',1590103703,NULL),(1941238634,10287019,2,2330398,1,1,1,'SH',1,0.999037,706,1133625,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 690, \"large_tick_hit\": 16, \"small_tick_hit\": 331, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 16, \"small_tick_hit\": 332}}',227.354,187762400,13288605,NULL,'2020-05-26 23:24:00',1590535440,NULL),(1934480358,10287019,2,1494146,1,1,1,'SH',1,0.990364,654,1114476,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_tick_hit\": 109, \"small_tick_hit\": 271, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 109, \"small_tick_hit\": 280}}',227.514,178800481,12416690,NULL,'2019-01-05 02:54:07',1546656847,NULL),(1930827284,10287019,2,1245055,1,1,1,'SH',1,0.998929,667,1019318,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 588, \"large_tick_hit\": 79, \"small_tick_hit\": 266, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 79, \"small_tick_hit\": 267}}',227.544,173953712,12727902,NULL,'2018-04-28 18:55:36',1524941736,NULL),(1937711106,10287019,2,1642274,1,1,1,'SH',1,0.997468,441,942067,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 527, \"large_tick_hit\": 4, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 4, \"small_tick_hit\": 257}}',227.886,183163975,5247117,NULL,'2019-10-09 19:40:10',1570650010,NULL),(1961478646,10287019,2,3467161,1,1,1,'SH',1,0.994816,1260,968389,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1337, \"large_tick_hit\": 52, \"small_tick_hit\": 338, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1341, \"large_tick_hit\": 52, \"small_tick_hit\": 343}}',228.234,214359104,49108048,NULL,'2023-10-02 00:38:50',1696207130,NULL),(1935852842,10287019,2,136553,1,1,1,'SH',1,0.995202,763,981223,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 806, \"large_tick_hit\": 6, \"small_tick_hit\": 225, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 6, \"small_tick_hit\": 228}}',228.245,180669848,14985143,NULL,'2019-05-03 00:55:16',1556844916,NULL),(1930466804,10287019,2,641337,1,1,1,'SH',1,0.993232,1571,1027711,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1559, \"large_tick_hit\": 12, \"small_tick_hit\": 777, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1559, \"large_tick_hit\": 12, \"small_tick_hit\": 793}}',228.419,173578464,78300690,NULL,'2018-04-11 03:21:31',1523416891,NULL),(1941205600,10287019,2,1357222,1,1,1,'SH',1,0.99933,942,1122292,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 732, \"large_tick_hit\": 210, \"small_tick_hit\": 550, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 210, \"small_tick_hit\": 551}}',229.412,187762223,19006145,NULL,'2020-05-26 23:14:34',1590534874,NULL),(1935329954,10287019,2,1822802,1,1,1,'SH',1,0.998924,645,1029691,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"large_tick_hit\": 88, \"small_tick_hit\": 283, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 88, \"small_tick_hit\": 284}}',229.534,180002152,11670986,NULL,'2019-03-22 00:14:32',1553213672,NULL),(1934010377,10287019,2,1414780,1,1,1,'SH',1,0.998636,466,1124862,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 119, \"small_tick_hit\": 266, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 119, \"small_tick_hit\": 267}}',229.535,178249720,4411005,NULL,'2018-12-04 22:22:50',1543962170,NULL),(1937132465,10287019,2,1557204,1,1,1,'SH',1,0.99776,914,1126024,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 816, \"large_tick_hit\": 98, \"small_tick_hit\": 422, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 816, \"large_tick_hit\": 98, \"small_tick_hit\": 425}}',229.537,182276258,20555366,NULL,'2019-08-09 23:59:12',1565395152,NULL),(1931382438,10287019,2,1567499,1,1,1,'SH',1,0.997942,585,1121270,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 567, \"large_tick_hit\": 18, \"small_tick_hit\": 385, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 18, \"small_tick_hit\": 387}}',229.559,174772648,9091699,NULL,'2018-06-05 00:05:27',1528157127,NULL),(1932668418,10287019,2,1642780,1,1,1,'SH',1,0.997468,594,1023592,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 553, \"large_tick_hit\": 41, \"small_tick_hit\": 194, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 41, \"small_tick_hit\": 196}}',229.82,176420187,10850754,NULL,'2018-08-19 18:04:54',1534701894,NULL),(1935400835,10287019,2,1494075,1,1,1,'XH',1,1,701,1021015,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 604, \"large_tick_hit\": 97, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 97, \"small_tick_hit\": 268}}',229.856,180104086,13682454,NULL,'2019-03-28 16:07:50',1553789270,NULL),(2391935306,10287019,2,3563232,1,1,1,'SH',1,0.990046,672,797185,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1145, \"large_tick_hit\": 64, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 1158, \"large_tick_hit\": 64, \"small_tick_hit\": 84}}',230.025,215978742,16513781,NULL,'2024-02-23 01:01:14',1708650074,NULL),(1936782422,10287019,2,512403,1,1,1,'SH',1,0.999055,825,987888,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 788, \"large_tick_hit\": 106, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 106, \"small_tick_hit\": 163}}',230.142,181864956,19676400,NULL,'2019-07-15 20:18:35',1563221915,NULL),(1935712483,10287019,2,1761871,1,1,1,'XH',1,1,766,1018154,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 764, \"large_tick_hit\": 2, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 764, \"large_tick_hit\": 2, \"small_tick_hit\": 100}}',230.384,180457146,18722360,NULL,'2019-04-20 02:11:18',1555726278,NULL),(1938980330,10287019,2,635125,1,1,1,'X',1,1,522,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_tick_hit\": 32, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 32, \"small_tick_hit\": 143}}',230.407,184819468,7781930,NULL,'2020-01-23 22:08:28',1579817308,NULL),(1938290151,10287019,2,2115758,1,1,1,'SH',1,0.999113,871,1018999,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 850, \"large_tick_hit\": 21, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 21, \"small_tick_hit\": 256}}',230.471,183772084,23730677,NULL,'2019-11-19 01:43:31',1574127811,NULL),(1936158758,10287019,2,1647193,1,1,1,'SH',1,0.997203,496,1018559,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 61, \"small_tick_hit\": 217, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 61, \"small_tick_hit\": 219}}',230.69,181045871,7077566,NULL,'2019-05-26 00:41:18',1558831278,NULL),(1954740699,10287019,2,3211667,1,1,1,'SH',1,0.99459,1373,889625,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 3745, \"large_tick_hit\": 221, \"small_tick_hit\": 814, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 3759, \"large_tick_hit\": 221, \"small_tick_hit\": 826}}',230.819,205730989,112601309,NULL,'2022-03-10 01:44:02',1646876642,NULL),(1939863347,10287019,2,2040764,1,1,1,'SH',1,0.999276,1864,1001257,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 2177, \"large_tick_hit\": 43, \"small_tick_hit\": 539, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2178, \"large_tick_hit\": 43, \"small_tick_hit\": 540}}',230.977,185891227,90576729,NULL,'2020-03-23 00:21:52',1584922912,NULL),(1931253028,10287019,2,1043203,1,1,1,'SH',1,0.997368,444,1119920,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 314, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 316}}',231.028,174591586,5420980,NULL,'2018-05-28 02:01:54',1527472914,NULL),(1937020550,10287019,2,1781015,1,1,1,'SH',1,0.999651,2008,1023821,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1973, \"large_tick_hit\": 35, \"small_tick_hit\": 856, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1973, \"large_tick_hit\": 35, \"small_tick_hit\": 857}}',231.091,182112120,127380897,NULL,'2019-07-30 17:56:38',1564509398,NULL),(1933247166,10287019,2,460878,1,1,1,'SH',1,0.995652,167,1142270,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"small_tick_hit\": 62, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 63}}',231.119,177308147,1048161,NULL,'2018-10-07 19:19:24',1538939964,NULL),(1941964211,10287019,2,1573320,1,1,1,'SH',1,0.996534,379,925043,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 466, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 468, \"small_tick_hit\": 109}}',231.33,188737461,3904409,NULL,'2020-06-28 23:13:23',1593386003,NULL),(1932796635,10287019,2,718786,1,1,1,'SH',1,0.98913,167,1120050,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 1, \"small_tick_hit\": 106, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',231.376,176595146,1000224,NULL,'2018-08-28 00:50:38',1535417438,NULL),(1935555875,10287019,2,1729487,1,1,1,'XH',1,1,554,1041784,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 79, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 79, \"small_tick_hit\": 253}}',231.594,180278969,8706505,NULL,'2019-04-09 01:07:04',1554772024,NULL),(1954534286,10287019,2,2628323,1,1,1,'SH',1,0.995,771,909037,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1094, \"large_tick_hit\": 67, \"small_tick_hit\": 232, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1098, \"large_tick_hit\": 67, \"small_tick_hit\": 235}}',231.66,205376542,19868152,NULL,'2022-02-19 21:27:14',1645306034,NULL),(1958566924,10287019,2,2257063,1,1,1,'SH',1,0.996689,775,1038606,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 673, \"large_tick_hit\": 102, \"small_tick_hit\": 128, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 673, \"large_tick_hit\": 102, \"small_tick_hit\": 131}}',231.966,210546340,14143984,NULL,'2022-12-07 00:36:04',1670373364,NULL),(1933831913,10287019,2,1813030,1,1,1,'XH',1,1,611,1018779,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"large_tick_hit\": 45, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',231.989,177982336,11279276,NULL,'2018-11-18 18:32:45',1542565965,NULL),(2365046606,10287019,2,1841428,1,1,1,'SH',1,0.992453,413,1021340,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 12, \"small_tick_hit\": 113, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 12, \"small_tick_hit\": 117}}',232.058,215924298,5503417,NULL,'2024-02-18 02:21:31',1708222891,NULL),(1931382942,10287019,2,1567520,1,1,1,'SH',1,0.997462,461,1118191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 22, \"small_tick_hit\": 325, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 22, \"small_tick_hit\": 327}}',232.167,174772881,5537059,NULL,'2018-06-05 00:23:37',1528158217,NULL),(1942319537,10287019,2,2311282,1,1,1,'SH',1,0.99115,676,842216,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1162, \"large_tick_hit\": 79, \"small_tick_hit\": 215, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1170, \"large_tick_hit\": 79, \"small_tick_hit\": 220}}',232.354,189315574,16083182,NULL,'2020-07-20 02:48:54',1595213334,NULL),(1932632944,10287019,2,796512,1,1,1,'SH',1,0.996678,477,1017023,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"small_tick_hit\": 123, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 477, \"small_tick_hit\": 125}}',232.425,176421063,7338520,NULL,'2018-08-19 18:55:04',1534704904,NULL),(1930991928,10287019,2,1376541,1,1,1,'XH',1,1,277,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 277, \"small_tick_hit\": 85}}',232.449,174227846,2497460,NULL,'2018-05-10 21:47:21',1525988841,NULL),(1949576079,10287019,2,2685910,1,1,1,'SH',1,0.991775,1496,937436,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1679, \"large_tick_hit\": 106, \"small_tick_hit\": 506, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1687, \"large_tick_hit\": 106, \"small_tick_hit\": 517}}',232.473,198844498,68450199,NULL,'2021-06-09 01:17:46',1623201466,NULL),(1935461645,10287019,2,647844,1,1,1,'XH',1,1,636,1024473,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 627, \"large_tick_hit\": 9, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 9, \"small_tick_hit\": 131}}',232.638,180034454,12867706,NULL,'2019-03-23 22:05:04',1553378704,NULL),(1930930200,10287019,2,446984,1,1,1,'SH',1,0.992616,676,1021428,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 608, \"large_tick_hit\": 68, \"small_tick_hit\": 265, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 68, \"small_tick_hit\": 272}}',232.771,174221776,13142689,NULL,'2018-05-10 15:52:16',1525967536,NULL),(1937059523,10287019,2,1603341,1,1,1,'SH',1,0.999477,1444,1022565,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1319, \"large_tick_hit\": 125, \"small_tick_hit\": 467, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1319, \"large_tick_hit\": 125, \"small_tick_hit\": 468}}',233.09,182243385,61160056,NULL,'2019-08-08 00:51:07',1565225467,NULL),(1937332317,10287019,2,2026320,1,1,1,'XH',1,1,464,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 36, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 36, \"small_tick_hit\": 291}}',233.242,182707139,6513819,NULL,'2019-09-06 22:43:23',1567809803,NULL),(1938507845,10287019,2,1764050,1,1,1,'XH',1,1,574,1021023,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_tick_hit\": 70, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 70, \"small_tick_hit\": 245}}',233.525,184262157,9297990,NULL,'2019-12-21 22:30:53',1576967453,NULL),(1947558338,10287019,2,2113970,1,1,1,'SH',1,0.992614,1183,853080,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 2216, \"large_tick_hit\": 60, \"small_tick_hit\": 412, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2229, \"large_tick_hit\": 60, \"small_tick_hit\": 419}}',233.588,196128440,54383592,NULL,'2021-03-20 23:06:09',1616281569,NULL),(1935949385,10287019,2,1289734,1,1,1,'XH',1,1,919,1022420,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 865, \"large_tick_hit\": 54, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 865, \"large_tick_hit\": 54, \"small_tick_hit\": 173}}',233.728,180853656,25931497,NULL,'2019-05-14 00:12:12',1557792732,NULL),(1929756514,10287019,2,771881,1,1,1,'SH',1,0.998868,770,1017133,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 758, \"large_tick_hit\": 12, \"small_tick_hit\": 112, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 12, \"small_tick_hit\": 113}}',233.936,172691868,18741405,NULL,'2018-02-28 21:44:30',1519854270,NULL),(1931247719,10287019,2,928523,1,1,1,'SH',1,0.998776,524,1122339,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"small_tick_hit\": 292, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 524, \"small_tick_hit\": 293}}',234.076,174591543,7539447,NULL,'2018-05-28 01:58:57',1527472737,NULL),(1946874373,10287019,2,2283964,1,1,1,'SH',1,0.998258,962,1026728,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 882, \"large_tick_hit\": 80, \"small_tick_hit\": 184, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 882, \"large_tick_hit\": 80, \"small_tick_hit\": 186}}',234.292,195364649,21637884,NULL,'2021-02-24 23:50:40',1614210640,NULL),(1951126366,10287019,2,2359732,1,1,1,'SH',1,0.980736,322,939738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 479, \"large_tick_hit\": 9, \"small_tick_hit\": 72, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 9, \"small_tick_hit\": 79}}',234.329,200956822,4287510,NULL,'2021-08-20 00:38:30',1629419910,NULL),(1929355523,10287019,2,1214851,1,1,1,'SH',1,0.997009,751,1018354,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 749, \"large_tick_hit\": 2, \"small_tick_hit\": 249, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 749, \"large_tick_hit\": 2, \"small_tick_hit\": 252}}',234.431,172022028,18091756,NULL,'2018-01-29 18:40:50',1517251250,NULL),(1936699411,10287019,2,2021599,1,1,1,'SH',1,0.999034,879,1025259,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 850, \"large_tick_hit\": 29, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 29, \"small_tick_hit\": 156}}',234.726,181835211,19283216,NULL,'2019-07-13 23:42:34',1563061354,NULL),(1935827812,10287019,2,1625011,1,1,1,'SH',1,0.998936,657,1017157,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 636, \"large_tick_hit\": 21, \"small_tick_hit\": 282, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 21, \"small_tick_hit\": 283}}',235.126,180663452,10547867,NULL,'2019-05-02 16:21:01',1556814061,NULL),(1939963864,10287019,2,1482810,1,1,1,'SH',1,0.997901,676,1138699,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 623, \"large_tick_hit\": 53, \"small_tick_hit\": 275, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 53, \"small_tick_hit\": 277}}',235.38,186163800,12294556,NULL,'2020-04-02 20:53:20',1585860800,NULL),(1934273914,10287019,2,1612606,1,1,1,'SH',1,0.992,259,1137131,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 26, \"small_tick_hit\": 113, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 26, \"small_tick_hit\": 116}}',235.711,178651348,2158452,NULL,'2018-12-27 19:38:44',1545939524,NULL),(1959890164,10287019,2,1450886,1,1,1,'SH',1,0.987352,570,974824,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 725, \"large_tick_hit\": 111, \"small_tick_hit\": 413, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 111, \"small_tick_hit\": 422}}',235.776,212519574,11766173,NULL,'2023-05-05 23:12:43',1683328363,NULL),(1930471869,10287019,2,1556336,1,1,1,'XH',1,1,344,1031007,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 2, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 2, \"small_tick_hit\": 145}}',235.873,173578179,3882876,NULL,'2018-04-11 02:56:27',1523415387,NULL),(1953356560,10287019,2,1016871,1,1,1,'SH',1,0.995582,512,1017615,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 63, \"small_tick_hit\": 164, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 63, \"small_tick_hit\": 167}}',236.222,203991679,7548428,NULL,'2021-12-19 22:20:52',1639952452,NULL),(1933727726,10287019,2,676540,1,1,1,'SH',1,0.993363,652,1121945,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"large_tick_hit\": 112, \"small_tick_hit\": 246, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 112, \"small_tick_hit\": 252}}',236.578,177890863,9829506,NULL,'2018-11-13 00:12:23',1542067943,NULL),(1930238332,10287019,2,1414782,1,1,1,'SH',1,0.998639,506,1023449,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 90, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 90, \"small_tick_hit\": 229}}',236.924,173092696,6694567,NULL,'2018-03-19 22:16:26',1521497786,NULL),(1931224074,10287019,2,1032326,1,1,1,'SH',1,0.990419,487,895836,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 621, \"large_tick_hit\": 97, \"small_tick_hit\": 109, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 97, \"small_tick_hit\": 114}}',237.184,174497123,7277338,NULL,'2018-05-23 19:21:33',1527103293,NULL),(1940633746,10287019,2,1988172,1,1,1,'SH',1,0.994766,1514,866366,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 2957, \"large_tick_hit\": 91, \"small_tick_hit\": 373, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2971, \"large_tick_hit\": 91, \"small_tick_hit\": 377}}',237.24,186880130,110210890,NULL,'2020-04-28 00:44:16',1588034656,NULL),(1938634824,10287019,2,150358,1,1,1,'SH',1,0.998649,610,1021072,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 608, \"large_tick_hit\": 2, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 2, \"small_tick_hit\": 130}}',237.421,184280391,11931516,NULL,'2019-12-22 23:59:07',1577059147,NULL),(1936217336,10287019,2,1318245,1,1,1,'XH',1,1,677,1022221,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 677, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 677, \"small_tick_hit\": 116}}',237.494,181064425,11837508,NULL,'2019-05-27 01:12:58',1558919578,NULL),(1961566585,10287019,2,2994817,1,1,1,'SH',1,0.995138,1119,916839,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 2367, \"large_tick_hit\": 174, \"small_tick_hit\": 529, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2374, \"large_tick_hit\": 174, \"small_tick_hit\": 537}}',237.788,214559914,74433329,NULL,'2023-10-20 22:51:15',1697842275,NULL),(1957679246,10287019,2,2302135,1,1,1,'SH',1,0.996698,856,938930,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1004, \"large_tick_hit\": 70, \"small_tick_hit\": 737, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1008, \"large_tick_hit\": 70, \"small_tick_hit\": 739}}',238.346,209444816,17863663,NULL,'2022-09-22 23:41:59',1663890119,NULL),(1937231257,10287019,2,1635509,1,1,1,'SH',1,0.997297,520,1153354,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 65, \"small_tick_hit\": 218, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 65, \"small_tick_hit\": 220}}',238.347,182560268,8645510,NULL,'2019-08-27 23:52:45',1566949965,NULL),(1931752049,10287019,2,1640588,1,1,1,'XH',1,1,355,1120670,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 39, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 39, \"small_tick_hit\": 148}}',238.696,175267956,3122487,NULL,'2018-06-27 21:44:05',1530135845,NULL),(1933233541,10287019,2,1304682,1,1,1,'SH',1,0.999013,635,1118917,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633, \"large_tick_hit\": 2, \"small_tick_hit\": 377, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 2, \"small_tick_hit\": 378}}',238.874,177288365,10964473,NULL,'2018-10-06 19:33:45',1538854425,NULL),(1928193189,10287019,2,1316293,1,1,1,'SH',1,0.998609,514,1016999,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 42, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 42, \"small_tick_hit\": 205}}',239.052,170417813,7907490,NULL,'2017-11-18 01:28:13',1510968493,NULL),(1937083815,10287019,2,398554,1,1,1,'XH',1,1,398,1122678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 8, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 8, \"small_tick_hit\": 122}}',239.297,182276388,4318946,NULL,'2019-08-10 00:08:25',1565395705,NULL),(1937608521,10287019,2,2120514,1,1,1,'XH',1,1,530,1024690,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 79, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 79, \"small_tick_hit\": 229}}',239.344,182936166,7864274,NULL,'2019-09-23 00:27:28',1569198448,NULL),(1961545273,10287019,2,2230881,1,1,1,'SH',1,0.996277,749,953112,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1189, \"small_tick_hit\": 149, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1191, \"small_tick_hit\": 152}}',239.433,214538418,23175198,NULL,'2023-10-18 21:57:03',1697666223,NULL),(1959519249,10287019,2,3367235,1,1,1,'SH',1,0.992089,694,864729,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1000, \"large_tick_hit\": 79, \"small_tick_hit\": 175, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1007, \"large_tick_hit\": 79, \"small_tick_hit\": 178}}',239.763,211917129,16643962,NULL,'2023-03-20 00:38:07',1679272687,NULL),(1934912221,10287019,2,1871749,1,1,1,'XH',1,1,1216,1020568,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1139, \"large_tick_hit\": 77, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 1139, \"large_tick_hit\": 77, \"small_tick_hit\": 330}}',239.841,179367722,44497093,NULL,'2019-02-08 20:04:38',1549656278,NULL),(1934060285,10287019,2,1183877,1,1,1,'SH',1,0.995702,507,1117583,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 446, \"large_tick_hit\": 61, \"small_tick_hit\": 188, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 61, \"small_tick_hit\": 190}}',239.905,178251285,6079671,NULL,'2018-12-05 00:44:59',1543970699,NULL),(1937405411,10287019,2,2126909,1,1,1,'SH',1,0.99493,605,1022399,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"large_tick_hit\": 2, \"small_tick_hit\": 180, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 2, \"small_tick_hit\": 184}}',240.139,182707288,11800792,NULL,'2019-09-06 22:56:06',1567810566,NULL),(1933990013,10287019,2,1598198,1,1,1,'SH',1,0.995479,658,916955,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 787, \"large_tick_hit\": 64, \"small_tick_hit\": 250, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 791, \"large_tick_hit\": 64, \"small_tick_hit\": 251}}',240.156,178180635,12950058,NULL,'2018-12-01 00:00:48',1543622448,NULL),(1938920255,10287019,2,1628503,1,1,1,'SH',1,0.998946,668,984283,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 728, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 729, \"small_tick_hit\": 220}}',240.26,184705695,11613816,NULL,'2020-01-17 02:19:54',1579227594,NULL),(1946808375,10287019,2,2406109,1,1,1,'SH',1,0.996127,757,989192,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1391, \"large_tick_hit\": 9, \"small_tick_hit\": 143, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1392, \"large_tick_hit\": 9, \"small_tick_hit\": 148}}',240.307,195398704,31488384,NULL,'2021-02-26 01:19:08',1614302348,NULL),(1957386101,10287019,2,2384121,1,1,1,'SH',1,0.989733,376,1139071,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 24, \"small_tick_hit\": 106, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 24, \"small_tick_hit\": 111}}',240.459,209119155,3866777,NULL,'2022-09-02 02:12:53',1662084773,NULL),(1930982487,10287019,2,1569361,1,1,1,'SH',1,0.997037,506,1028096,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 34, \"small_tick_hit\": 167, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 34, \"small_tick_hit\": 169}}',240.508,174228185,7692950,NULL,'2018-05-10 22:14:44',1525990484,NULL),(1932669255,10287019,2,1071405,1,1,1,'SH',1,0.999052,1430,1029691,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1195, \"large_tick_hit\": 235, \"small_tick_hit\": 677, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1195, \"large_tick_hit\": 235, \"small_tick_hit\": 679}}',240.608,176420430,55705238,NULL,'2018-08-19 18:19:27',1534702767,NULL),(1937463540,10287019,2,2106491,1,1,1,'SH',1,0.996324,569,1093164,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 927, \"large_tick_hit\": 5, \"small_tick_hit\": 152, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 5, \"small_tick_hit\": 155}}',240.651,182766285,13167794,NULL,'2019-09-10 21:14:54',1568150094,NULL),(1934147858,10287019,2,1316293,1,1,1,'XH',1,1,514,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 42, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 42, \"small_tick_hit\": 205}}',240.889,178490536,7907500,NULL,'2018-12-18 21:58:16',1545170296,NULL),(1928138752,10287019,2,846620,1,1,1,'SH',1,0.994704,828,1019199,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 813, \"large_tick_hit\": 15, \"small_tick_hit\": 299, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 15, \"small_tick_hit\": 305}}',241.129,170417430,17362290,NULL,'2017-11-18 01:02:42',1510966962,NULL),(1928842808,10287019,2,802609,1,1,1,'XH',1,1,316,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 12, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 12, \"small_tick_hit\": 40}}',241.242,171394883,3224597,NULL,'2018-01-02 02:02:18',1514858538,NULL),(2336393331,10287019,2,4295633,1,1,1,'SH',1,0.987003,1202,882842,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 2063, \"large_tick_hit\": 93, \"small_tick_hit\": 426, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 2072, \"large_tick_hit\": 93, \"small_tick_hit\": 451}}',241.411,215868366,57841429,NULL,'2024-02-13 01:00:05',1707786005,NULL),(1929938615,10287019,2,1316292,1,1,1,'SH',1,0.997241,474,1118003,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 65, \"small_tick_hit\": 249, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 65, \"small_tick_hit\": 251}}',242.052,172763910,5458806,NULL,'2018-03-04 01:12:37',1520125957,NULL),(1939480630,10287019,2,1958638,1,1,1,'SH',1,0.990557,635,900246,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 883, \"large_tick_hit\": 1, \"small_tick_hit\": 165, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 887, \"large_tick_hit\": 1, \"small_tick_hit\": 171}}',242.346,185397576,13842840,NULL,'2020-02-26 22:54:30',1582757670,NULL),(1935956720,10287019,2,1008237,1,1,1,'A',1,0.978155,311,1129753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"small_tick_hit\": 92, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 101}}',242.487,180823317,2823382,NULL,'2019-05-12 02:58:30',1557629910,NULL),(1932616063,10287019,2,1492332,1,1,1,'XH',1,1,354,1027549,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 36, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 36, \"small_tick_hit\": 100}}',242.705,176421090,3853258,NULL,'2018-08-19 18:56:23',1534704983,NULL),(1933788787,10287019,2,899608,1,1,1,'SH',1,0.995671,382,1118927,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 6, \"small_tick_hit\": 308, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 6, \"small_tick_hit\": 311}}',242.737,177890676,3943296,NULL,'2018-11-12 23:51:31',1542066691,NULL),(1952721275,10287019,2,2637355,1,1,1,'SH',1,0.996546,412,1016192,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 1, \"small_tick_hit\": 165, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 1, \"small_tick_hit\": 167}}',242.937,203130089,5469894,NULL,'2021-11-13 01:11:53',1636765913,NULL),(1932407007,10287019,2,818062,1,1,1,'SH',1,0.987705,184,1137539,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 17, \"small_tick_hit\": 57, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 17, \"small_tick_hit\": 60}}',243.174,176127646,1112828,NULL,'2018-08-06 02:16:55',1533521815,NULL),(1936916404,10287019,2,1102147,1,1,1,'SH',1,0.99729,521,1016469,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 18, \"small_tick_hit\": 215, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 18, \"small_tick_hit\": 217}}',243.356,181967047,8438484,NULL,'2019-07-21 21:08:59',1563743339,NULL),(1936037069,10287019,2,1922228,1,1,1,'XH',1,1,493,1140578,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 53, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 53, \"small_tick_hit\": 155}}',243.429,180882813,7847056,NULL,'2019-05-15 23:41:06',1557963666,NULL),(1935822765,10287019,2,1902624,1,1,1,'SH',1,0.998471,491,1018558,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_tick_hit\": 3, \"small_tick_hit\": 162, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 3, \"small_tick_hit\": 163}}',243.524,180551663,6246458,NULL,'2019-04-25 22:35:32',1556231732,NULL),(1938590827,10287019,2,2234330,1,1,1,'SH',1,0.989899,210,1138144,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 8, \"small_tick_hit\": 84, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 8, \"small_tick_hit\": 87}}',243.566,184185199,1568141,NULL,'2019-12-16 23:12:10',1576537930,NULL),(1930453818,10287019,2,1286451,1,1,1,'SH',1,0.996512,613,1128798,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 546, \"large_tick_hit\": 67, \"small_tick_hit\": 244, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 67, \"small_tick_hit\": 247}}',244.043,173487928,9264108,NULL,'2018-04-07 01:11:01',1523063461,NULL),(1957348748,10287019,2,2249908,1,1,1,'SH',1,0.996689,1238,1026870,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1179, \"large_tick_hit\": 59, \"small_tick_hit\": 267, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1179, \"large_tick_hit\": 59, \"small_tick_hit\": 272}}',244.09,209069285,37795384,NULL,'2022-08-30 00:24:29',1661819069,NULL),(1931481716,10287019,2,1542362,1,1,1,'SH',1,0.985477,342,1011154,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 40, \"small_tick_hit\": 133, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 40, \"small_tick_hit\": 140}}',244.36,174812036,3472141,NULL,'2018-06-06 21:08:12',1528319292,NULL),(1956162245,10287019,2,1353736,1,1,1,'XH',1,1,361,1121562,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 361, \"small_tick_hit\": 132}}',244.632,207534855,3605577,NULL,'2022-06-09 19:40:05',1654803605,NULL),(1949056561,10287019,2,2508230,1,1,1,'SH',1,0.996395,1050,1022304,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1000, \"large_tick_hit\": 50, \"small_tick_hit\": 332, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1000, \"large_tick_hit\": 50, \"small_tick_hit\": 337}}',244.742,198318351,33972048,NULL,'2021-05-23 23:30:04',1621812604,NULL),(1957455693,10287019,2,2141984,1,1,1,'SH',1,0.99827,820,1021492,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 804, \"large_tick_hit\": 16, \"small_tick_hit\": 334, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 804, \"large_tick_hit\": 16, \"small_tick_hit\": 336}}',245.413,209313136,17041255,NULL,'2022-09-14 01:55:41',1663120541,NULL),(1944058820,10287019,2,1612604,1,1,1,'XH',1,1,262,1019414,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 26, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 26, \"small_tick_hit\": 110}}',245.47,191512027,1982512,NULL,'2020-10-14 23:53:40',1602719620,NULL),(1961554720,10287019,2,1522918,1,1,1,'SH',1,0.999083,954,1022032,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 930, \"large_tick_hit\": 24, \"small_tick_hit\": 135, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 930, \"large_tick_hit\": 24, \"small_tick_hit\": 136}}',245.569,214518663,28526572,NULL,'2023-10-16 20:41:11',1697488871,NULL),(1960011030,10287019,2,2139169,1,1,1,'SH',1,0.990654,513,1117112,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 2, \"small_tick_hit\": 335, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 2, \"small_tick_hit\": 343}}',245.698,212594884,7174576,NULL,'2023-05-11 21:24:10',1683840250,NULL),(1938375492,10287019,2,1972144,1,1,1,'XH',1,1,824,1021192,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 812, \"large_tick_hit\": 12, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 812, \"large_tick_hit\": 12, \"small_tick_hit\": 375}}',245.756,184095330,17128729,NULL,'2019-12-10 22:56:12',1576018572,NULL),(1937062341,10287019,2,1852206,1,1,1,'SH',1,0.995406,445,1147169,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 58, \"small_tick_hit\": 205, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 58, \"small_tick_hit\": 208}}',245.987,182311110,6435271,NULL,'2019-08-12 00:53:38',1565571218,NULL),(1932748603,10287019,2,1291405,1,1,1,'XH',1,1,142,1121809,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 5, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 5, \"small_tick_hit\": 66}}',246.324,176590981,683554,NULL,'2018-08-27 19:38:02',1535398682,NULL),(1935807267,10287019,2,1752315,1,1,1,'SH',1,0.998214,421,1016869,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 3, \"small_tick_hit\": 138, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 3, \"small_tick_hit\": 139}}',246.469,180550814,4602488,NULL,'2019-04-25 21:22:16',1556227336,NULL),(1937283028,10287019,2,1263122,1,1,1,'SH',1,0.992481,401,1117985,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 30, \"small_tick_hit\": 127, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 30, \"small_tick_hit\": 131}}',246.891,182559731,5214204,NULL,'2019-08-27 22:53:17',1566946397,NULL),(1937280912,10287019,2,1580319,1,1,1,'SH',1,0.995541,607,1124681,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_tick_hit\": 94, \"small_tick_hit\": 286, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 94, \"small_tick_hit\": 290}}',246.903,182559773,8624963,NULL,'2019-08-27 22:58:43',1566946723,NULL),(1936120228,10287019,2,705339,1,1,1,'SH',1,0.998029,1029,1016713,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 884, \"large_tick_hit\": 145, \"small_tick_hit\": 490, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 884, \"large_tick_hit\": 145, \"small_tick_hit\": 493}}',247.084,180952247,29040288,NULL,'2019-05-19 23:01:44',1558306904,NULL),(1936050665,10287019,2,1257298,1,1,1,'SH',1,0.998691,502,972468,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 566, \"large_tick_hit\": 2, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 2, \"small_tick_hit\": 195}}',247.236,180965592,8222276,NULL,'2019-05-20 21:21:34',1558387294,NULL),(1939976390,10287019,2,2160013,1,1,1,'SH',1,0.999245,1183,995304,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1203, \"large_tick_hit\": 51, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 1204, \"large_tick_hit\": 51, \"small_tick_hit\": 70}}',247.243,186015470,34481448,NULL,'2020-03-28 01:56:29',1585360589,NULL),(1938920382,10287019,2,1245365,1,1,1,'SH',1,0.998503,1251,1009320,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1256, \"large_tick_hit\": 7, \"small_tick_hit\": 71}, \"maximum_statistics\": {\"great\": 1258, \"large_tick_hit\": 7, \"small_tick_hit\": 71}}',247.748,184675162,49501842,NULL,'2020-01-14 22:32:50',1579041170,NULL),(1930923679,10287019,2,1490577,1,1,1,'SH',1,0.997724,945,1028946,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 847, \"large_tick_hit\": 98, \"small_tick_hit\": 370, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 847, \"large_tick_hit\": 98, \"small_tick_hit\": 373}}',247.962,174168541,25779770,NULL,'2018-05-07 22:01:34',1525730494,NULL),(1935935060,10287019,2,1554429,1,1,1,'SH',1,0.997081,1315,1020185,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1058, \"large_tick_hit\": 257, \"small_tick_hit\": 393, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1058, \"large_tick_hit\": 257, \"small_tick_hit\": 398}}',248.53,180802647,46840742,NULL,'2019-05-11 03:32:33',1557545553,NULL),(1933067992,10287019,2,1610570,1,1,1,'SH',1,0.999121,652,1118936,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569, \"large_tick_hit\": 83, \"small_tick_hit\": 485, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 83, \"small_tick_hit\": 486}}',248.921,176881698,10375138,NULL,'2018-09-12 02:18:12',1536718692,NULL),(1956201703,10287019,2,1778803,1,1,1,'SH',1,0.998127,612,1135238,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 601, \"large_tick_hit\": 11, \"small_tick_hit\": 454, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 11, \"small_tick_hit\": 456}}',248.934,207535133,10186758,NULL,'2022-06-09 19:55:35',1654804535,NULL),(1937194663,10287019,2,2018026,1,1,1,'SH',1,0.98132,388,916129,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 633, \"large_tick_hit\": 23, \"small_tick_hit\": 132, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 23, \"small_tick_hit\": 141}}',249.01,182495705,7395925,NULL,'2019-08-24 01:20:55',1566609655,NULL),(1936914658,10287019,2,951156,1,1,1,'SH',1,0.997421,1228,1024967,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1175, \"large_tick_hit\": 53, \"small_tick_hit\": 319, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1175, \"large_tick_hit\": 53, \"small_tick_hit\": 323}}',249.044,181968965,45951634,NULL,'2019-07-21 23:38:34',1563752314,NULL),(1936683072,10287019,2,2014567,1,1,1,'SH',1,0.998322,456,1016896,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_tick_hit\": 18, \"small_tick_hit\": 139, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 18, \"small_tick_hit\": 140}}',249.047,181725550,6267364,NULL,'2019-07-07 01:25:53',1562462753,NULL),(1935989145,10287019,2,710863,1,1,1,'SH',1,0.995781,209,1140028,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 2, \"small_tick_hit\": 27, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 2, \"small_tick_hit\": 28}}',249.075,180823207,1599542,NULL,'2019-05-12 02:47:10',1557629230,NULL),(1935554100,10287019,2,1724959,1,1,1,'SH',1,0.998028,1757,1035281,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1474, \"large_tick_hit\": 283, \"small_tick_hit\": 773, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1474, \"large_tick_hit\": 283, \"small_tick_hit\": 778}}',249.274,180350819,67570235,NULL,'2019-04-13 20:14:28',1555186468,NULL),(1939786425,10287019,2,1879242,1,1,1,'SH',1,0.997475,562,1017291,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_tick_hit\": 39, \"small_tick_hit\": 228, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 39, \"small_tick_hit\": 230}}',249.32,185958167,9636548,NULL,'2020-03-25 18:35:44',1585161344,NULL),(1939343257,10287019,2,1848919,1,1,1,'SH',1,0.99754,537,1004057,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 532, \"large_tick_hit\": 15, \"small_tick_hit\": 264, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 15, \"small_tick_hit\": 265}}',249.399,185291391,9198354,NULL,'2020-02-21 04:09:41',1582258181,NULL),(1934169497,10287019,2,1479407,1,1,1,'SH',1,0.998243,682,1142245,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 664, \"large_tick_hit\": 18, \"small_tick_hit\": 454, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 18, \"small_tick_hit\": 456}}',249.452,178493541,16287237,NULL,'2018-12-19 02:21:51',1545186111,NULL),(1940639236,10287019,2,2359416,1,1,1,'SH',1,0.999318,1212,1025565,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1132, \"large_tick_hit\": 80, \"small_tick_hit\": 254, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1132, \"large_tick_hit\": 80, \"small_tick_hit\": 255}}',249.469,186847148,43411665,NULL,'2020-04-26 21:03:03',1587934983,NULL),(1940828519,10287019,2,2123747,1,1,1,'SH',1,0.99422,608,1015066,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 546, \"large_tick_hit\": 62, \"small_tick_hit\": 252, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 62, \"small_tick_hit\": 257}}',250.101,187277685,10872557,NULL,'2020-05-12 00:29:40',1589243380,NULL),(1936123464,10287019,2,1828585,1,1,1,'SH',1,0.997073,1657,1035313,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1527, \"large_tick_hit\": 130, \"small_tick_hit\": 387, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1527, \"large_tick_hit\": 130, \"small_tick_hit\": 393}}',250.129,180898384,64810435,NULL,'2019-05-17 01:24:08',1558056248,NULL),(1935945235,10287019,2,1857289,1,1,1,'SH',1,0.999124,926,1017223,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 863, \"large_tick_hit\": 63, \"small_tick_hit\": 215, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 863, \"large_tick_hit\": 63, \"small_tick_hit\": 216}}',250.158,180782690,25781353,NULL,'2019-05-09 23:40:49',1557445249,NULL),(1937701240,10287019,2,1984999,1,1,1,'SH',1,0.998599,504,1124261,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_tick_hit\": 19, \"small_tick_hit\": 209, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 19, \"small_tick_hit\": 210}}',250.158,183128156,6714049,NULL,'2019-10-06 19:31:52',1570390312,NULL),(2329760760,10287019,2,4092179,1,1,1,'SH',1,0.996949,741,949564,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1088, \"large_tick_hit\": 1, \"small_tick_hit\": 218, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1090, \"large_tick_hit\": 1, \"small_tick_hit\": 220}}',250.648,215855771,19831906,NULL,'2024-02-11 19:19:36',1707679176,NULL),(1961606547,10287019,2,2781213,1,1,1,'SH',1,0.994253,810,1024440,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 761, \"large_tick_hit\": 49, \"small_tick_hit\": 228, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 49, \"small_tick_hit\": 234}}',250.704,214497417,20028362,NULL,'2023-10-15 00:33:46',1697330026,NULL),(1940924723,10287019,2,1068820,1,1,1,'XH',1,1,1608,1031940,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1485, \"large_tick_hit\": 123, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 1485, \"large_tick_hit\": 123, \"small_tick_hit\": 361}}',250.829,187459801,77778827,NULL,'2020-05-17 21:54:27',1589752467,NULL),(1947287157,10287019,2,1429191,1,1,1,'SH',1,0.99005,1200,841045,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1861, \"large_tick_hit\": 137, \"small_tick_hit\": 390, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1877, \"large_tick_hit\": 137, \"small_tick_hit\": 398}}',251.133,195834894,49976713,NULL,'2021-03-12 01:43:46',1615513426,NULL),(1935017669,10287019,2,1445871,1,1,1,'XH',1,1,522,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 90, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 90, \"small_tick_hit\": 256}}',251.267,179662558,6279577,NULL,'2019-02-27 20:53:35',1551300815,NULL),(1957699044,10287019,2,1049037,1,1,1,'S',1,0.997354,1523,932513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 2473, \"large_tick_hit\": 116, \"small_tick_hit\": 426, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2475, \"large_tick_hit\": 116, \"small_tick_hit\": 432}}',251.369,209622986,79814960,NULL,'2022-10-04 21:21:48',1664918508,NULL),(1941813306,10287019,2,635125,1,1,1,'SH',1,0.996992,522,1020752,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_tick_hit\": 32, \"small_tick_hit\": 141, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 32, \"small_tick_hit\": 143}}',251.549,188711410,8240413,NULL,'2020-06-28 00:13:55',1593303235,NULL),(1957663727,10287019,2,2947808,1,1,1,'SH',1,0.996974,595,1138311,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 585, \"large_tick_hit\": 10, \"small_tick_hit\": 64, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 10, \"small_tick_hit\": 66}}',251.748,209460871,12628703,NULL,'2022-09-24 02:48:56',1663987736,NULL),(1956226548,10287019,2,3511670,1,1,1,'SH',1,0.998456,753,1120601,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 748, \"large_tick_hit\": 5, \"small_tick_hit\": 540, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 5, \"small_tick_hit\": 542}}',251.815,207535887,15369488,NULL,'2022-06-09 20:37:28',1654807048,NULL),(1938623022,10287019,2,883224,1,1,1,'SH',1,0.981233,218,1113306,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 13, \"small_tick_hit\": 148, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 13, \"small_tick_hit\": 155}}',252.097,184330139,1573745,NULL,'2019-12-25 22:48:46',1577314126,NULL),(1940985286,10287019,2,2036811,1,1,1,'SH',1,0.993665,841,930467,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 969, \"large_tick_hit\": 25, \"small_tick_hit\": 104, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 974, \"large_tick_hit\": 25, \"small_tick_hit\": 106}}',252.242,187362645,22796969,NULL,'2020-05-14 21:43:15',1589492595,NULL),(1933674813,10287019,2,1667978,1,1,1,'XH',1,1,486,1020825,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 68, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 68, \"small_tick_hit\": 145}}',252.471,177769353,6524183,NULL,'2018-11-04 23:12:24',1541373144,NULL),(1934097357,10287019,2,1593636,1,1,1,'XH',1,1,502,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 56, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 56, \"small_tick_hit\": 227}}',252.74,178251308,6172429,NULL,'2018-12-05 00:47:02',1543970822,NULL),(1953628518,10287019,2,2974348,1,1,1,'SH',1,0.99594,543,1024017,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 92, \"small_tick_hit\": 193, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 92, \"small_tick_hit\": 196}}',253.083,204343709,8622033,NULL,'2022-01-03 23:33:41',1641252821,NULL),(1937446443,10287019,2,1767149,1,1,1,'SH',1,0.994872,535,1120343,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 76, \"small_tick_hit\": 241, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 76, \"small_tick_hit\": 245}}',253.19,182838550,6752758,NULL,'2019-09-15 22:37:09',1568587029,NULL),(1940600756,10287019,2,1627631,1,1,1,'SH',1,0.996276,354,1139874,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 45, \"small_tick_hit\": 181, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 45, \"small_tick_hit\": 183}}',253.395,186901803,3944812,NULL,'2020-04-28 18:45:25',1588099525,NULL),(1959873629,10287019,2,2314618,1,1,1,'SH',1,0.98895,290,1134633,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 3, \"small_tick_hit\": 68, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 3, \"small_tick_hit\": 72}}',253.44,212456931,3011439,NULL,'2023-04-30 17:22:48',1682875368,NULL),(1959913473,10287019,2,1161865,1,1,1,'SH',1,0.998384,1790,1040985,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1619, \"large_tick_hit\": 171, \"small_tick_hit\": 682, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1619, \"large_tick_hit\": 171, \"small_tick_hit\": 686}}',254.469,212474316,91799977,NULL,'2023-05-01 23:50:21',1682985021,NULL),(1936208609,10287019,2,1593633,1,1,1,'SH',1,0.986163,443,982980,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 502, \"large_tick_hit\": 59, \"small_tick_hit\": 223, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 59, \"small_tick_hit\": 229}}',254.518,181063402,6131948,NULL,'2019-05-26 23:39:46',1558913986,NULL),(1934032997,10287019,2,1037151,1,1,1,'SH',1,0.996296,396,1124707,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 36, \"small_tick_hit\": 142, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 36, \"small_tick_hit\": 144}}',255.016,178251076,3938276,NULL,'2018-12-05 00:24:53',1543969493,NULL),(1938483297,10287019,2,1344066,1,1,1,'XH',1,1,544,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_tick_hit\": 106, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 106, \"small_tick_hit\": 262}}',255.038,184261695,7662095,NULL,'2019-12-21 21:54:14',1576965254,NULL),(1938361390,10287019,2,1484298,1,1,1,'XH',1,1,612,1020812,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 601, \"large_tick_hit\": 11, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 11, \"small_tick_hit\": 162}}',255.053,184095349,11962057,NULL,'2019-12-10 22:58:31',1576018711,NULL),(1934020576,10287019,2,1284943,1,1,1,'SH',1,0.997386,544,1132764,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 87, \"small_tick_hit\": 219, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 87, \"small_tick_hit\": 221}}',255.245,178251059,6827237,NULL,'2018-12-05 00:23:18',1543969398,NULL),(1936063863,10287019,2,1794354,1,1,1,'SH',1,0.998668,524,1017025,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_tick_hit\": 43, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 43, \"small_tick_hit\": 227}}',255.974,180966066,8241544,NULL,'2019-05-20 22:16:44',1558390604,NULL),(1937817077,10287019,2,986937,1,1,1,'XH',1,1,559,1128709,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_tick_hit\": 41, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 41, \"small_tick_hit\": 141}}',256.182,183128401,8156706,NULL,'2019-10-06 19:53:01',1570391581,NULL),(1961648671,10287019,2,4265578,1,1,1,'SH',1,0.997459,609,1016533,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 585, \"large_tick_hit\": 24, \"small_tick_hit\": 176, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 24, \"small_tick_hit\": 178}}',256.482,214520249,11480512,NULL,'2023-10-17 01:08:57',1697504937,NULL),(1933289370,10287019,2,1107031,1,1,1,'SH',1,0.996109,1038,1020363,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1001, \"large_tick_hit\": 37, \"small_tick_hit\": 242, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1001, \"large_tick_hit\": 37, \"small_tick_hit\": 247}}',256.6,177252179,33398655,NULL,'2018-10-04 19:46:47',1538682407,NULL),(1935920070,10287019,2,1902776,1,1,1,'XH',1,1,1622,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1601, \"large_tick_hit\": 21, \"small_tick_hit\": 631}, \"maximum_statistics\": {\"great\": 1601, \"large_tick_hit\": 21, \"small_tick_hit\": 631}}',257.096,180802415,66944649,NULL,'2019-05-11 03:13:16',1557544396,NULL),(1944152260,10287019,2,1920392,1,1,1,'SH',1,0.985804,404,1056356,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 408, \"large_tick_hit\": 54, \"small_tick_hit\": 163, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 54, \"small_tick_hit\": 171}}',257.282,191679123,5060036,NULL,'2020-10-22 01:53:55',1603331635,NULL),(1934817247,10287019,2,1042701,1,1,1,'SH',1,0.998487,899,1024030,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 880, \"large_tick_hit\": 19, \"small_tick_hit\": 421, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 19, \"small_tick_hit\": 423}}',257.358,179299078,25358327,NULL,'2019-02-03 23:13:44',1549235624,NULL),(1932157287,10287019,2,1068646,1,1,1,'SH',1,0.99726,504,1131368,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 80, \"small_tick_hit\": 224, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 80, \"small_tick_hit\": 226}}',257.969,175786880,5974526,NULL,'2018-07-21 21:00:42',1532206842,NULL),(1936269496,10287019,2,540070,1,1,1,'XH',1,1,513,1021429,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 513, \"small_tick_hit\": 123}}',258.295,181063425,8495723,NULL,'2019-05-26 23:41:57',1558914117,NULL),(1930826117,10287019,2,1242850,1,1,1,'XH',1,1,648,1020605,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 648, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 648, \"small_tick_hit\": 159}}',258.349,174032933,13503423,NULL,'2018-05-02 00:43:15',1525221795,NULL),(1933241309,10287019,2,1435160,1,1,1,'XH',1,1,570,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_tick_hit\": 42, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 42, \"small_tick_hit\": 176}}',258.375,177235180,9587124,NULL,'2018-10-03 16:18:54',1538583534,NULL),(2376028515,10287019,2,3753760,1,1,1,'SH',1,0.995582,651,877617,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1806, \"large_tick_hit\": 99, \"small_tick_hit\": 123, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1813, \"large_tick_hit\": 99, \"small_tick_hit\": 125}}',258.405,215945876,28528626,NULL,'2024-02-20 00:59:30',1708390770,NULL),(1933262539,10287019,2,1337110,1,1,1,'SH',1,0.993007,523,1024521,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_tick_hit\": 38, \"small_tick_hit\": 187, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 38, \"small_tick_hit\": 192}}',258.463,177156337,8301793,NULL,'2018-09-28 21:27:31',1538170051,NULL),(1958808939,10287019,2,3136614,1,1,1,'SH',1,0.980645,477,904463,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 549, \"large_tick_hit\": 30, \"small_tick_hit\": 181, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 30, \"small_tick_hit\": 191}}',258.638,211027601,7359972,NULL,'2023-01-10 22:51:35',1673391095,NULL),(1960243197,10287019,2,900956,1,1,1,'SH',1,0.989593,490,938818,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 882, \"large_tick_hit\": 22, \"small_tick_hit\": 142, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 888, \"large_tick_hit\": 22, \"small_tick_hit\": 147}}',258.913,212692288,10840109,NULL,'2023-05-20 00:17:16',1684541836,NULL),(1936016500,10287019,2,1618185,1,1,1,'SH',1,0.997015,750,1023162,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 684, \"large_tick_hit\": 66, \"small_tick_hit\": 252, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 66, \"small_tick_hit\": 255}}',258.94,180783067,16484769,NULL,'2019-05-10 00:21:16',1557447676,NULL),(1940929825,10287019,2,650162,1,1,1,'SH',1,0.998182,1017,977554,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1472, \"large_tick_hit\": 343, \"small_tick_hit\": 381, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1474, \"large_tick_hit\": 343, \"small_tick_hit\": 383}}',258.951,187363010,37478313,NULL,'2020-05-14 21:59:56',1589493596,NULL),(1936487215,10287019,2,1686476,1,1,1,'SH',1,0.99917,1545,997851,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1782, \"large_tick_hit\": 16, \"small_tick_hit\": 610, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1783, \"large_tick_hit\": 16, \"small_tick_hit\": 611}}',259.681,181390021,77830439,NULL,'2019-06-16 00:37:04',1560645424,NULL),(1939806469,10287019,2,1632661,1,1,1,'SH',1,0.99926,1210,1144013,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1098, \"large_tick_hit\": 112, \"small_tick_hit\": 140, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1098, \"large_tick_hit\": 112, \"small_tick_hit\": 141}}',259.703,185918690,37712673,NULL,'2020-03-24 03:15:23',1585019723,NULL),(1960099111,10287019,2,1429061,1,1,1,'SH',1,0.99288,840,1119168,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 826, \"large_tick_hit\": 14, \"small_tick_hit\": 415, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 826, \"large_tick_hit\": 14, \"small_tick_hit\": 424}}',259.805,212594926,19081608,NULL,'2023-05-11 21:28:28',1683840508,NULL),(1933025253,10287019,2,1605773,1,1,1,'XH',1,1,512,1021025,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 40, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 40, \"small_tick_hit\": 187}}',259.979,176980484,7874939,NULL,'2018-09-17 19:44:49',1537213489,NULL),(1928566731,10287019,2,1316291,1,1,1,'SH',1,0.994521,524,1015267,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_tick_hit\": 32, \"small_tick_hit\": 202, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 32, \"small_tick_hit\": 206}}',260.324,170978181,8261372,NULL,'2017-12-15 19:55:56',1513367756,NULL),(1939793009,10287019,2,2094698,1,1,1,'SH',1,0.996437,561,1144068,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 56, \"small_tick_hit\": 278, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 56, \"small_tick_hit\": 281}}',260.327,185839111,10266092,NULL,'2020-03-20 22:38:37',1584743917,NULL),(1930186549,10287019,2,854262,1,1,1,'SH',1,0.986755,576,1013819,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 554, \"large_tick_hit\": 22, \"small_tick_hit\": 169, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 22, \"small_tick_hit\": 179}}',260.496,173225650,10329884,NULL,'2018-03-25 23:39:21',1522021161,NULL),(1938076864,10287019,2,2184880,1,1,1,'SH',1,0.99917,920,1021867,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 894, \"large_tick_hit\": 26, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 894, \"large_tick_hit\": 26, \"small_tick_hit\": 285}}',261.09,183471585,26376362,NULL,'2019-10-30 23:24:59',1572477899,NULL),(1935590781,10287019,2,1828346,1,1,1,'SH',1,0.993225,480,943596,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 532, \"large_tick_hit\": 6, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 6, \"small_tick_hit\": 196}}',261.176,180292256,7473844,NULL,'2019-04-10 01:21:14',1554859274,NULL),(1930612621,10287019,2,925905,1,1,1,'SH',1,0.995885,366,1019102,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 14, \"small_tick_hit\": 118, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 14, \"small_tick_hit\": 120}}',261.211,173638863,4209459,NULL,'2018-04-14 04:30:26',1523680226,NULL),(1940724832,10287019,2,1826561,1,1,1,'SH',1,0.996328,635,1016105,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 635, \"small_tick_hit\": 179, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 635, \"small_tick_hit\": 182}}',261.339,187020920,12954076,NULL,'2020-05-02 20:23:59',1588451039,NULL),(1960025403,10287019,2,771880,1,1,1,'XH',1,1,618,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 599, \"large_tick_hit\": 19, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 19, \"small_tick_hit\": 130}}',261.384,212594828,10110444,NULL,'2023-05-11 21:17:22',1683839842,NULL),(1930170303,10287019,2,842716,1,1,1,'SH',1,0.998355,484,1018724,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_tick_hit\": 1, \"small_tick_hit\": 123, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 1, \"small_tick_hit\": 124}}',261.54,173168249,7558214,NULL,'2018-03-23 19:29:13',1521833353,NULL),(1935309412,10287019,2,1076381,1,1,1,'SH',1,0.990196,592,1135006,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 551, \"large_tick_hit\": 41, \"small_tick_hit\": 216, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 41, \"small_tick_hit\": 224}}',262.147,180002454,11840797,NULL,'2019-03-22 00:49:20',1553215760,NULL),(1960085624,10287019,2,3020277,1,1,1,'SH',1,0.994785,1152,856432,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1858, \"large_tick_hit\": 274, \"small_tick_hit\": 348, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1870, \"large_tick_hit\": 274, \"small_tick_hit\": 349}}',262.712,212573829,47793557,NULL,'2023-05-10 00:59:19',1683680359,NULL),(1945003965,10287019,2,2433531,1,1,1,'SH',1,0.981273,593,818568,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 850, \"large_tick_hit\": 34, \"small_tick_hit\": 164, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 863, \"large_tick_hit\": 34, \"small_tick_hit\": 171}}',263.515,192953021,11528831,NULL,'2020-12-08 22:59:52',1607468392,NULL),(1961636315,10287019,2,1001619,1,1,1,'SH',1,0.996173,1461,935765,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1892, \"large_tick_hit\": 135, \"small_tick_hit\": 316, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1897, \"large_tick_hit\": 135, \"small_tick_hit\": 320}}',263.61,214558770,66630730,NULL,'2023-10-20 20:41:48',1697834508,NULL),(1937486899,10287019,2,1674302,1,1,1,'SH',1,0.987906,823,904118,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1022, \"small_tick_hit\": 285, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1030, \"small_tick_hit\": 293}}',264.291,182839249,22744549,NULL,'2019-09-16 00:02:39',1568592159,NULL),(1953892244,10287019,2,1473502,1,1,1,'SH',1,0.99723,649,1095294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 983, \"large_tick_hit\": 7, \"small_tick_hit\": 90, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 7, \"small_tick_hit\": 92}}',264.296,204613234,19290057,NULL,'2022-01-16 02:34:00',1642300440,NULL),(2347274286,10287019,2,2054777,1,1,1,'SH',1,0.995502,1011,939640,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1191, \"large_tick_hit\": 23, \"small_tick_hit\": 114, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1195, \"large_tick_hit\": 23, \"small_tick_hit\": 116}}',264.503,215889833,32927681,NULL,'2024-02-15 01:59:35',1707962375,NULL),(1934362117,10287019,2,1475864,1,1,1,'SH',1,0.997226,945,1117977,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 798, \"large_tick_hit\": 147, \"small_tick_hit\": 493, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 798, \"large_tick_hit\": 147, \"small_tick_hit\": 497}}',265.513,178671028,20369634,NULL,'2018-12-28 21:32:04',1546032724,NULL),(1931757131,10287019,2,517720,1,1,1,'SH',1,0.998934,858,1017165,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 855, \"large_tick_hit\": 3, \"small_tick_hit\": 79, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 3, \"small_tick_hit\": 80}}',265.68,175157391,23506038,NULL,'2018-06-22 18:20:17',1529691617,NULL),(1961401837,10287019,2,2913078,1,1,1,'SH',1,0.995976,1237,1022476,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1161, \"large_tick_hit\": 76, \"small_tick_hit\": 248, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1161, \"large_tick_hit\": 76, \"small_tick_hit\": 254}}',266.013,214368432,36074232,NULL,'2023-10-02 21:51:59',1696283519,NULL),(1955721856,10287019,2,2411239,1,1,1,'SH',1,0.99685,433,1023182,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 10, \"small_tick_hit\": 200, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 10, \"small_tick_hit\": 202}}',266.87,206939886,5978391,NULL,'2022-05-10 01:13:24',1652145204,NULL),(2346890719,10287019,2,4441503,1,1,1,'SH',1,0.996521,1261,1018900,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1261, \"small_tick_hit\": 744, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1261, \"small_tick_hit\": 751}}',266.976,215888831,40801025,NULL,'2024-02-14 23:52:32',1707954752,NULL),(1933350605,10287019,2,1512668,1,1,1,'SH',1,0.995652,533,1015804,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_tick_hit\": 10, \"small_tick_hit\": 154, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 10, \"small_tick_hit\": 157}}',267.186,177333702,9071308,NULL,'2018-10-09 16:33:18',1539102798,NULL),(1953419458,10287019,2,2966667,1,1,1,'SH',1,0.99444,1224,943447,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1395, \"large_tick_hit\": 319, \"small_tick_hit\": 790, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1399, \"large_tick_hit\": 319, \"small_tick_hit\": 800}}',267.629,204016917,50181894,NULL,'2021-12-21 01:45:44',1640051144,NULL),(1936061635,10287019,2,600355,1,1,1,'SH',1,0.986486,212,1135303,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 2, \"small_tick_hit\": 80, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 2, \"small_tick_hit\": 84}}',267.742,180936017,1625839,NULL,'2019-05-19 03:08:47',1558235327,NULL),(1935939514,10287019,2,1279723,1,1,1,'SH',1,0.998936,753,1023805,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 702, \"large_tick_hit\": 51, \"small_tick_hit\": 186, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 702, \"large_tick_hit\": 51, \"small_tick_hit\": 187}}',267.826,180783141,17091999,NULL,'2019-05-10 00:29:10',1557448150,NULL),(1935614537,10287019,2,1772966,1,1,1,'XH',1,1,726,1024065,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 638, \"large_tick_hit\": 88, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 88, \"small_tick_hit\": 305}}',268.028,180210897,15075693,NULL,'2019-04-04 19:07:28',1554404848,NULL),(1937780991,10287019,2,744230,1,1,1,'SH',1,0.996524,629,1086584,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 669, \"small_tick_hit\": 191, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 670, \"small_tick_hit\": 193}}',268.048,183249715,10896721,NULL,'2019-10-15 18:38:14',1571164694,NULL),(1940711344,10287019,2,2249354,1,1,1,'XH',1,1,597,1019393,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_tick_hit\": 70, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 70, \"small_tick_hit\": 202}}',268.198,187107386,10178800,NULL,'2020-05-06 00:08:07',1588723687,NULL),(1937292982,10287019,2,2103912,1,1,1,'XH',1,1,680,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 595, \"large_tick_hit\": 85, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 85, \"small_tick_hit\": 92}}',269.212,182512922,14569155,NULL,'2019-08-25 01:26:02',1566696362,NULL),(1940200855,10287019,2,2229787,1,1,1,'SH',1,0.998723,574,1021061,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 69, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 69, \"small_tick_hit\": 209}}',269.553,186360749,9824610,NULL,'2020-04-10 03:11:31',1586488291,NULL),(1937016642,10287019,2,1876066,1,1,1,'SH',1,0.994595,531,1139044,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_tick_hit\": 55, \"small_tick_hit\": 205, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 55, \"small_tick_hit\": 209}}',269.929,182084025,9135532,NULL,'2019-07-28 23:19:08',1564355948,NULL),(1937440531,10287019,2,1620650,1,1,1,'XH',1,1,662,1122662,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 547, \"large_tick_hit\": 115, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 115, \"small_tick_hit\": 339}}',270.027,182838670,9964547,NULL,'2019-09-15 22:52:51',1568587971,NULL),(1929551570,10287019,2,783874,1,1,1,'SH',1,0.997821,748,1025609,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 748, \"small_tick_hit\": 168, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 748, \"small_tick_hit\": 170}}',270.195,172342373,17995113,NULL,'2018-02-12 21:20:00',1518470400,NULL),(1954989814,10287019,2,3186008,1,1,1,'SH',1,0.995923,705,1152950,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 656, \"large_tick_hit\": 49, \"small_tick_hit\": 272, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 49, \"small_tick_hit\": 276}}',270.309,205868413,13281275,NULL,'2022-03-17 00:58:45',1647478725,NULL),(1958023450,10287019,2,3173567,1,1,1,'SH',1,0.994173,502,929487,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1176, \"large_tick_hit\": 72, \"small_tick_hit\": 117, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1183, \"large_tick_hit\": 72, \"small_tick_hit\": 118}}',270.371,210015305,16740030,NULL,'2022-10-31 03:05:43',1667185543,NULL),(1937748164,10287019,2,1042704,1,1,1,'SH',1,0.99918,717,1126300,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 689, \"large_tick_hit\": 28, \"small_tick_hit\": 501, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 28, \"small_tick_hit\": 502}}',270.581,183128207,13464273,NULL,'2019-10-06 19:36:22',1570390582,NULL),(1934195939,10287019,2,1076846,1,1,1,'SH',1,0.998152,893,1020645,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 893, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 893, \"small_tick_hit\": 189}}',270.854,178459558,25564063,NULL,'2018-12-17 00:49:26',1545007766,NULL),(2357854641,10287019,2,3760475,1,1,1,'SH',1,0.998801,606,1141348,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 554, \"large_tick_hit\": 52, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 52, \"small_tick_hit\": 228}}',270.941,215910425,9630151,NULL,'2024-02-16 22:41:28',1708123288,NULL),(1932573618,10287019,2,1465282,1,1,1,'SH',1,0.993528,394,1019797,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 4, \"small_tick_hit\": 220, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 4, \"small_tick_hit\": 224}}',270.947,176446662,4994264,NULL,'2018-08-21 01:19:52',1534814392,NULL),(1939612225,10287019,2,1679671,1,1,1,'SH',1,0.993871,644,1016522,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"large_tick_hit\": 58, \"small_tick_hit\": 329, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 58, \"small_tick_hit\": 335}}',271.207,185582447,12146567,NULL,'2020-03-08 17:29:05',1583688545,NULL),(1933184490,10287019,2,1625192,1,1,1,'XH',1,1,738,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 697, \"large_tick_hit\": 41, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 41, \"small_tick_hit\": 164}}',271.477,177081990,16752783,NULL,'2018-09-23 18:38:04',1537727884,NULL),(1939163869,10287019,2,1216238,1,1,1,'SH',1,0.999482,3215,1030534,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3161, \"large_tick_hit\": 54, \"small_tick_hit\": 645, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 3161, \"large_tick_hit\": 54, \"small_tick_hit\": 647}}',271.637,185132716,260878956,NULL,'2020-02-11 21:15:16',1581455716,NULL),(1935944651,10287019,2,1439325,1,1,1,'XH',1,1,655,1019184,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 592, \"large_tick_hit\": 63, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 63, \"small_tick_hit\": 117}}',271.81,180783100,12397709,NULL,'2019-05-10 00:25:28',1557447928,NULL),(1939285527,10287019,2,1587422,1,1,1,'SH',1,0.997942,776,1142762,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 742, \"large_tick_hit\": 34, \"small_tick_hit\": 194, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 34, \"small_tick_hit\": 196}}',272.141,185133043,16485988,NULL,'2020-02-11 21:44:43',1581457483,NULL),(1934615923,10287019,2,1825040,1,1,1,'XH',1,1,486,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 34, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 34, \"small_tick_hit\": 191}}',272.177,178999276,7207331,NULL,'2019-01-17 00:31:16',1547685076,NULL),(1933608355,10287019,2,1631988,1,1,1,'SH',1,0.996483,600,1029848,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_tick_hit\": 63, \"small_tick_hit\": 250, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 63, \"small_tick_hit\": 253}}',272.203,177809843,10267144,NULL,'2018-11-08 01:31:55',1541640715,NULL),(1932636954,10287019,2,1505548,1,1,1,'XH',1,1,566,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 143, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 143, \"small_tick_hit\": 326}}',273.237,176427736,6631880,NULL,'2018-08-20 02:06:46',1534730806,NULL),(1958747164,10287019,2,1510897,1,1,1,'SH',1,0.993271,410,1017632,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 594, \"large_tick_hit\": 23, \"small_tick_hit\": 121, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 23, \"small_tick_hit\": 124}}',273.837,210989924,7202754,NULL,'2023-01-08 00:10:55',1673136655,NULL),(1937295469,10287019,2,1285135,1,1,1,'SH',1,0.998762,2110,1102862,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 2178, \"large_tick_hit\": 81, \"small_tick_hit\": 968, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2179, \"large_tick_hit\": 81, \"small_tick_hit\": 971}}',273.886,182559665,118004520,NULL,'2019-08-27 22:46:36',1566945996,NULL),(1935768277,10287019,2,1870121,1,1,1,'SH',1,0.997626,1225,973194,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1549, \"large_tick_hit\": 109, \"small_tick_hit\": 443, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1551, \"large_tick_hit\": 109, \"small_tick_hit\": 446}}',275.023,180523460,47226602,NULL,'2019-04-23 23:49:53',1556063393,NULL),(1935584496,10287019,2,1558592,1,1,1,'SH',1,0.997585,794,1030580,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 779, \"large_tick_hit\": 15, \"small_tick_hit\": 32, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 779, \"large_tick_hit\": 15, \"small_tick_hit\": 34}}',275.921,180291640,20085557,NULL,'2019-04-10 00:02:19',1554854539,NULL),(1957679690,10287019,2,2313275,1,1,1,'SH',1,0.987288,753,893183,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1047, \"large_tick_hit\": 6, \"small_tick_hit\": 345, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1053, \"large_tick_hit\": 6, \"small_tick_hit\": 357}}',276.382,209478136,19913529,NULL,'2022-09-25 01:02:35',1664067755,NULL),(1944103867,10287019,2,2266357,1,1,1,'SH',1,0.987212,273,1080046,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 261, \"large_tick_hit\": 24, \"small_tick_hit\": 101, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 24, \"small_tick_hit\": 105}}',276.788,191678834,2336702,NULL,'2020-10-22 01:34:54',1603330494,NULL),(1932117157,10287019,2,1565357,1,1,1,'SH',1,0.998146,1828,1035971,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1648, \"large_tick_hit\": 180, \"small_tick_hit\": 864, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1648, \"large_tick_hit\": 180, \"small_tick_hit\": 869}}',277.196,175741144,78178440,NULL,'2018-07-19 19:52:55',1532029975,NULL),(1931490081,10287019,2,1179143,1,1,1,'SH',1,0.995074,510,1016940,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_tick_hit\": 11, \"small_tick_hit\": 96, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 11, \"small_tick_hit\": 99}}',277.528,174811664,8245047,NULL,'2018-06-06 20:45:01',1528317901,NULL),(1932781258,10287019,2,1536964,1,1,1,'SH',1,0.99623,764,976196,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 905, \"large_tick_hit\": 29, \"small_tick_hit\": 123, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 906, \"large_tick_hit\": 29, \"small_tick_hit\": 126}}',277.532,176613603,18638158,NULL,'2018-08-28 22:36:30',1535495790,NULL),(1955676774,10287019,2,3505087,1,1,1,'SH',1,0.998665,559,1026551,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"large_tick_hit\": 40, \"small_tick_hit\": 189, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 40, \"small_tick_hit\": 190}}',277.781,206939930,9406210,NULL,'2022-05-10 01:17:28',1652145448,NULL),(1932178966,10287019,2,1593635,1,1,1,'SH',1,0.993316,591,1014765,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"large_tick_hit\": 30, \"small_tick_hit\": 152, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 30, \"small_tick_hit\": 157}}',277.807,175741838,10820761,NULL,'2018-07-19 20:36:37',1532032597,NULL),(1936139527,10287019,2,1736236,1,1,1,'SH',1,0.98743,497,1133696,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 34, \"small_tick_hit\": 210, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 34, \"small_tick_hit\": 219}}',277.985,180967743,8308214,NULL,'2019-05-21 01:41:40',1558402900,NULL),(1928486160,10287019,2,1281010,1,1,1,'SH',1,0.994429,540,1017997,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 42, \"small_tick_hit\": 174, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 42, \"small_tick_hit\": 178}}',278.262,170916776,8823451,NULL,'2017-12-12 17:59:34',1513101574,NULL),(1959897337,10287019,2,3488354,1,1,1,'SH',1,0.999318,1189,1017297,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1067, \"large_tick_hit\": 122, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1067, \"large_tick_hit\": 122, \"small_tick_hit\": 278}}',278.368,212484508,32842394,NULL,'2023-05-02 21:51:21',1683064281,NULL),(1937300959,10287019,2,1459569,1,1,1,'SH',1,0.998956,1324,1042080,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1164, \"large_tick_hit\": 160, \"small_tick_hit\": 590, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1164, \"large_tick_hit\": 160, \"small_tick_hit\": 592}}',278.38,182464760,49745183,NULL,'2019-08-21 22:43:13',1566427393,NULL),(1942818889,10287019,2,2520120,1,1,1,'SH',1,0.991474,428,912969,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 609, \"large_tick_hit\": 36, \"small_tick_hit\": 169, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 36, \"small_tick_hit\": 174}}',278.473,189897104,7052432,NULL,'2020-08-10 23:05:52',1597100752,NULL),(1931270984,10287019,2,1473287,1,1,1,'SH',1,0.991886,363,1024346,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 41, \"small_tick_hit\": 126, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 41, \"small_tick_hit\": 130}}',278.756,174521434,4005032,NULL,'2018-05-25 02:56:40',1527217000,NULL),(1932602363,10287019,2,1570827,1,1,1,'SH',1,0.996198,602,1015954,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 47, \"small_tick_hit\": 184, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 47, \"small_tick_hit\": 187}}',278.868,176446998,10692004,NULL,'2018-08-21 01:52:08',1534816328,NULL),(1940193437,10287019,2,2102732,1,1,1,'XH',1,1,680,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 615, \"large_tick_hit\": 65, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 65, \"small_tick_hit\": 271}}',278.932,186359682,13177529,NULL,'2020-04-10 02:10:02',1586484602,NULL),(1937793968,10287019,2,1466622,1,1,1,'XH',1,1,694,1128020,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 694, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 694, \"small_tick_hit\": 360}}',278.97,183128754,13186251,NULL,'2019-10-06 20:20:50',1570393250,NULL),(1937541629,10287019,2,1289114,1,1,1,'XH',1,1,606,1139900,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_tick_hit\": 48, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 48, \"small_tick_hit\": 258}}',278.996,182838656,9526851,NULL,'2019-09-15 22:50:38',1568587838,NULL),(1936141266,10287019,2,1910569,1,1,1,'SH',1,0.995665,497,1015680,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 56, \"small_tick_hit\": 192, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 56, \"small_tick_hit\": 195}}',279.032,180882777,7151484,NULL,'2019-05-15 23:36:08',1557963368,NULL),(1944218309,10287019,2,1635659,1,1,1,'SH',1,0.980769,175,1112454,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 26, \"small_tick_hit\": 80, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 26, \"small_tick_hit\": 85}}',279.502,191678642,945049,NULL,'2020-10-22 01:21:17',1603329677,NULL),(2391986907,10287019,2,3614122,1,1,1,'SH',1,0.990144,823,843219,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1188, \"large_tick_hit\": 23, \"small_tick_hit\": 95, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1200, \"large_tick_hit\": 23, \"small_tick_hit\": 96}}',280.585,215978841,23286450,NULL,'2024-02-23 01:18:08',1708651088,NULL),(1937316739,10287019,2,1604016,1,1,1,'SH',1,0.995833,1484,930625,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1928, \"large_tick_hit\": 229, \"small_tick_hit\": 711, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1934, \"large_tick_hit\": 229, \"small_tick_hit\": 717}}',280.59,182608484,68626317,NULL,'2019-08-31 01:41:25',1567215685,NULL),(1940376348,10287019,2,1480287,1,1,1,'SH',1,0.996407,583,1018436,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"large_tick_hit\": 53, \"small_tick_hit\": 249, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 53, \"small_tick_hit\": 252}}',281.083,186641072,9916558,NULL,'2020-04-19 20:01:53',1587326513,NULL),(1937152272,10287019,2,2047098,1,1,1,'XH',1,1,590,1018778,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 579, \"large_tick_hit\": 11, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 11, \"small_tick_hit\": 91}}',281.18,182325432,11030903,NULL,'2019-08-12 22:59:11',1565650751,NULL),(1961400866,10287019,2,3229701,1,1,1,'SH',1,0.998982,829,1021597,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 820, \"large_tick_hit\": 9, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 820, \"large_tick_hit\": 9, \"small_tick_hit\": 153}}',281.523,214359161,21839498,NULL,'2023-10-02 00:47:14',1696207634,NULL),(1935634224,10287019,2,1906119,1,1,1,'SH',1,0.99625,562,1140308,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_tick_hit\": 62, \"small_tick_hit\": 235, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 62, \"small_tick_hit\": 238}}',281.991,180351292,10119302,NULL,'2019-04-13 20:42:06',1555188126,NULL),(1961411204,10287019,2,2024197,1,1,1,'SH',1,0.995264,1055,1053015,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1044, \"large_tick_hit\": 11, \"small_tick_hit\": 206, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1044, \"large_tick_hit\": 11, \"small_tick_hit\": 212}}',282.11,214359196,35595587,NULL,'2023-10-02 00:52:42',1696207962,NULL),(1935581461,10287019,2,1119421,1,1,1,'SH',1,0.999637,1819,1025864,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1819, \"small_tick_hit\": 932, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1819, \"small_tick_hit\": 933}}',282.617,180211322,105645624,NULL,'2019-04-04 19:38:51',1554406731,NULL),(1938901529,10287019,2,1978635,1,1,1,'SH',1,0.996154,569,1017892,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_tick_hit\": 62, \"small_tick_hit\": 208, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 62, \"small_tick_hit\": 211}}',282.627,184675236,9512746,NULL,'2020-01-14 22:39:39',1579041579,NULL),(1928492544,10287019,2,1413790,1,1,1,'SH',1,0.988589,759,1015963,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 686, \"large_tick_hit\": 73, \"small_tick_hit\": 194, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 73, \"small_tick_hit\": 205}}',282.795,170954704,16723926,NULL,'2017-12-14 17:02:32',1513270952,NULL),(1941272702,10287019,2,1612277,1,1,1,'SH',1,0.991407,497,1077188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 688, \"small_tick_hit\": 235, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 689, \"small_tick_hit\": 242}}',283.034,187793028,10281320,NULL,'2020-05-27 23:44:00',1590623040,NULL),(1937520731,10287019,2,738947,1,1,1,'SH',1,0.992157,609,1126198,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 522, \"large_tick_hit\": 87, \"small_tick_hit\": 403, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 87, \"small_tick_hit\": 411}}',283.436,182838607,11259086,NULL,'2019-09-15 22:45:07',1568587507,NULL),(1934766869,10287019,2,1414614,1,1,1,'SH',1,0.999408,1217,1019903,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1097, \"large_tick_hit\": 120, \"small_tick_hit\": 472, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1097, \"large_tick_hit\": 120, \"small_tick_hit\": 473}}',283.844,179299307,43684382,NULL,'2019-02-03 23:38:17',1549237097,NULL),(1929047258,10287019,2,504460,1,1,1,'SH',1,0.997114,1101,1020516,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 989, \"large_tick_hit\": 112, \"small_tick_hit\": 281, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 989, \"large_tick_hit\": 112, \"small_tick_hit\": 285}}',284.04,171601734,35075236,NULL,'2018-01-11 03:47:47',1515642467,NULL),(1932967462,10287019,2,1413208,1,1,1,'SH',1,0.994342,516,1022933,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 72, \"small_tick_hit\": 187, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 72, \"small_tick_hit\": 191}}',284.469,176851124,7593756,NULL,'2018-09-10 01:36:22',1536543382,NULL),(1933268227,10287019,2,688531,1,1,1,'SH',1,0.998665,1902,1020768,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1848, \"large_tick_hit\": 54, \"small_tick_hit\": 343, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1848, \"large_tick_hit\": 54, \"small_tick_hit\": 346}}',284.561,177156471,112165457,NULL,'2018-09-28 21:38:48',1538170728,NULL),(1942281286,10287019,2,2238806,1,1,1,'SH',1,0.994607,621,947892,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1082, \"large_tick_hit\": 34, \"small_tick_hit\": 175, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1084, \"large_tick_hit\": 34, \"small_tick_hit\": 180}}',284.572,189232448,19013818,NULL,'2020-07-17 02:19:12',1594952352,NULL),(1937149387,10287019,2,1888941,1,1,1,'XH',1,1,681,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 606, \"large_tick_hit\": 75, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 75, \"small_tick_hit\": 85}}',284.63,182260829,13240946,NULL,'2019-08-09 01:51:27',1565315487,NULL),(1935908781,10287019,2,1957867,1,1,1,'SH',1,0.997351,552,1145261,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"large_tick_hit\": 14, \"small_tick_hit\": 201, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 14, \"small_tick_hit\": 203}}',284.637,180822642,10697285,NULL,'2019-05-12 01:53:40',1557626020,NULL),(1954529141,10287019,2,1153219,1,1,1,'XH',1,1,158,1124941,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 91}}',284.939,205405626,736191,NULL,'2022-02-21 02:49:54',1645411794,NULL),(1937029524,10287019,2,1392604,1,1,1,'SH',1,0.994775,711,1142694,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"large_tick_hit\": 95, \"small_tick_hit\": 241, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 95, \"small_tick_hit\": 246}}',285.307,182099635,15441060,NULL,'2019-07-29 23:33:08',1564443188,NULL),(1961604650,10287019,2,2776517,1,1,1,'SH',1,0.995879,1913,900498,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 3343, \"large_tick_hit\": 191, \"small_tick_hit\": 574, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 3355, \"large_tick_hit\": 191, \"small_tick_hit\": 579}}',285.448,214572200,135300480,NULL,'2023-10-21 20:25:30',1697919930,NULL),(1939368089,10287019,2,612663,0,1,1,'SH',1,0.997371,656,946446,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 822, \"large_tick_hit\": 17, \"small_tick_hit\": 299, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 824, \"large_tick_hit\": 17, \"small_tick_hit\": 300}}',285.482,185451775,14113000,NULL,'2020-02-29 22:26:16',1583015176,NULL),(1936062455,10287019,2,1924308,1,1,1,'SH',1,0.991957,522,1102913,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 497, \"large_tick_hit\": 57, \"small_tick_hit\": 186, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 57, \"small_tick_hit\": 191}}',285.853,180936102,9007291,NULL,'2019-05-19 03:14:56',1558235696,NULL),(1935874022,10287019,2,1810150,1,1,1,'XH',1,1,479,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 4, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 4, \"small_tick_hit\": 193}}',285.9,180550367,5869365,NULL,'2019-04-25 20:40:06',1556224806,NULL),(1931990454,10287019,2,1027542,1,1,1,'SH',1,0.99922,862,1017282,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 862, \"small_tick_hit\": 419, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 862, \"small_tick_hit\": 420}}',286.371,175565921,23809074,NULL,'2018-07-11 23:30:18',1531351818,NULL),(1929043468,10287019,2,668162,0,1,1,'SH',1,0.994286,1341,516796,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1276, \"large_tick_hit\": 65, \"small_tick_hit\": 399, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1276, \"large_tick_hit\": 65, \"small_tick_hit\": 409}}',286.64,171644040,27947190,NULL,'2018-01-13 02:45:45',1515811545,NULL),(1937334257,10287019,2,1761651,1,1,1,'SH',1,0.996071,733,948281,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 906, \"large_tick_hit\": 2, \"small_tick_hit\": 106, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 908, \"large_tick_hit\": 2, \"small_tick_hit\": 108}}',286.663,182656434,18172219,NULL,'2019-09-02 23:54:52',1567468492,NULL),(1955712881,10287019,2,3007825,1,1,1,'SH',1,0.997155,574,1031605,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"large_tick_hit\": 33, \"small_tick_hit\": 127, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 33, \"small_tick_hit\": 129}}',287.062,206939476,10006538,NULL,'2022-05-10 00:34:46',1652142886,NULL),(1949060647,10287019,2,854972,1,1,1,'SH',1,0.998279,2131,1023213,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2128, \"large_tick_hit\": 3, \"small_tick_hit\": 769, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2128, \"large_tick_hit\": 3, \"small_tick_hit\": 774}}',287.087,198319206,116029294,NULL,'2021-05-24 00:14:32',1621815272,NULL),(1931185003,10287019,2,572707,1,1,1,'SH',1,0.997886,1926,1016724,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1883, \"large_tick_hit\": 43, \"small_tick_hit\": 434, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1883, \"large_tick_hit\": 43, \"small_tick_hit\": 439}}',287.232,174484907,115639622,NULL,'2018-05-23 03:30:39',1527046239,NULL),(1934011435,10287019,2,716200,1,1,1,'SH',1,0.995234,708,1025162,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 707, \"large_tick_hit\": 1, \"small_tick_hit\": 336, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 707, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',287.833,178279958,16137213,NULL,'2018-12-06 20:24:16',1544127856,NULL),(1935163795,10287019,2,1181952,1,1,1,'SH',1,0.995074,339,1144700,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 4, \"small_tick_hit\": 65, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 4, \"small_tick_hit\": 67}}',287.978,179729853,4144668,NULL,'2019-03-03 22:25:43',1551651943,NULL),(2352503949,10287019,2,4443426,1,1,1,'XH',1,1,551,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 551, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 551, \"small_tick_hit\": 81}}',288.464,215900137,8769234,NULL,'2024-02-16 00:43:48',1708044228,NULL),(2375864533,10287019,2,2796772,1,1,1,'SH',1,0.995367,1548,964926,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1873, \"large_tick_hit\": 215, \"small_tick_hit\": 490, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1876, \"large_tick_hit\": 215, \"small_tick_hit\": 499}}',288.52,215945502,71089405,NULL,'2024-02-20 00:03:18',1708387398,NULL),(1939754068,10287019,2,1514618,1,1,1,'SH',1,0.996907,1541,485431,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 3909, \"large_tick_hit\": 13, \"small_tick_hit\": 913, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 3914, \"large_tick_hit\": 13, \"small_tick_hit\": 923}}',288.524,185890461,70414134,NULL,'2020-03-22 23:34:57',1584920097,NULL),(2391423431,10287019,2,1932005,1,1,1,'SH',1,0.992585,893,868922,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1447, \"large_tick_hit\": 99, \"small_tick_hit\": 328, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1455, \"large_tick_hit\": 99, \"small_tick_hit\": 334}}',288.71,215977808,28310048,NULL,'2024-02-22 22:33:46',1708641226,NULL),(1947457678,10287019,2,647716,1,1,1,'SH',1,0.99218,1343,972172,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 2440, \"large_tick_hit\": 101, \"small_tick_hit\": 631, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 2443, \"large_tick_hit\": 101, \"small_tick_hit\": 653}}',288.831,196266990,73117890,NULL,'2021-03-24 23:33:10',1616628790,NULL),(1940572815,10287019,2,1555121,1,1,1,'SH',1,0.99913,867,1020814,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 759, \"large_tick_hit\": 108, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 108, \"small_tick_hit\": 282}}',288.843,186992215,21462752,NULL,'2020-05-01 21:02:21',1588366941,NULL),(1934756945,10287019,2,1850900,1,1,1,'SH',1,0.989749,619,1016780,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569, \"large_tick_hit\": 50, \"small_tick_hit\": 250, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 50, \"small_tick_hit\": 259}}',289.009,179260058,11279181,NULL,'2019-02-01 21:26:58',1549056418,NULL),(1934640428,10287019,2,1838436,1,1,1,'SH',1,0.996364,441,1022977,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 10, \"small_tick_hit\": 107, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 10, \"small_tick_hit\": 109}}',289.025,179099185,6282467,NULL,'2019-01-23 00:39:17',1548203957,NULL),(1959552125,10287019,2,2005436,1,1,1,'SH',1,0.995392,888,984933,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 974, \"small_tick_hit\": 106, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 975, \"small_tick_hit\": 110}}',289.232,211965024,25600071,NULL,'2023-03-23 22:49:47',1679611787,NULL),(1930952220,10287019,2,468824,1,1,1,'SH',1,0.994825,1623,1032720,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1473, \"large_tick_hit\": 150, \"small_tick_hit\": 684, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1473, \"large_tick_hit\": 150, \"small_tick_hit\": 696}}',289.321,174227788,78024716,NULL,'2018-05-10 21:42:28',1525988548,NULL),(1939483995,10287019,2,2149261,1,1,1,'SH',1,0.992879,676,1022433,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569, \"large_tick_hit\": 107, \"small_tick_hit\": 300, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 107, \"small_tick_hit\": 307}}',289.4,185308266,13451375,NULL,'2020-02-22 01:57:17',1582336637,NULL),(1950622537,10287019,2,2951786,1,1,1,'XH',1,1,525,1020413,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_tick_hit\": 40, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 40, \"small_tick_hit\": 162}}',289.499,200340743,8329894,NULL,'2021-07-30 01:02:07',1627606927,NULL),(1940831397,10287019,2,2343595,1,1,1,'SH',1,0.998852,726,1020882,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 611, \"large_tick_hit\": 115, \"small_tick_hit\": 144, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 115, \"small_tick_hit\": 145}}',290.371,187277756,14040929,NULL,'2020-05-12 00:33:40',1589243620,NULL),(1945008126,10287019,2,2236479,1,1,1,'SH',1,0.995392,150,1141013,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"small_tick_hit\": 66, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 67}}',290.677,192998355,847491,NULL,'2020-12-10 16:53:33',1607619213,NULL),(1945095346,10287019,2,2176975,1,1,1,'SH',1,0.997773,614,1138639,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"large_tick_hit\": 48, \"small_tick_hit\": 282, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 48, \"small_tick_hit\": 284}}',290.685,192979956,10173205,NULL,'2020-12-09 23:07:56',1607555276,NULL),(1959950665,10287019,2,1761160,1,1,1,'SH',1,0.988683,535,818866,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 916, \"large_tick_hit\": 3, \"small_tick_hit\": 42, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 924, \"large_tick_hit\": 3, \"small_tick_hit\": 45}}',290.95,212484831,10490081,NULL,'2023-05-02 22:29:52',1683066592,NULL),(1953916662,10287019,2,2639561,1,1,1,'SH',1,0.99708,547,1020382,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 32, \"small_tick_hit\": 136, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 32, \"small_tick_hit\": 138}}',291.215,204613530,9106544,NULL,'2022-01-16 02:51:14',1642301474,NULL),(1928958204,10287019,2,1185454,1,1,1,'SH',1,0.989078,608,1012903,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"large_tick_hit\": 44, \"small_tick_hit\": 207, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 44, \"small_tick_hit\": 216}}',291.482,171413091,10989672,NULL,'2018-01-02 21:18:24',1514927904,NULL),(1933058974,10287019,2,1004779,1,1,1,'SH',1,0.999097,952,1020209,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 938, \"large_tick_hit\": 14, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 938, \"large_tick_hit\": 14, \"small_tick_hit\": 155}}',291.853,176850961,28702382,NULL,'2018-09-10 01:22:31',1536542551,NULL),(1930920761,10287019,2,1546489,1,1,1,'SH',1,0.992105,542,1014151,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_tick_hit\": 52, \"small_tick_hit\": 212, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 52, \"small_tick_hit\": 218}}',291.909,174249764,8558231,NULL,'2018-05-11 23:07:00',1526080020,NULL),(1936048076,10287019,2,1977736,1,1,1,'SH',1,0.998609,500,1146294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 31, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 31, \"small_tick_hit\": 219}}',292.092,180883270,8509681,NULL,'2019-05-16 00:29:43',1557966583,NULL),(1933034051,10287019,2,1709675,1,1,1,'XH',1,1,499,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 43, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 43, \"small_tick_hit\": 156}}',292.332,176851216,7727032,NULL,'2018-09-10 01:44:45',1536543885,NULL),(1940120586,10287019,2,2052412,1,1,1,'SH',1,0.998555,1632,1011813,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1532, \"large_tick_hit\": 110, \"small_tick_hit\": 431}, \"maximum_statistics\": {\"great\": 1535, \"large_tick_hit\": 110, \"small_tick_hit\": 431}}',292.819,186189078,77991454,NULL,'2020-04-03 20:12:28',1585944748,NULL),(1931006619,10287019,2,1473502,1,1,1,'SH',1,0.99723,991,1023917,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 984, \"large_tick_hit\": 7, \"small_tick_hit\": 89, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 7, \"small_tick_hit\": 92}}',292.906,174249082,31337327,NULL,'2018-05-11 22:25:02',1526077502,NULL),(1959968039,10287019,2,3966898,1,1,1,'SH',1,0.997375,314,1022389,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 7, \"small_tick_hit\": 66, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 7, \"small_tick_hit\": 67}}',293.25,212519193,3185606,NULL,'2023-05-05 22:34:01',1683326041,NULL),(1940549323,10287019,2,2229428,1,1,1,'SH',1,0.998739,590,1019263,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"large_tick_hit\": 29, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 29, \"small_tick_hit\": 203}}',293.586,186992516,10946536,NULL,'2020-05-01 21:14:31',1588367671,NULL),(1936133177,10287019,2,1612604,1,1,1,'SH',1,0.986559,262,1135141,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 26, \"small_tick_hit\": 105, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 26, \"small_tick_hit\": 110}}',293.78,180935907,2210225,NULL,'2019-05-19 02:59:25',1558234765,NULL),(1939535412,10287019,2,707042,1,1,1,'SH',1,0.997286,533,1033087,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_tick_hit\": 36, \"small_tick_hit\": 202, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 36, \"small_tick_hit\": 204}}',293.976,185582039,8746006,NULL,'2020-03-08 17:08:50',1583687330,NULL),(1959872508,10287019,2,1027894,1,1,1,'SH',1,0.995226,1660,943933,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 3384, \"large_tick_hit\": 169, \"small_tick_hit\": 616, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 3391, \"large_tick_hit\": 169, \"small_tick_hit\": 629}}',294.039,212508381,163992337,NULL,'2023-05-05 02:42:42',1683254562,NULL),(1939394092,10287019,2,1728900,1,1,1,'XH',1,1,558,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 133}}',294.089,185309187,10016713,NULL,'2020-02-22 03:06:17',1582340777,NULL),(1937259652,10287019,2,1236299,1,1,1,'XH',1,1,893,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 862, \"large_tick_hit\": 31, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 862, \"large_tick_hit\": 31, \"small_tick_hit\": 161}}',294.382,182511867,24847484,NULL,'2019-08-24 23:52:08',1566690728,NULL),(1933833778,10287019,2,1813146,1,1,1,'SH',1,0.995365,642,1015641,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 610, \"large_tick_hit\": 32, \"small_tick_hit\": 217, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 32, \"small_tick_hit\": 221}}',294.56,177982268,12526020,NULL,'2018-11-18 18:29:00',1542565740,NULL),(1934686986,10287019,2,1854059,1,1,1,'SH',1,0.995807,430,1022956,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 7, \"small_tick_hit\": 45, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 7, \"small_tick_hit\": 47}}',294.791,179099122,5995003,NULL,'2019-01-23 00:32:59',1548203579,NULL),(1935400827,10287019,2,1494074,1,1,1,'SH',1,0.996936,735,1016295,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 692, \"large_tick_hit\": 43, \"small_tick_hit\": 241, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 43, \"small_tick_hit\": 244}}',294.825,180199995,16208224,NULL,'2019-04-03 23:39:45',1554334785,NULL),(1932355493,10287019,2,1382748,1,1,1,'SH',1,0.997732,353,1016666,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 5, \"small_tick_hit\": 87, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 5, \"small_tick_hit\": 88}}',294.989,176057367,4007873,NULL,'2018-08-02 22:57:35',1533250655,NULL),(1936318920,10287019,2,2005439,1,1,1,'SH',1,0.99659,744,922609,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1083, \"small_tick_hit\": 86, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1086, \"small_tick_hit\": 87}}',295.111,181296716,19803768,NULL,'2019-06-10 00:47:47',1560127667,NULL),(1942204339,10287019,2,1549360,1,1,1,'SH',1,0.995809,723,930874,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 882, \"large_tick_hit\": 69, \"small_tick_hit\": 237, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 885, \"large_tick_hit\": 69, \"small_tick_hit\": 239}}',295.357,189203728,17106146,NULL,'2020-07-16 01:16:17',1594862177,NULL),(1935449503,10287019,2,1882974,1,1,1,'SH',1,0.997636,582,1019750,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_tick_hit\": 82, \"small_tick_hit\": 262, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 82, \"small_tick_hit\": 264}}',295.725,180054023,9446650,NULL,'2019-03-24 23:09:08',1553468948,NULL),(1940094195,10287019,2,2144047,1,1,1,'SH',1,0.996005,599,1016435,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 554, \"large_tick_hit\": 45, \"small_tick_hit\": 149, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 45, \"small_tick_hit\": 152}}',295.741,186188609,10605417,NULL,'2020-04-03 19:52:08',1585943528,NULL),(1935959482,10287019,2,1864549,1,1,1,'XH',1,1,551,1021632,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_tick_hit\": 23, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 23, \"small_tick_hit\": 128}}',295.993,180802979,9320991,NULL,'2019-05-11 04:06:02',1557547562,NULL),(1929987755,10287019,2,1357221,1,1,1,'SH',1,0.99763,1187,1017911,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1085, \"large_tick_hit\": 102, \"small_tick_hit\": 497, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1085, \"large_tick_hit\": 102, \"small_tick_hit\": 501}}',296.124,172759589,40782401,NULL,'2018-03-03 21:20:28',1520112028,NULL),(1938889507,10287019,2,1885428,1,1,1,'XH',1,1,599,1023462,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 543, \"large_tick_hit\": 56, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 56, \"small_tick_hit\": 237}}',296.533,184675198,10772807,NULL,'2020-01-14 22:36:21',1579041381,NULL),(1943923058,10287019,2,1535572,1,1,1,'SH',1,0.997412,958,941024,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1943, \"large_tick_hit\": 5, \"small_tick_hit\": 364, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1947, \"large_tick_hit\": 5, \"small_tick_hit\": 366}}',296.594,191445988,49317144,NULL,'2020-10-12 02:33:35',1602470015,NULL),(1937076326,10287019,2,1925194,1,1,1,'XH',1,1,405,1025915,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 11, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 11, \"small_tick_hit\": 232}}',296.652,182311325,5316889,NULL,'2019-08-12 01:21:17',1565572877,NULL),(1961566919,10287019,2,2079318,1,1,1,'SH',1,0.988555,507,1146896,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 9, \"small_tick_hit\": 184, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 9, \"small_tick_hit\": 192}}',296.962,214497705,9203084,NULL,'2023-10-15 01:08:59',1697332139,NULL),(1944226249,10287019,2,2064691,1,1,1,'SH',1,0.990706,372,1114763,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 51, \"small_tick_hit\": 161, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 51, \"small_tick_hit\": 166}}',297.267,191679071,4225137,NULL,'2020-10-22 01:51:32',1603331492,NULL),(1933674604,10287019,2,1154582,1,1,1,'SH',1,0.997478,601,1017335,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 597, \"large_tick_hit\": 4, \"small_tick_hit\": 190, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 4, \"small_tick_hit\": 192}}',297.817,177808184,11521753,NULL,'2018-11-07 22:26:38',1541629598,NULL),(1935924440,10287019,2,1541404,1,1,1,'SH',1,0.996109,811,1017779,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 810, \"large_tick_hit\": 1, \"small_tick_hit\": 213, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 810, \"large_tick_hit\": 1, \"small_tick_hit\": 217}}',298.109,180782834,21041640,NULL,'2019-05-09 23:54:39',1557446079,NULL),(1939808466,10287019,2,1632869,1,1,1,'SH',1,0.995108,948,900018,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1214, \"large_tick_hit\": 97, \"small_tick_hit\": 113, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1220, \"large_tick_hit\": 97, \"small_tick_hit\": 114}}',298.176,185919054,28430454,NULL,'2020-03-24 03:41:46',1585021306,NULL),(1940113215,10287019,2,2160120,1,1,1,'SH',1,0.98995,601,897324,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1249, \"large_tick_hit\": 60, \"small_tick_hit\": 70, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1259, \"large_tick_hit\": 60, \"small_tick_hit\": 74}}',298.19,186243797,20467402,NULL,'2020-04-05 21:54:46',1586123686,NULL),(1935421086,10287019,2,928522,1,1,1,'SH',1,0.994524,795,1015368,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 794, \"large_tick_hit\": 1, \"small_tick_hit\": 113, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 1, \"small_tick_hit\": 118}}',298.192,180199956,20218671,NULL,'2019-04-03 23:35:20',1554334520,NULL),(1936705925,10287019,2,1642778,1,1,1,'SH',1,0.996154,561,1125265,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 63, \"small_tick_hit\": 216, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 63, \"small_tick_hit\": 219}}',298.368,181836393,7899707,NULL,'2019-07-14 01:30:51',1563067851,NULL),(1931433814,10287019,2,1576510,1,1,1,'SH',1,0.996652,768,1026517,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 743, \"large_tick_hit\": 25, \"small_tick_hit\": 125, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 25, \"small_tick_hit\": 128}}',298.76,174796480,18304021,NULL,'2018-06-06 03:29:20',1528255760,NULL),(1937817072,10287019,2,1316294,1,1,1,'SH',1,0.998561,469,1118631,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 81, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 81, \"small_tick_hit\": 226}}',298.944,183128913,6285074,NULL,'2019-10-06 20:33:56',1570394036,NULL),(1956319721,10287019,2,2476671,1,1,1,'SH',1,0.997957,694,1020058,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"large_tick_hit\": 128, \"small_tick_hit\": 283, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 128, \"small_tick_hit\": 285}}',299.038,207866762,12872897,NULL,'2022-06-26 01:32:33',1656207153,NULL),(1951304817,10287019,2,3084590,1,1,1,'A',1,0.973479,483,1131599,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 14, \"small_tick_hit\": 141, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 14, \"small_tick_hit\": 158}}',299.09,201204328,8296024,NULL,'2021-08-29 00:19:43',1630196383,NULL),(1956386651,10287019,2,2947810,1,1,1,'XH',1,1,661,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 606, \"large_tick_hit\": 55, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 55, \"small_tick_hit\": 109}}',300.226,207866687,13174378,NULL,'2022-06-26 01:27:33',1656206853,NULL),(1961678353,10287019,2,710996,0,1,1,'SH',1,0.993439,1242,1064823,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1399, \"large_tick_hit\": 74, \"small_tick_hit\": 344, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1403, \"large_tick_hit\": 74, \"small_tick_hit\": 352}}',300.25,214641949,54732080,NULL,'2023-10-27 19:53:05',1698436385,NULL),(1940629362,10287019,2,1005614,1,1,1,'SH',1,0.99569,534,1017339,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_tick_hit\": 35, \"small_tick_hit\": 159, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 35, \"small_tick_hit\": 162}}',300.253,186992084,8802563,NULL,'2020-05-01 20:57:10',1588366630,NULL),(1959931234,10287019,2,3754499,1,1,1,'SH',1,0.998693,565,1025572,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"large_tick_hit\": 1, \"small_tick_hit\": 199, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 1, \"small_tick_hit\": 200}}',300.732,212519163,10289597,NULL,'2023-05-05 22:31:19',1683325879,NULL),(1939585745,10287019,2,1620974,1,1,1,'SH',1,0.996063,757,1023169,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 699, \"large_tick_hit\": 58, \"small_tick_hit\": 255, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 58, \"small_tick_hit\": 259}}',301.007,185634008,16935013,NULL,'2020-03-11 20:39:30',1583959170,NULL),(1932984378,10287019,2,1637058,1,1,1,'SH',1,0.994444,579,1019151,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 578, \"large_tick_hit\": 1, \"small_tick_hit\": 316, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 1, \"small_tick_hit\": 321}}',301.666,176980002,10799895,NULL,'2018-09-17 19:13:15',1537211595,NULL),(1931577862,10287019,2,1369600,1,1,1,'XH',1,1,860,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 728, \"large_tick_hit\": 132, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 132, \"small_tick_hit\": 180}}',301.989,174971675,20279511,NULL,'2018-06-13 23:17:02',1528931822,NULL),(1950664543,10287019,2,2727926,1,1,1,'SH',1,0.98569,894,1017828,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 862, \"large_tick_hit\": 32, \"small_tick_hit\": 277, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 862, \"large_tick_hit\": 32, \"small_tick_hit\": 294}}',302.453,200450159,24848816,NULL,'2021-08-02 22:00:39',1627941639,NULL),(1933996106,10287019,2,696374,1,1,1,'SH',1,0.997746,741,981539,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 990, \"large_tick_hit\": 26, \"small_tick_hit\": 312, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 991, \"large_tick_hit\": 26, \"small_tick_hit\": 314}}',303.265,178222550,19423013,NULL,'2018-12-03 01:51:55',1543801915,NULL),(1934906553,10287019,2,1631467,1,1,1,'SH',1,0.998681,644,1020655,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 610, \"large_tick_hit\": 34, \"small_tick_hit\": 113, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 34, \"small_tick_hit\": 114}}',303.284,179357649,12721024,NULL,'2019-02-08 02:09:44',1549591784,NULL),(1933007798,10287019,2,1185454,1,1,1,'SH',1,0.996359,608,1016034,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"large_tick_hit\": 44, \"small_tick_hit\": 213, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 44, \"small_tick_hit\": 216}}',303.481,176851520,10989732,NULL,'2018-09-10 02:13:29',1536545609,NULL),(1936137948,10287019,2,1376541,1,1,1,'SH',1,0.997238,277,1138453,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"small_tick_hit\": 84, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 277, \"small_tick_hit\": 85}}',303.661,180936263,2787058,NULL,'2019-05-19 03:27:58',1558236478,NULL),(1940711315,10287019,2,1813030,1,1,1,'SH',1,0.997472,611,1139567,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"large_tick_hit\": 45, \"small_tick_hit\": 178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',303.684,187021012,12609717,NULL,'2020-05-02 20:27:39',1588451259,NULL),(1938590633,10287019,2,2234312,1,1,1,'SH',1,0.986159,214,1137091,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 7, \"small_tick_hit\": 71, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 7, \"small_tick_hit\": 75}}',304.044,184136223,1652561,NULL,'2019-12-13 20:58:15',1576270695,NULL),(1936688319,10287019,2,2018017,1,1,1,'SH',1,0.994126,435,1126524,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_tick_hit\": 1, \"small_tick_hit\": 242, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 1, \"small_tick_hit\": 246}}',304.119,181835725,5244815,NULL,'2019-07-14 00:25:23',1563063923,NULL),(1940184895,10287019,2,1905956,1,1,1,'SH',1,0.993598,595,1022190,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 572, \"large_tick_hit\": 23, \"small_tick_hit\": 181, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 23, \"small_tick_hit\": 186}}',304.218,186417674,11050487,NULL,'2020-04-12 00:27:49',1586651269,NULL),(1946980859,10287019,2,1660851,1,1,1,'SH',1,0.996169,690,1148441,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 622, \"large_tick_hit\": 68, \"small_tick_hit\": 90, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 68, \"small_tick_hit\": 93}}',304.223,195494457,12582500,NULL,'2021-03-01 00:21:18',1614558078,NULL),(1951181693,10287019,2,2943448,1,1,1,'SH',1,0.990968,584,1095104,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 611, \"large_tick_hit\": 26, \"small_tick_hit\": 131, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 26, \"small_tick_hit\": 137}}',304.663,201173042,12071695,NULL,'2021-08-27 22:24:15',1630103055,NULL),(1942818905,10287019,2,2520120,1,1,1,'SH',1,0.991474,383,1016910,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 609, \"large_tick_hit\": 36, \"small_tick_hit\": 169, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 36, \"small_tick_hit\": 174}}',304.837,189897144,7089380,NULL,'2020-08-10 23:08:59',1597100939,NULL),(1933439319,10287019,2,1008236,1,1,1,'SH',1,0.993213,367,1136509,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 72, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 75}}',305.11,177337354,3717847,NULL,'2018-10-09 21:31:54',1539120714,NULL),(1947153147,10287019,2,2825690,1,1,1,'SH',1,0.995789,376,1154746,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 24, \"small_tick_hit\": 97, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 24, \"small_tick_hit\": 99}}',305.509,195741079,4906927,NULL,'2021-03-08 23:00:28',1615244428,NULL),(1959499083,10287019,2,2628990,1,1,1,'SH',1,0.996767,691,1019648,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 663, \"large_tick_hit\": 28, \"small_tick_hit\": 234, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 28, \"small_tick_hit\": 237}}',305.591,211964890,14742737,NULL,'2023-03-23 22:35:00',1679610900,NULL),(2357867497,10287019,2,2263724,1,1,1,'SH',1,0.994118,600,1138614,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"large_tick_hit\": 51, \"small_tick_hit\": 245, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 51, \"small_tick_hit\": 250}}',306.151,215910456,9582595,NULL,'2024-02-16 22:44:30',1708123470,NULL),(2352809935,10287019,2,4116522,1,1,1,'SH',1,0.995964,783,1019962,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 783, \"small_tick_hit\": 204, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 783, \"small_tick_hit\": 208}}',306.333,215900804,19680223,NULL,'2024-02-16 02:22:14',1708050134,NULL),(1947024783,10287019,2,2104622,1,1,1,'SH',1,0.983558,280,948876,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 506, \"large_tick_hit\": 11, \"small_tick_hit\": 141, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 11, \"small_tick_hit\": 149}}',306.383,195523417,4013825,NULL,'2021-03-01 23:32:00',1614641520,NULL),(1958786629,10287019,2,2786115,1,1,1,'SH',1,0.99949,1512,997042,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 3652, \"large_tick_hit\": 30, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 3654, \"large_tick_hit\": 30, \"small_tick_hit\": 235}}',306.818,210962244,146436424,NULL,'2023-01-06 03:05:02',1672974302,NULL),(1931019771,10287019,2,1081853,1,1,1,'SH',1,0.998626,663,1017041,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 663, \"small_tick_hit\": 64, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 663, \"small_tick_hit\": 65}}',306.849,174249561,14114383,NULL,'2018-05-11 22:53:49',1526079229,NULL),(1939443098,10287019,2,771621,1,1,1,'SH',1,0.999614,1793,1023619,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1671, \"large_tick_hit\": 122, \"small_tick_hit\": 794, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1671, \"large_tick_hit\": 122, \"small_tick_hit\": 795}}',306.854,185307791,95770561,NULL,'2020-02-22 01:13:18',1582333998,NULL),(1936272091,10287019,2,1220985,1,1,1,'SH',1,0.980745,550,1010585,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_tick_hit\": 50, \"small_tick_hit\": 214, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 50, \"small_tick_hit\": 229}}',306.978,181141039,9136948,NULL,'2019-06-01 00:12:36',1559347956,NULL),(2319101405,10287019,2,4426282,1,1,1,'SH',1,0.997245,287,1023461,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 35, \"small_tick_hit\": 75, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 35, \"small_tick_hit\": 76}}',307.141,215835573,2454021,NULL,'2024-02-10 01:58:47',1707530327,NULL),(1936058787,10287019,2,1982845,1,1,1,'SH',1,0.996289,429,1017838,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 17, \"small_tick_hit\": 108, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 17, \"small_tick_hit\": 110}}',307.48,180936734,5728019,NULL,'2019-05-19 04:09:58',1558238998,NULL),(1931365117,10287019,2,1407264,1,1,1,'XH',1,1,883,1023440,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 847, \"large_tick_hit\": 36, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 847, \"large_tick_hit\": 36, \"small_tick_hit\": 142}}',307.484,174627326,23975640,NULL,'2018-05-29 19:48:49',1527623329,NULL),(1940618343,10287019,2,2184762,1,1,1,'SH',1,0.998957,832,1017175,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 830, \"large_tick_hit\": 2, \"small_tick_hit\": 126, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 830, \"large_tick_hit\": 2, \"small_tick_hit\": 127}}',307.591,186992461,22134571,NULL,'2020-05-01 21:12:02',1588367522,NULL),(1940167731,10287019,2,2078417,1,1,1,'SH',1,0.997784,1875,1022605,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1700, \"large_tick_hit\": 175, \"small_tick_hit\": 826, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1700, \"large_tick_hit\": 175, \"small_tick_hit\": 832}}',308.05,186359034,100917053,NULL,'2020-04-10 01:33:28',1586482408,NULL),(1958590862,10287019,2,3730365,1,1,1,'SH',1,0.990054,711,902799,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 984, \"large_tick_hit\": 2, \"small_tick_hit\": 109, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 988, \"large_tick_hit\": 2, \"small_tick_hit\": 116}}',308.643,210838656,17682081,NULL,'2022-12-28 02:05:23',1672193123,NULL),(1935205977,10287019,2,1857286,1,1,1,'SH',1,0.999064,867,1017200,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 816, \"large_tick_hit\": 51, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 816, \"large_tick_hit\": 51, \"small_tick_hit\": 201}}',308.834,179745870,22737482,NULL,'2019-03-05 00:43:22',1551746602,NULL),(1947908041,10287019,2,2850988,1,1,1,'SH',1,0.996204,1421,936964,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 2664, \"large_tick_hit\": 132, \"small_tick_hit\": 353, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2670, \"large_tick_hit\": 132, \"small_tick_hit\": 359}}',309.106,196672409,78178965,NULL,'2021-04-06 00:46:14',1617669974,NULL),(1935216436,10287019,2,1535994,1,1,1,'SH',1,0.997955,759,1024412,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 723, \"large_tick_hit\": 36, \"small_tick_hit\": 217, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 36, \"small_tick_hit\": 219}}',309.144,179745766,17840039,NULL,'2019-03-05 00:34:46',1551746086,NULL),(1958690121,10287019,2,3286192,1,1,1,'XH',1,1,719,1026096,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 700, \"large_tick_hit\": 19, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 19, \"small_tick_hit\": 137}}',309.212,210767488,16326714,NULL,'2022-12-23 01:49:09',1671760149,NULL),(1936493110,10287019,2,1956467,1,1,1,'SH',1,0.997685,696,1037564,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 695, \"large_tick_hit\": 1, \"small_tick_hit\": 166, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 1, \"small_tick_hit\": 168}}',309.233,181537530,15617365,NULL,'2019-06-25 01:19:32',1561425572,NULL),(1930629175,10287019,2,938142,1,1,1,'SH',1,0.996222,558,1018050,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"small_tick_hit\": 233, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 236}}',309.246,173763030,10028713,NULL,'2018-04-19 23:44:21',1524181461,NULL),(1958758122,10287019,2,2326663,1,1,1,'SH',1,0.997283,912,1016461,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 880, \"large_tick_hit\": 32, \"small_tick_hit\": 189, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 32, \"small_tick_hit\": 192}}',309.503,211005117,25596864,NULL,'2023-01-09 02:12:18',1673230338,NULL),(1940511378,10287019,2,2359732,1,1,1,'SH',1,0.996497,492,1016151,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_tick_hit\": 9, \"small_tick_hit\": 77, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 9, \"small_tick_hit\": 79}}',309.508,186733139,7684122,NULL,'2020-04-23 01:39:29',1587605969,NULL),(1954484986,10287019,2,1972145,1,1,1,'SH',1,0.996466,712,1006544,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1002, \"large_tick_hit\": 61, \"small_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 1006, \"large_tick_hit\": 61, \"small_tick_hit\": 65}}',309.827,205501993,19089374,NULL,'2022-02-26 01:17:58',1645838278,NULL),(1942601657,10287019,2,2190556,1,1,1,'SH',1,0.992506,937,1027397,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 901, \"large_tick_hit\": 36, \"small_tick_hit\": 255, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 901, \"large_tick_hit\": 36, \"small_tick_hit\": 264}}',309.897,189688193,26987384,NULL,'2020-08-02 23:03:02',1596409382,NULL),(2365094507,10287019,2,3922929,1,1,1,'XH',1,1,613,1018776,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"large_tick_hit\": 10, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 10, \"small_tick_hit\": 151}}',310.212,215924396,11859859,NULL,'2024-02-18 02:35:36',1708223736,NULL),(2452655004,10287019,2,3083720,1,1,1,'S',1,0.997942,804,966484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 782, \"large_tick_hit\": 22, \"small_tick_hit\": 166, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 782, \"large_tick_hit\": 22, \"small_tick_hit\": 168}}',310.381,216098879,19120200,NULL,'2024-03-05 00:48:09',1709599689,NULL),(1958792046,10287019,2,3772210,1,1,1,'XH',1,1,654,1019796,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"large_tick_hit\": 74, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 74, \"small_tick_hit\": 207}}',311.09,210973379,12287671,NULL,'2023-01-06 22:23:04',1673043784,NULL),(1935695923,10287019,2,1628415,1,1,1,'XH',1,1,351,1141047,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 32, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 32, \"small_tick_hit\": 127}}',312.62,180454725,4039331,NULL,'2019-04-19 22:52:09',1555714329,NULL),(1936757524,10287019,2,1473855,1,1,1,'A',1,0.978723,339,1083553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 299, \"large_tick_hit\": 49, \"small_tick_hit\": 112, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 49, \"small_tick_hit\": 120}}',312.91,181836160,3585910,NULL,'2019-07-14 01:09:36',1563066576,NULL),(1959960780,10287019,2,3334659,1,1,1,'SH',1,0.993,808,1058650,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 878, \"large_tick_hit\": 23, \"small_tick_hit\": 92, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 884, \"large_tick_hit\": 23, \"small_tick_hit\": 93}}',313.209,212519513,22922448,NULL,'2023-05-05 23:06:05',1683327965,NULL),(1939808227,10287019,2,1898783,1,1,1,'SH',1,0.995134,594,1015441,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_tick_hit\": 68, \"small_tick_hit\": 224, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 68, \"small_tick_hit\": 228}}',313.584,185943188,10259124,NULL,'2020-03-25 03:33:22',1585107202,NULL),(1934171134,10287019,2,925905,1,1,1,'SH',1,0.989712,366,1138027,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 14, \"small_tick_hit\": 115, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 14, \"small_tick_hit\": 120}}',313.637,178494473,4697253,NULL,'2018-12-19 03:42:39',1545190959,NULL),(1936532733,10287019,2,1612277,1,1,1,'SH',1,0.997852,689,1026236,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 689, \"small_tick_hit\": 240, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 689, \"small_tick_hit\": 242}}',314.05,181422899,15290986,NULL,'2019-06-18 01:10:16',1560820216,NULL),(1953628530,10287019,2,2974348,1,1,1,'SH',1,0.994587,543,1144817,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 92, \"small_tick_hit\": 192, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 92, \"small_tick_hit\": 196}}',314.086,204344237,9627067,NULL,'2022-01-04 00:07:28',1641254848,NULL),(1936229156,10287019,2,1822799,1,1,1,'SH',1,0.998896,633,1029274,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 547, \"large_tick_hit\": 86, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 86, \"small_tick_hit\": 273}}',314.434,181179041,11282231,NULL,'2019-06-02 23:50:35',1559519435,NULL),(1945064472,10287019,2,2308222,1,1,1,'SH',1,0.997187,540,1017357,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_tick_hit\": 44, \"small_tick_hit\": 169, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 44, \"small_tick_hit\": 171}}',314.448,192998499,8732899,NULL,'2020-12-10 16:59:24',1607619564,NULL),(1938604171,10287019,2,846620,1,1,1,'SH',1,0.997352,828,1142729,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 813, \"large_tick_hit\": 15, \"small_tick_hit\": 302, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 15, \"small_tick_hit\": 305}}',314.496,184296122,19413509,NULL,'2019-12-23 22:12:41',1577139161,NULL),(1951575880,10287019,2,2966937,1,1,1,'SH',1,0.994839,586,1021015,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"large_tick_hit\": 47, \"small_tick_hit\": 185, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 47, \"small_tick_hit\": 189}}',314.672,201609872,10358043,NULL,'2021-09-13 21:30:26',1631568626,NULL),(1959597911,10287019,2,532153,1,1,1,'SH',1,0.996487,1128,1024209,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1118, \"large_tick_hit\": 10, \"small_tick_hit\": 574, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1118, \"large_tick_hit\": 10, \"small_tick_hit\": 580}}',314.718,211964795,40315555,NULL,'2023-03-23 22:25:17',1679610317,NULL),(1943630140,10287019,2,2458104,1,1,1,'SH',1,0.997743,666,1020849,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 614, \"large_tick_hit\": 52, \"small_tick_hit\": 218, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 52, \"small_tick_hit\": 220}}',314.837,191004279,13347391,NULL,'2020-09-23 20:37:09',1600893429,NULL),(1940250476,10287019,2,2262367,1,1,1,'XH',1,1,504,1018381,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 56, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 56, \"small_tick_hit\": 175}}',314.947,186415405,7336904,NULL,'2020-04-11 22:31:07',1586644267,NULL),(1936715217,10287019,2,1426226,1,1,1,'SH',1,0.989091,499,1144950,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_tick_hit\": 45, \"small_tick_hit\": 45, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 45, \"small_tick_hit\": 51}}',315.162,181758071,8178305,NULL,'2019-07-09 03:30:35',1562643035,NULL),(1949380107,10287019,2,635701,1,1,1,'SH',1,0.993357,1213,974812,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1285, \"large_tick_hit\": 84, \"small_tick_hit\": 276, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1287, \"large_tick_hit\": 84, \"small_tick_hit\": 285}}',315.421,198774413,45787048,NULL,'2021-06-06 18:29:40',1623004180,NULL),(1942923698,10287019,2,2432453,1,1,1,'XH',1,1,1024,1031975,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1017, \"large_tick_hit\": 7, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 1017, \"large_tick_hit\": 7, \"small_tick_hit\": 239}}',315.451,190082728,33297295,NULL,'2020-08-18 01:33:21',1597714401,NULL),(1942345429,10287019,2,2056999,1,1,1,'SH',1,0.996221,1798,964375,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1966, \"large_tick_hit\": 178, \"small_tick_hit\": 756, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1970, \"large_tick_hit\": 178, \"small_tick_hit\": 763}}',315.669,189397924,97663203,NULL,'2020-07-23 02:45:52',1595472352,NULL),(1943099480,10287019,2,1873422,1,1,1,'SH',1,0.998679,570,1019033,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"large_tick_hit\": 31, \"small_tick_hit\": 186, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 31, \"small_tick_hit\": 187}}',315.738,190312105,10046194,NULL,'2020-08-26 23:07:00',1598483220,NULL),(1961621254,10287019,2,2134413,1,1,1,'SH',1,0.997582,608,1019753,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"large_tick_hit\": 58, \"small_tick_hit\": 217, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 58, \"small_tick_hit\": 219}}',315.818,214474874,10911594,NULL,'2023-10-13 02:03:19',1697162599,NULL),(1936198639,10287019,2,986067,1,1,1,'SH',1,0.997932,679,1033186,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 675, \"large_tick_hit\": 4, \"small_tick_hit\": 286, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 4, \"small_tick_hit\": 288}}',315.979,181140655,14833678,NULL,'2019-05-31 23:31:07',1559345467,NULL),(1936481830,10287019,2,1116331,1,1,1,'SH',1,0.997345,810,1028453,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 800, \"large_tick_hit\": 10, \"small_tick_hit\": 317, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 800, \"large_tick_hit\": 10, \"small_tick_hit\": 320}}',316.073,181537207,20587611,NULL,'2019-06-25 00:49:59',1561423799,NULL),(1961650348,10287019,2,4286676,1,1,1,'SH',1,0.994975,629,1137344,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"large_tick_hit\": 26, \"small_tick_hit\": 163, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 26, \"small_tick_hit\": 167}}',316.119,214520228,13686647,NULL,'2023-10-17 01:04:06',1697504646,NULL),(1961584228,10287019,2,1231363,1,1,1,'SH',1,0.995078,713,872668,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1107, \"large_tick_hit\": 14, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 1113, \"large_tick_hit\": 14, \"small_tick_hit\": 92}}',316.152,214572267,19585064,NULL,'2023-10-21 20:30:37',1697920237,NULL),(1940745079,10287019,2,2170171,1,1,1,'SH',1,0.997576,629,1020402,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 605, \"large_tick_hit\": 24, \"small_tick_hit\": 194, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 24, \"small_tick_hit\": 196}}',316.532,187081346,12268812,NULL,'2020-05-04 23:51:23',1588636283,NULL),(1936832900,10287019,2,1613825,1,1,1,'SH',1,0.999279,1505,1001612,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 2192, \"large_tick_hit\": 94, \"small_tick_hit\": 485, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2193, \"large_tick_hit\": 94, \"small_tick_hit\": 486}}',317.3,181901529,88242965,NULL,'2019-07-18 01:49:23',1563414563,NULL),(1939724242,10287019,2,1603540,1,1,1,'SH',1,0.997151,592,1011980,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 593, \"large_tick_hit\": 2, \"small_tick_hit\": 105, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 2, \"small_tick_hit\": 106}}',317.726,185723681,11331901,NULL,'2020-03-16 02:32:09',1584325929,NULL),(1961649753,10287019,2,4275973,1,1,1,'SH',1,0.995807,1126,1137689,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1047, \"large_tick_hit\": 79, \"small_tick_hit\": 299, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1047, \"large_tick_hit\": 79, \"small_tick_hit\": 305}}',318.303,214611059,33931207,NULL,'2023-10-25 01:48:34',1698198514,NULL),(1949568960,10287019,2,2834688,1,1,1,'SH',1,0.998812,773,1017076,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 708, \"large_tick_hit\": 65, \"small_tick_hit\": 68, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 65, \"small_tick_hit\": 69}}',318.604,198844396,17768315,NULL,'2021-06-09 01:12:22',1623201142,NULL),(1957782059,10287019,2,942057,1,1,1,'S',1,0.99738,972,967985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 941, \"large_tick_hit\": 31, \"small_tick_hit\": 170, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 941, \"large_tick_hit\": 31, \"small_tick_hit\": 173}}',318.984,209622882,27856540,NULL,'2022-10-04 21:12:18',1664917938,NULL),(1933172102,10287019,2,1620593,1,1,1,'SH',1,0.999007,747,1020787,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 701, \"large_tick_hit\": 46, \"small_tick_hit\": 259, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 701, \"large_tick_hit\": 46, \"small_tick_hit\": 260}}',319.635,177127748,17060484,NULL,'2018-09-26 23:06:41',1538003201,NULL),(1930717541,10287019,2,653661,1,1,1,'SH',1,0.997199,841,1018759,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 770, \"large_tick_hit\": 71, \"small_tick_hit\": 227, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 770, \"large_tick_hit\": 71, \"small_tick_hit\": 230}}',320.026,173788266,21044738,NULL,'2018-04-21 03:07:55',1524280075,NULL),(1936160573,10287019,2,1768532,1,1,1,'XH',1,1,577,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_tick_hit\": 53, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 53, \"small_tick_hit\": 196}}',320.96,181107902,9594987,NULL,'2019-05-29 23:15:18',1559171718,NULL),(1940303022,10287019,2,893683,1,1,1,'SH',1,0.9988,2158,1026303,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2115, \"large_tick_hit\": 43, \"small_tick_hit\": 340, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2115, \"large_tick_hit\": 43, \"small_tick_hit\": 343}}',321.465,186614405,146330104,NULL,'2020-04-18 22:11:19',1587247879,NULL),(1943625481,10287019,2,1279904,1,1,1,'SH',1,0.998008,804,1025432,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 746, \"large_tick_hit\": 58, \"small_tick_hit\": 198, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 746, \"large_tick_hit\": 58, \"small_tick_hit\": 200}}',321.813,191004344,19435095,NULL,'2020-09-23 20:40:21',1600893621,NULL),(1937144970,10287019,2,1417907,1,1,1,'SH',1,0.994017,1746,949974,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 4050, \"large_tick_hit\": 335, \"small_tick_hit\": 1098, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 4058, \"large_tick_hit\": 335, \"small_tick_hit\": 1123}}',322.066,182312427,147756537,NULL,'2019-08-12 03:08:46',1565579326,NULL),(1939523908,10287019,2,2082429,1,1,1,'SH',1,0.995673,1666,973565,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1569, \"large_tick_hit\": 336, \"small_tick_hit\": 626, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1572, \"large_tick_hit\": 336, \"small_tick_hit\": 634}}',322.6,185629862,71830408,NULL,'2020-03-11 16:14:36',1583943276,NULL),(1958636388,10287019,2,3619588,1,1,1,'SH',1,0.999173,1086,1025113,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1061, \"large_tick_hit\": 25, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1061, \"large_tick_hit\": 25, \"small_tick_hit\": 123}}',322.764,210767563,37159067,NULL,'2022-12-23 01:57:35',1671760655,NULL),(1961451409,10287019,2,2359821,1,1,1,'SH',1,0.996047,1213,999204,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 2041, \"large_tick_hit\": 32, \"small_tick_hit\": 699, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 2042, \"large_tick_hit\": 32, \"small_tick_hit\": 709}}',322.827,214454374,68720098,NULL,'2023-10-11 00:16:32',1696983392,NULL),(1936393365,10287019,2,1841427,1,1,1,'XH',1,1,440,1147418,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 9, \"small_tick_hit\": 14}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 9, \"small_tick_hit\": 14}}',323.112,181277815,6975384,NULL,'2019-06-08 23:05:30',1560035130,NULL),(1959508872,10287019,2,3020275,1,1,1,'SH',1,0.999196,1342,983329,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1847, \"large_tick_hit\": 287, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 1849, \"large_tick_hit\": 287, \"small_tick_hit\": 351}}',323.198,211917294,67216056,NULL,'2023-03-20 00:59:49',1679273989,NULL),(1941267426,10287019,2,1962371,1,1,1,'SH',1,0.995562,547,1017890,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_tick_hit\": 35, \"small_tick_hit\": 126, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 35, \"small_tick_hit\": 129}}',323.411,187853718,9148159,NULL,'2020-05-29 23:46:35',1590795995,NULL),(1930043972,10287019,2,710996,1,1,1,'SH',1,0.995079,1477,1019870,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1403, \"large_tick_hit\": 74, \"small_tick_hit\": 343, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1403, \"large_tick_hit\": 74, \"small_tick_hit\": 352}}',323.712,172999056,67432149,NULL,'2018-03-15 23:16:39',1521155799,NULL),(1936055740,10287019,2,1864557,1,1,1,'XH',1,1,544,1141483,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 33, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 33, \"small_tick_hit\": 178}}',323.712,180883756,10031563,NULL,'2019-05-16 01:19:27',1557969567,NULL),(1939272472,10287019,2,1422132,1,1,1,'XH',1,1,979,1021396,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 965, \"large_tick_hit\": 14, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 965, \"large_tick_hit\": 14, \"small_tick_hit\": 330}}',323.733,185290969,30479877,NULL,'2020-02-21 03:27:39',1582255659,NULL),(1958816694,10287019,2,1738407,1,1,1,'XH',1,1,606,1021629,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 573, \"large_tick_hit\": 33, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 33, \"small_tick_hit\": 236}}',324.029,210956484,11145721,NULL,'2023-01-05 17:30:15',1672939815,NULL),(1959521109,10287019,2,3372610,1,1,1,'SH',1,0.997691,1284,1016637,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1243, \"large_tick_hit\": 41, \"small_tick_hit\": 444, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1243, \"large_tick_hit\": 41, \"small_tick_hit\": 448}}',324.126,211964833,51162749,NULL,'2023-03-23 22:29:27',1679610567,NULL),(1940180975,10287019,2,2300760,1,1,1,'XH',1,1,688,1020404,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 618, \"large_tick_hit\": 70, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 70, \"small_tick_hit\": 178}}',324.68,186415228,13867624,NULL,'2020-04-11 22:23:06',1586643786,NULL),(1937384783,10287019,2,2052429,1,1,1,'SH',1,0.999508,1562,1025216,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1441, \"large_tick_hit\": 121, \"small_tick_hit\": 471, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1441, \"large_tick_hit\": 121, \"small_tick_hit\": 472}}',324.829,182655951,73103237,NULL,'2019-09-02 22:59:48',1567465188,NULL),(1954743955,10287019,2,3217450,1,1,1,'SH',1,0.99308,1065,914720,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1157, \"large_tick_hit\": 131, \"small_tick_hit\": 147, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1166, \"large_tick_hit\": 131, \"small_tick_hit\": 148}}',324.869,205712142,33517585,NULL,'2022-03-08 23:38:42',1646782722,NULL),(1937674048,10287019,2,1717466,1,1,1,'SH',1,0.998922,693,1020944,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 622, \"large_tick_hit\": 71, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 71, \"small_tick_hit\": 235}}',324.878,182920920,13899024,NULL,'2019-09-22 02:01:14',1569117674,NULL),(1959491103,10287019,2,1830273,1,1,1,'SH',1,0.999027,917,1020797,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 913, \"large_tick_hit\": 4, \"small_tick_hit\": 110, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 913, \"large_tick_hit\": 4, \"small_tick_hit\": 111}}',324.952,211965044,26847772,NULL,'2023-03-23 22:53:12',1679611992,NULL),(1933060347,10287019,2,1667977,1,1,1,'SH',1,0.996368,579,1020203,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 76, \"small_tick_hit\": 244, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 76, \"small_tick_hit\": 247}}',325.154,176851451,9468356,NULL,'2018-09-10 02:06:52',1536545212,NULL),(1935258251,10287019,2,1761457,1,1,1,'SH',1,0.99892,702,1017132,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 645, \"large_tick_hit\": 57, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 57, \"small_tick_hit\": 224}}',325.204,179745610,14584123,NULL,'2019-03-05 00:19:16',1551745156,NULL),(1936263805,10287019,2,1216211,1,1,1,'SH',1,0.99687,1575,1021874,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1530, \"large_tick_hit\": 45, \"small_tick_hit\": 973, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1530, \"large_tick_hit\": 45, \"small_tick_hit\": 981}}',325.35,181178833,76703851,NULL,'2019-06-02 23:35:09',1559518509,NULL),(1933680582,10287019,2,1772968,1,1,1,'SH',1,0.993295,745,1020451,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 654, \"large_tick_hit\": 91, \"small_tick_hit\": 292, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 91, \"small_tick_hit\": 299}}',325.598,177795391,15724362,NULL,'2018-11-06 22:32:22',1541543542,NULL),(1941950253,10287019,2,668162,1,1,1,'SH',1,0.998286,1341,1036924,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1276, \"large_tick_hit\": 65, \"small_tick_hit\": 406, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1276, \"large_tick_hit\": 65, \"small_tick_hit\": 409}}',325.6,188737032,55410365,NULL,'2020-06-28 22:45:23',1593384323,NULL),(1932264409,10287019,2,1498005,1,1,1,'SH',1,0.990805,648,1013575,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 587, \"large_tick_hit\": 61, \"small_tick_hit\": 214, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 61, \"small_tick_hit\": 222}}',325.824,175946257,12298381,NULL,'2018-07-28 21:14:34',1532812474,NULL),(1940050450,10287019,2,1935680,1,1,1,'SH',1,0.995658,479,1146076,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 83, \"small_tick_hit\": 209, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 83, \"small_tick_hit\": 212}}',325.899,186326057,7301396,NULL,'2020-04-08 22:47:51',1586386071,NULL),(1940783494,10287019,2,1287496,1,1,1,'SH',1,0.981888,784,935423,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 775, \"large_tick_hit\": 94, \"small_tick_hit\": 161, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 786, \"large_tick_hit\": 94, \"small_tick_hit\": 169}}',326.098,187278744,16937609,NULL,'2020-05-12 01:35:32',1589247332,NULL),(1930843092,10287019,2,925648,1,1,1,'SH',1,0.993007,478,1017286,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 83, \"small_tick_hit\": 90, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 83, \"small_tick_hit\": 94}}',326.237,173982417,6130137,NULL,'2018-04-29 20:06:07',1525032367,NULL),(1947024757,10287019,2,2104622,1,1,1,'SH',1,0.994021,349,900540,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 507, \"large_tick_hit\": 11, \"small_tick_hit\": 147, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 11, \"small_tick_hit\": 149}}',326.299,195523298,4734392,NULL,'2021-03-01 23:25:40',1614641140,NULL),(1930805307,10287019,2,1414543,1,1,1,'SH',1,0.99447,860,1018310,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 760, \"large_tick_hit\": 100, \"small_tick_hit\": 219, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 100, \"small_tick_hit\": 225}}',326.314,173963481,20221844,NULL,'2018-04-29 03:50:39',1524973839,NULL),(1935448304,10287019,2,1097543,1,1,1,'SH',1,0.997568,1627,1029079,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1573, \"large_tick_hit\": 54, \"small_tick_hit\": 834, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1573, \"large_tick_hit\": 54, \"small_tick_hit\": 840}}',326.47,180105126,80388574,NULL,'2019-03-28 17:19:29',1553793569,NULL),(1961586785,10287019,2,1242850,1,1,1,'SH',1,0.997522,648,1142159,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 648, \"small_tick_hit\": 157, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 648, \"small_tick_hit\": 159}}',326.775,214498084,15099384,NULL,'2023-10-15 01:52:15',1697334735,NULL),(1937758737,10287019,2,1583027,1,1,1,'SH',1,0.985955,295,1115494,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"small_tick_hit\": 56, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 295, \"small_tick_hit\": 61}}',327.548,183179974,3004688,NULL,'2019-10-11 02:16:36',1570760196,NULL),(1940017744,10287019,2,1760110,1,1,1,'SH',1,0.998822,688,1029269,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 668, \"large_tick_hit\": 20, \"small_tick_hit\": 160, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 20, \"small_tick_hit\": 161}}',327.588,186188894,14763793,NULL,'2020-04-03 20:04:10',1585944250,NULL),(1941270226,10287019,2,2357655,1,1,1,'SH',1,0.995181,631,1019148,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 590, \"large_tick_hit\": 41, \"small_tick_hit\": 195, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 41, \"small_tick_hit\": 199}}',328.121,187853834,12299904,NULL,'2020-05-29 23:54:00',1590796440,NULL),(1946921341,10287019,2,2454339,1,1,1,'XH',1,1,1995,1036587,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1946, \"large_tick_hit\": 49, \"small_tick_hit\": 560}, \"maximum_statistics\": {\"great\": 1946, \"large_tick_hit\": 49, \"small_tick_hit\": 560}}',328.232,195494930,125883664,NULL,'2021-03-01 00:43:56',1614559436,NULL),(2583626391,10287019,2,4017527,1,1,1,'SH',1,0.999074,915,1019581,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 911, \"large_tick_hit\": 4, \"small_tick_hit\": 164, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 911, \"large_tick_hit\": 4, \"small_tick_hit\": 165}}',328.289,216348932,21423554,NULL,'2024-03-28 22:25:02',1711664702,NULL),(1961544767,10287019,2,3574579,1,1,1,'SH',1,0.998136,977,1022867,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 970, \"large_tick_hit\": 7, \"small_tick_hit\": 94, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 970, \"large_tick_hit\": 7, \"small_tick_hit\": 96}}',328.793,214474859,30473689,NULL,'2023-10-13 02:00:53',1697162453,NULL),(1935031945,10287019,2,1576510,1,1,1,'SH',1,0.995536,705,1100839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 742, \"large_tick_hit\": 25, \"small_tick_hit\": 125, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 25, \"small_tick_hit\": 128}}',329.106,179605722,17422666,NULL,'2019-02-23 23:20:41',1550964041,NULL),(1958562634,10287019,2,3838039,1,1,1,'SH',1,0.994111,678,1019866,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 623, \"large_tick_hit\": 55, \"small_tick_hit\": 166, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 55, \"small_tick_hit\": 171}}',329.192,210640640,13648269,NULL,'2022-12-14 00:19:15',1670977155,NULL),(1944370544,10287019,2,1887260,1,1,1,'SH',1,0.997946,2173,979798,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 3930, \"large_tick_hit\": 128, \"small_tick_hit\": 314, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 3934, \"large_tick_hit\": 128, \"small_tick_hit\": 319}}',329.267,192086991,206756664,NULL,'2020-11-06 23:44:03',1604706243,NULL),(1937130225,10287019,2,491215,1,1,1,'SH',1,0.990018,846,1028311,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 846, \"small_tick_hit\": 245, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 846, \"small_tick_hit\": 256}}',329.36,182276804,23015336,NULL,'2019-08-10 00:40:20',1565397620,NULL),(1936135388,10287019,2,1512668,1,1,1,'SH',1,0.994203,533,1137030,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_tick_hit\": 10, \"small_tick_hit\": 153, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 10, \"small_tick_hit\": 157}}',329.501,180883413,10140699,NULL,'2019-05-16 00:44:29',1557967469,NULL),(1946858020,10287019,2,2679544,1,1,1,'SH',1,0.989886,579,1017461,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 535, \"large_tick_hit\": 44, \"small_tick_hit\": 204, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 44, \"small_tick_hit\": 212}}',329.837,195430590,9946004,NULL,'2021-02-27 00:46:11',1614386771,NULL),(1958553332,10287019,2,3209985,1,1,1,'SH',1,0.997222,537,1032445,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_tick_hit\": 38, \"small_tick_hit\": 181, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 38, \"small_tick_hit\": 183}}',331.193,210640521,8975185,NULL,'2022-12-14 00:01:58',1670976118,NULL),(1937343413,10287019,2,2033758,1,1,1,'SH',1,0.99729,545,1018428,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 40, \"small_tick_hit\": 191, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 40, \"small_tick_hit\": 193}}',331.962,182706817,9091669,NULL,'2019-09-06 22:14:08',1567808048,NULL),(1939946204,10287019,2,995964,1,1,1,'SH',1,0.996491,1820,969989,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 2217, \"large_tick_hit\": 64, \"small_tick_hit\": 559, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2220, \"large_tick_hit\": 64, \"small_tick_hit\": 566}}',332.546,186042075,105767701,NULL,'2020-03-29 03:45:22',1585453522,NULL),(1941187239,10287019,2,857717,1,1,1,'SH',1,0.996269,657,1017214,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 639, \"large_tick_hit\": 18, \"small_tick_hit\": 144, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 18, \"small_tick_hit\": 147}}',332.761,187853915,13668774,NULL,'2020-05-29 23:58:05',1590796685,NULL),(1959976036,10287019,2,470966,1,1,1,'SH',1,0.993092,974,1142414,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 907, \"large_tick_hit\": 67, \"small_tick_hit\": 176, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 67, \"small_tick_hit\": 184}}',332.808,212507266,25021390,NULL,'2023-05-05 00:21:00',1683246060,NULL),(1938750813,10287019,2,1522918,1,1,1,'XH',1,1,954,1143947,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 930, \"large_tick_hit\": 24, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 930, \"large_tick_hit\": 24, \"small_tick_hit\": 136}}',333.349,184510503,31907128,NULL,'2020-01-05 00:05:32',1578182732,NULL),(1936250702,10287019,2,1498005,0,1,1,'SH',1,0.982759,562,1064931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 585, \"large_tick_hit\": 61, \"small_tick_hit\": 209, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 61, \"small_tick_hit\": 222}}',333.491,181212062,10544167,NULL,'2019-06-05 00:58:15',1559696295,NULL),(1946861659,10287019,2,1372796,1,1,1,'SH',1,0.995413,702,1015718,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 695, \"large_tick_hit\": 7, \"small_tick_hit\": 166, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 7, \"small_tick_hit\": 170}}',334.683,195429943,15666909,NULL,'2021-02-27 00:16:15',1614384975,NULL),(1933908263,10287019,2,1548513,1,1,1,'SH',1,0.997349,1060,1016422,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 933, \"large_tick_hit\": 127, \"small_tick_hit\": 445, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 933, \"large_tick_hit\": 127, \"small_tick_hit\": 449}}',334.776,178001713,31692751,NULL,'2018-11-19 22:20:05',1542666005,NULL),(1939241533,10287019,2,1532039,1,1,1,'SH',1,0.99481,1688,937563,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1958, \"large_tick_hit\": 369, \"small_tick_hit\": 740, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1964, \"large_tick_hit\": 369, \"small_tick_hit\": 750}}',335.985,185133811,83088316,NULL,'2020-02-11 22:50:53',1581461453,NULL),(1935617513,10287019,2,1281010,1,1,1,'SH',1,0.990251,540,1138117,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 42, \"small_tick_hit\": 171, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 42, \"small_tick_hit\": 178}}',336.212,180352205,9861718,NULL,'2019-04-13 21:46:34',1555191994,NULL),(1934627218,10287019,2,1778806,1,1,1,'SH',1,0.994737,878,1028054,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 801, \"large_tick_hit\": 77, \"small_tick_hit\": 256, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 801, \"large_tick_hit\": 77, \"small_tick_hit\": 262}}',336.735,179085363,22621006,NULL,'2019-01-22 01:34:06',1548120846,NULL),(1947487968,10287019,2,2550427,1,1,1,'SH',1,0.995602,784,946943,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 874, \"large_tick_hit\": 52, \"small_tick_hit\": 206, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 52, \"small_tick_hit\": 208}}',336.81,196198426,18979856,NULL,'2021-03-22 23:59:25',1616457565,NULL),(1934176761,10287019,2,1356120,1,1,1,'SH',1,0.997976,1525,1023341,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1441, \"large_tick_hit\": 84, \"small_tick_hit\": 447, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1441, \"large_tick_hit\": 84, \"small_tick_hit\": 451}}',336.94,178368622,69967137,NULL,'2018-12-12 00:42:23',1544575343,NULL),(1958492833,10287019,2,3083720,1,1,1,'SH',1,0.995885,804,1024165,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 782, \"large_tick_hit\": 22, \"small_tick_hit\": 164, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 782, \"large_tick_hit\": 22, \"small_tick_hit\": 168}}',338.333,210640617,20253562,NULL,'2022-12-14 00:15:30',1670976930,NULL),(1939960580,10287019,2,1479307,1,1,1,'SH',1,0.998656,576,1023486,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_tick_hit\": 49, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 49, \"small_tick_hit\": 168}}',338.705,186065790,9963847,NULL,'2020-03-30 02:47:55',1585536475,NULL),(1940067411,10287019,2,978868,1,1,1,'SH',1,0.995828,557,1015733,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_tick_hit\": 65, \"small_tick_hit\": 159, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 65, \"small_tick_hit\": 162}}',338.741,186244564,8725274,NULL,'2020-04-05 22:45:16',1586126716,NULL),(1946857991,10287019,2,2083439,1,1,1,'XH',1,1,416,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 1, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 1, \"small_tick_hit\": 167}}',338.793,195430340,5575925,NULL,'2021-02-27 00:35:12',1614386112,NULL),(1959960749,10287019,2,3334659,1,1,1,'SH',1,0.999,907,1027089,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 884, \"large_tick_hit\": 23, \"small_tick_hit\": 92, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 884, \"large_tick_hit\": 23, \"small_tick_hit\": 93}}',338.846,212433526,25807378,NULL,'2023-04-29 00:10:52',1682727052,NULL),(1931743779,10287019,2,1640540,1,1,1,'SH',1,0.998273,476,1017848,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 25, \"small_tick_hit\": 102, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 25, \"small_tick_hit\": 103}}',339.16,175268385,6977706,NULL,'2018-06-27 22:11:02',1530137462,NULL),(1938511724,10287019,2,2130301,1,1,1,'XH',1,1,536,1141256,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_tick_hit\": 27, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 27, \"small_tick_hit\": 177}}',340.362,184200214,9799175,NULL,'2019-12-18 00:11:38',1576627898,NULL),(1954572355,10287019,2,492741,1,1,1,'SH',1,0.98092,612,1068879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 662, \"large_tick_hit\": 2, \"small_tick_hit\": 210, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 667, \"large_tick_hit\": 2, \"small_tick_hit\": 222}}',340.924,205502120,13512773,NULL,'2022-02-26 01:26:21',1645838781,NULL),(1937344048,10287019,2,1957715,1,1,1,'SH',1,0.99594,557,1145063,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_tick_hit\": 12, \"small_tick_hit\": 179, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 12, \"small_tick_hit\": 182}}',341.059,182625726,10956028,NULL,'2019-09-01 00:42:17',1567298537,NULL),(1937212128,10287019,2,2093413,1,1,1,'SH',1,0.998611,522,1141499,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_tick_hit\": 38, \"small_tick_hit\": 197, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 38, \"small_tick_hit\": 198}}',341.203,182464955,8999587,NULL,'2019-08-21 23:01:02',1566428462,NULL),(1931559744,10287019,2,1580060,1,1,1,'XH',1,1,885,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 746, \"large_tick_hit\": 139, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 746, \"large_tick_hit\": 139, \"small_tick_hit\": 199}}',342.082,174971720,21634562,NULL,'2018-06-13 23:20:11',1528932011,NULL),(1943208456,10287019,2,2331763,1,1,1,'SH',1,0.99867,1145,1018163,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1056, \"large_tick_hit\": 89, \"small_tick_hit\": 357, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1056, \"large_tick_hit\": 89, \"small_tick_hit\": 359}}',342.28,190562843,38942871,NULL,'2020-09-05 19:33:57',1599334437,NULL),(1947483488,10287019,2,2544282,1,1,1,'SH',1,0.997419,669,1018728,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 663, \"large_tick_hit\": 6, \"small_tick_hit\": 104, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 6, \"small_tick_hit\": 106}}',342.835,196265149,14290045,NULL,'2021-03-24 22:21:45',1616624505,NULL),(1934668253,10287019,2,1546703,1,1,1,'SH',1,0.99729,1512,1019550,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1368, \"large_tick_hit\": 144, \"small_tick_hit\": 328, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1368, \"large_tick_hit\": 144, \"small_tick_hit\": 333}}',343.141,179085135,66997383,NULL,'2019-01-22 01:13:37',1548119617,NULL),(1931126491,10287019,2,1575629,1,1,1,'SH',1,0.994006,793,1021929,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 760, \"large_tick_hit\": 33, \"small_tick_hit\": 202, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 33, \"small_tick_hit\": 208}}',344.206,174356970,19365235,NULL,'2018-05-17 02:24:24',1526523864,NULL),(1944911256,10287019,2,2299446,1,1,1,'SH',1,0.998713,637,1017074,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 634, \"large_tick_hit\": 3, \"small_tick_hit\": 139, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 3, \"small_tick_hit\": 140}}',344.566,192837404,12991074,NULL,'2020-12-04 22:47:24',1607122044,NULL),(1934757058,10287019,2,456933,1,1,1,'SH',1,0.991348,1640,995840,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1833, \"large_tick_hit\": 14, \"small_tick_hit\": 903, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1834, \"large_tick_hit\": 14, \"small_tick_hit\": 926}}',345.022,179314269,86627756,NULL,'2019-02-05 00:02:21',1549324941,NULL),(1946882560,10287019,2,2117431,1,1,1,'SH',1,0.993981,935,1016014,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 901, \"large_tick_hit\": 34, \"small_tick_hit\": 221, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 901, \"large_tick_hit\": 34, \"small_tick_hit\": 228}}',346.268,195430171,27131442,NULL,'2021-02-27 00:27:28',1614385648,NULL),(1936252410,10287019,2,1183358,1,1,1,'SH',1,0.981912,577,1016262,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 535, \"large_tick_hit\": 42, \"small_tick_hit\": 183, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 42, \"small_tick_hit\": 197}}',346.286,181140823,10051631,NULL,'2019-05-31 23:48:47',1559346527,NULL),(1929347287,10287019,2,942057,1,1,1,'SH',1,0.99476,972,1025096,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 941, \"large_tick_hit\": 31, \"small_tick_hit\": 167, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 941, \"large_tick_hit\": 31, \"small_tick_hit\": 173}}',346.628,171982215,29508298,NULL,'2018-01-28 00:40:23',1517100023,NULL),(1961553066,10287019,2,2948464,1,1,1,'SH',1,0.99619,1652,1156373,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1502, \"large_tick_hit\": 150, \"small_tick_hit\": 701, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1502, \"large_tick_hit\": 150, \"small_tick_hit\": 710}}',346.814,214520397,70828321,NULL,'2023-10-17 01:32:04',1697506324,NULL),(1933449886,10287019,2,1585827,1,1,1,'SH',1,0.997387,998,1024179,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 984, \"large_tick_hit\": 14, \"small_tick_hit\": 147, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 14, \"small_tick_hit\": 150}}',346.911,177406545,31515561,NULL,'2018-10-14 01:41:21',1539481281,NULL),(1958017288,10287019,2,481938,1,1,1,'S',1,0.999049,944,959599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 850, \"large_tick_hit\": 94, \"small_tick_hit\": 106, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 94, \"small_tick_hit\": 107}}',347.205,209921345,24146000,NULL,'2022-10-25 02:33:19',1666665199,NULL),(1936060682,10287019,2,1570827,1,1,1,'SH',1,0.993663,602,1136640,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 47, \"small_tick_hit\": 182, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 47, \"small_tick_hit\": 187}}',347.795,180936995,11954232,NULL,'2019-05-19 04:37:42',1558240662,NULL),(1938224843,10287019,2,1883152,1,1,1,'SH',1,0.997627,623,1016572,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 572, \"large_tick_hit\": 51, \"small_tick_hit\": 218, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 51, \"small_tick_hit\": 220}}',348.193,183812894,11721669,NULL,'2019-11-22 00:50:51',1574383851,NULL),(1961483063,10287019,2,2131970,1,1,1,'SH',1,0.999193,1065,1021656,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1004, \"large_tick_hit\": 61, \"small_tick_hit\": 173, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1004, \"large_tick_hit\": 61, \"small_tick_hit\": 174}}',348.687,214410515,34712699,NULL,'2023-10-07 01:42:08',1696642928,NULL),(1944910782,10287019,2,2112777,1,1,1,'SH',1,0.998037,1410,1023338,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1221, \"large_tick_hit\": 189, \"small_tick_hit\": 624, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1221, \"large_tick_hit\": 189, \"small_tick_hit\": 628}}',348.807,192677120,55276340,NULL,'2020-11-29 00:22:37',1606609357,NULL),(1961562421,10287019,2,3837157,1,1,1,'SH',1,0.993917,637,1018194,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 595, \"large_tick_hit\": 42, \"small_tick_hit\": 180, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 42, \"small_tick_hit\": 185}}',349.651,214538979,12205027,NULL,'2023-10-18 23:30:39',1697671839,NULL),(1931500953,10287019,2,492741,1,1,1,'SH',1,0.98541,669,1016663,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 667, \"large_tick_hit\": 2, \"small_tick_hit\": 209, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 667, \"large_tick_hit\": 2, \"small_tick_hit\": 222}}',350.188,174932660,14372992,NULL,'2018-06-12 02:03:30',1528769010,NULL),(1942344772,10287019,2,2055785,1,1,1,'SH',1,0.999259,1108,1026777,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1085, \"large_tick_hit\": 23, \"small_tick_hit\": 241, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1085, \"large_tick_hit\": 23, \"small_tick_hit\": 242}}',350.487,189252741,38565581,NULL,'2020-07-17 20:04:31',1595016271,NULL),(2583686331,10287019,2,4441133,1,1,1,'SH',1,0.998798,1274,1018074,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1172, \"large_tick_hit\": 102, \"small_tick_hit\": 388, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1172, \"large_tick_hit\": 102, \"small_tick_hit\": 390}}',351.068,216349034,47787018,NULL,'2024-03-28 22:39:46',1711665586,NULL),(1937454842,10287019,2,1776211,1,1,1,'SH',1,0.987209,595,1137149,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 553, \"large_tick_hit\": 42, \"small_tick_hit\": 254, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 42, \"small_tick_hit\": 265}}',351.614,182766181,11790953,NULL,'2019-09-10 21:01:02',1568149262,NULL),(1939862384,10287019,2,2160121,1,1,1,'XH',1,1,1106,1020784,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 983, \"large_tick_hit\": 123, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 983, \"large_tick_hit\": 123, \"small_tick_hit\": 136}}',351.861,185918897,34514204,NULL,'2020-03-24 03:30:07',1585020607,NULL),(1953900852,10287019,2,3071780,1,1,1,'SH',1,0.992203,396,1136006,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 21, \"small_tick_hit\": 113, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 21, \"small_tick_hit\": 117}}',351.931,204613737,5372892,NULL,'2022-01-16 03:03:38',1642302218,NULL),(1933984359,10287019,2,1385774,1,1,1,'SH',1,0.99445,900,1015087,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 791, \"large_tick_hit\": 109, \"small_tick_hit\": 175, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 791, \"large_tick_hit\": 109, \"small_tick_hit\": 181}}',352.125,178222237,22265984,NULL,'2018-12-03 01:18:04',1543799884,NULL),(2589758466,10287019,2,4396250,1,1,1,'XH',1,1,980,1019359,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 974, \"large_tick_hit\": 6, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 974, \"large_tick_hit\": 6, \"small_tick_hit\": 191}}',352.526,216359405,24629519,NULL,'2024-03-29 23:45:21',1711755921,NULL),(1940041365,10287019,2,1916944,1,1,1,'SH',1,0.998961,1447,1017158,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1365, \"large_tick_hit\": 82, \"small_tick_hit\": 476, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1365, \"large_tick_hit\": 82, \"small_tick_hit\": 478}}',352.555,186244351,63137492,NULL,'2020-04-05 22:32:10',1586125930,NULL),(1936384697,10287019,2,1838436,1,1,1,'SH',1,0.994545,441,1144651,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 10, \"small_tick_hit\": 106, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 10, \"small_tick_hit\": 109}}',352.692,181277862,7014979,NULL,'2019-06-08 23:09:05',1560035345,NULL),(1932946225,10287019,2,1289910,1,1,1,'SH',1,0.998401,1796,1023288,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1629, \"large_tick_hit\": 167, \"small_tick_hit\": 702, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1629, \"large_tick_hit\": 167, \"small_tick_hit\": 706}}',352.931,176696426,94332486,NULL,'2018-09-01 19:44:47',1535831087,NULL),(1933179459,10287019,2,1011229,1,1,1,'SH',1,0.997697,1943,1018482,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1747, \"large_tick_hit\": 196, \"small_tick_hit\": 656, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1747, \"large_tick_hit\": 196, \"small_tick_hit\": 662}}',352.967,177128474,104800522,NULL,'2018-09-27 00:21:43',1538007703,NULL),(1937390928,10287019,2,504460,1,1,1,'SH',1,0.997114,1101,1142046,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 989, \"large_tick_hit\": 112, \"small_tick_hit\": 281, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 989, \"large_tick_hit\": 112, \"small_tick_hit\": 285}}',353.515,182725290,39239758,NULL,'2019-09-07 22:29:09',1567895349,NULL),(2589652987,10287019,2,4118572,1,1,1,'SH',1,0.99923,1058,1017272,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1002, \"large_tick_hit\": 56, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1002, \"large_tick_hit\": 56, \"small_tick_hit\": 240}}',354.262,216359273,34114705,NULL,'2024-03-29 23:17:43',1711754263,NULL),(1961458936,10287019,2,3389840,1,1,1,'SH',1,0.996077,1527,1021235,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1353, \"large_tick_hit\": 174, \"small_tick_hit\": 504, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1353, \"large_tick_hit\": 174, \"small_tick_hit\": 512}}',354.263,214410373,65176673,NULL,'2023-10-07 01:23:45',1696641825,NULL),(1932428885,10287019,2,1081357,1,1,1,'SH',1,0.996206,1073,1017714,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1001, \"large_tick_hit\": 72, \"small_tick_hit\": 240, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1001, \"large_tick_hit\": 72, \"small_tick_hit\": 245}}',354.281,176054505,34216671,NULL,'2018-08-02 20:05:18',1533240318,NULL),(1955712889,10287019,2,3007825,1,1,1,'SH',1,0.998578,573,1144235,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 540, \"large_tick_hit\": 33, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 33, \"small_tick_hit\": 129}}',354.292,206940085,11126448,NULL,'2022-05-10 01:36:41',1652146601,NULL),(1947813313,10287019,2,2888912,1,1,1,'SH',1,0.996471,619,985778,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1117, \"large_tick_hit\": 99, \"small_tick_hit\": 196, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1118, \"large_tick_hit\": 99, \"small_tick_hit\": 200}}',355.026,196571972,22737850,NULL,'2021-04-03 00:12:06',1617408726,NULL),(2331131704,10287019,2,2772115,1,1,1,'SH',1,0.993585,862,980976,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1069, \"large_tick_hit\": 36, \"small_tick_hit\": 134, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1070, \"large_tick_hit\": 36, \"small_tick_hit\": 141}}',355.325,215858386,24544061,NULL,'2024-02-12 00:59:22',1707699562,NULL),(1943909927,10287019,2,1514618,1,1,1,'SH',1,0.996907,1966,943750,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 3906, \"large_tick_hit\": 13, \"small_tick_hit\": 916, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 3914, \"large_tick_hit\": 13, \"small_tick_hit\": 923}}',355.533,191344755,160792688,NULL,'2020-10-08 00:07:11',1602115631,NULL),(1938697581,10287019,2,1208693,1,1,1,'SH',1,0.995396,740,1141661,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 650, \"large_tick_hit\": 90, \"small_tick_hit\": 341, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 650, \"large_tick_hit\": 90, \"small_tick_hit\": 346}}',355.742,184329843,13300969,NULL,'2019-12-25 22:18:04',1577312284,NULL),(1937298078,10287019,2,1288985,1,1,1,'SH',1,0.999173,1085,1023078,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1059, \"large_tick_hit\": 26, \"small_tick_hit\": 123, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1059, \"large_tick_hit\": 26, \"small_tick_hit\": 124}}',355.778,182529478,36844777,NULL,'2019-08-25 23:17:10',1566775030,NULL),(1961541771,10287019,2,3567735,1,1,1,'XH',1,1,890,1044196,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 885, \"large_tick_hit\": 5, \"small_tick_hit\": 24}, \"maximum_statistics\": {\"great\": 885, \"large_tick_hit\": 5, \"small_tick_hit\": 24}}',356.179,214558670,25264358,NULL,'2023-10-20 20:32:28',1697833948,NULL),(1955408032,10287019,2,2912709,1,1,1,'SH',1,0.99399,625,1018225,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 582, \"large_tick_hit\": 43, \"small_tick_hit\": 202, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 43, \"small_tick_hit\": 207}}',356.189,206637207,11773362,NULL,'2022-04-23 23:11:17',1650755477,NULL),(1937532395,10287019,2,1851432,1,1,1,'SH',1,0.998682,550,1146541,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_tick_hit\": 46, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 46, \"small_tick_hit\": 209}}',356.584,182766001,9999942,NULL,'2019-09-10 20:43:20',1568148200,NULL),(1934772009,10287019,2,1124631,1,1,1,'SH',1,0.98956,1053,979432,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1097, \"large_tick_hit\": 13, \"small_tick_hit\": 217, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 13, \"small_tick_hit\": 227}}',357.157,179282149,35224252,NULL,'2019-02-03 01:42:37',1549158157,NULL),(2590074653,10287019,2,2126611,1,1,1,'XH',1,1,1079,1024245,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 966, \"large_tick_hit\": 113, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 966, \"large_tick_hit\": 113, \"small_tick_hit\": 245}}',357.26,216359929,33910533,NULL,'2024-03-30 01:15:24',1711761324,NULL),(1937187667,10287019,2,1931174,1,1,1,'SH',1,0.992727,228,1138092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 25, \"small_tick_hit\": 45, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 25, \"small_tick_hit\": 47}}',357.459,182464349,1709137,NULL,'2019-08-21 22:07:59',1566425279,NULL),(2397956497,10287019,2,3842030,1,1,1,'SH',1,0.998733,635,1017065,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 607, \"large_tick_hit\": 28, \"small_tick_hit\": 153, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 28, \"small_tick_hit\": 154}}',357.467,215990348,12618654,NULL,'2024-02-24 01:30:55',1708738255,NULL),(1940705929,10287019,2,2131972,1,1,1,'SH',1,0.997429,1036,1021738,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1007, \"large_tick_hit\": 29, \"small_tick_hit\": 128, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1007, \"large_tick_hit\": 29, \"small_tick_hit\": 131}}',357.902,187160607,33779555,NULL,'2020-05-07 23:01:34',1588892494,NULL),(1932250753,10287019,2,1649784,1,1,1,'SH',1,0.995806,1843,1041894,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1688, \"large_tick_hit\": 155, \"small_tick_hit\": 769, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1688, \"large_tick_hit\": 155, \"small_tick_hit\": 780}}',358.394,175945593,99298194,NULL,'2018-07-28 20:32:19',1532809939,NULL),(1933832561,10287019,2,1813031,1,1,1,'XH',1,1,644,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 610, \"large_tick_hit\": 34, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 34, \"small_tick_hit\": 215}}',358.445,177917523,12603919,NULL,'2018-11-15 00:22:09',1542241329,NULL),(1947443781,10287019,2,1265756,1,1,1,'SH',1,0.995188,1171,943737,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 2002, \"large_tick_hit\": 15, \"small_tick_hit\": 465, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2006, \"large_tick_hit\": 15, \"small_tick_hit\": 473}}',358.535,196128278,54383691,NULL,'2021-03-20 22:59:47',1616281187,NULL),(1936141598,10287019,2,1618188,1,1,1,'SH',1,0.999057,805,1024462,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 744, \"large_tick_hit\": 61, \"small_tick_hit\": 254, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 61, \"small_tick_hit\": 255}}',358.716,180980201,19085804,NULL,'2019-05-21 21:45:50',1558475150,NULL),(1936409768,10287019,2,1854059,1,1,1,'XH',1,1,430,1147647,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 7, \"small_tick_hit\": 47}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 7, \"small_tick_hit\": 47}}',359.062,181277748,6694419,NULL,'2019-06-08 22:58:51',1560034731,NULL),(1943967898,10287019,2,2615424,1,1,1,'SH',1,0.996614,682,1016123,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 623, \"large_tick_hit\": 59, \"small_tick_hit\": 201, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 59, \"small_tick_hit\": 204}}',359.748,191445323,13663578,NULL,'2020-10-12 01:54:14',1602467654,NULL),(1937232742,10287019,2,1183237,1,1,1,'SH',1,0.995052,1617,1028911,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1431, \"large_tick_hit\": 186, \"small_tick_hit\": 595, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1431, \"large_tick_hit\": 186, \"small_tick_hit\": 606}}',359.853,182512426,74312834,NULL,'2019-08-25 00:46:19',1566693979,NULL),(1943689350,10287019,2,2387894,1,1,1,'SH',1,0.997895,649,1089385,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 685, \"large_tick_hit\": 97, \"small_tick_hit\": 166, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 97, \"small_tick_hit\": 167}}',360.547,191004752,14343142,NULL,'2020-09-23 21:00:57',1600894857,NULL),(2375828328,10287019,2,3289358,1,1,1,'XH',1,1,916,1019773,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 882, \"large_tick_hit\": 34, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 882, \"large_tick_hit\": 34, \"small_tick_hit\": 182}}',360.676,215945408,26332254,NULL,'2024-02-19 23:51:25',1708386685,NULL),(1958797598,10287019,2,3110649,1,1,1,'XH',1,1,1160,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1055, \"large_tick_hit\": 105, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 1055, \"large_tick_hit\": 105, \"small_tick_hit\": 136}}',362.598,210957368,39595025,NULL,'2023-01-05 18:54:24',1672944864,NULL),(1953541079,10287019,2,3025261,1,1,1,'SH',1,0.998696,675,1018845,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 668, \"large_tick_hit\": 7, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 7, \"small_tick_hit\": 92}}',363.027,204063475,14494868,NULL,'2021-12-23 01:53:51',1640224431,NULL),(1936233445,10287019,2,1713468,1,1,1,'SH',1,0.995246,1707,1003558,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1577, \"large_tick_hit\": 166, \"small_tick_hit\": 560, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1579, \"large_tick_hit\": 166, \"small_tick_hit\": 569}}',363.542,181046160,84681223,NULL,'2019-05-26 01:08:52',1558832932,NULL),(1946753753,10287019,2,2671023,1,1,1,'SH',1,0.997875,1072,1029617,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 972, \"large_tick_hit\": 100, \"small_tick_hit\": 337, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 972, \"large_tick_hit\": 100, \"small_tick_hit\": 340}}',364.334,195264689,33655462,NULL,'2021-02-22 00:41:39',1613954499,NULL),(1954567903,10287019,2,3180519,1,1,1,'XH',1,1,774,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 735, \"large_tick_hit\": 39, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 39, \"small_tick_hit\": 180}}',364.547,205462961,18984534,NULL,'2022-02-24 00:17:14',1645661834,NULL),(1940540279,10287019,2,1711166,1,1,1,'SH',1,0.997105,1756,1017639,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1611, \"large_tick_hit\": 145, \"small_tick_hit\": 655, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1611, \"large_tick_hit\": 145, \"small_tick_hit\": 662}}',364.754,186909515,90712867,NULL,'2020-04-29 01:28:28',1588123708,NULL),(1947791315,10287019,2,2796516,1,1,1,'SH',1,0.995755,1017,1019156,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 955, \"large_tick_hit\": 62, \"small_tick_hit\": 156, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 955, \"large_tick_hit\": 62, \"small_tick_hit\": 161}}',365.135,196503298,30465402,NULL,'2021-04-01 00:38:11',1617237491,NULL),(1947158054,10287019,2,1439088,1,1,1,'SH',1,0.980655,461,1109675,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 71, \"small_tick_hit\": 198, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 71, \"small_tick_hit\": 211}}',366.681,195712788,6429144,NULL,'2021-03-08 00:48:07',1615164487,NULL),(1936346996,10287019,2,1813146,1,1,1,'SH',1,0.995365,642,1137518,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 610, \"large_tick_hit\": 32, \"small_tick_hit\": 217, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 32, \"small_tick_hit\": 221}}',367.288,181277527,14006508,NULL,'2019-06-08 22:41:39',1560033699,NULL),(1954603805,10287019,2,3355835,1,1,1,'SH',1,0.999071,1708,1022581,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1651, \"large_tick_hit\": 57, \"small_tick_hit\": 442, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1651, \"large_tick_hit\": 57, \"small_tick_hit\": 444}}',367.475,205463220,90238509,NULL,'2022-02-24 00:35:23',1645662923,NULL),(1958023473,10287019,2,1830272,1,1,1,'SH',1,0.989216,754,1007203,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 913, \"large_tick_hit\": 26, \"small_tick_hit\": 70, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 920, \"large_tick_hit\": 26, \"small_tick_hit\": 74}}',368.233,210015199,20327665,NULL,'2022-10-31 02:52:02',1667184722,NULL),(1936531831,10287019,2,1354534,1,1,1,'SH',1,0.991597,468,1138929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 13, \"small_tick_hit\": 122, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 13, \"small_tick_hit\": 127}}',369.292,181390590,7734133,NULL,'2019-06-16 01:30:32',1560648632,NULL),(1935990886,10287019,2,1878905,1,1,1,'SH',1,0.994987,582,1019164,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 77, \"small_tick_hit\": 212, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 77, \"small_tick_hit\": 216}}',370.184,180869616,9565691,NULL,'2019-05-15 02:10:06',1557886206,NULL),(1957589602,10287019,2,2424031,1,1,1,'SH',1,0.991105,567,1135524,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 25, \"small_tick_hit\": 213, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 25, \"small_tick_hit\": 220}}',370.21,209460987,11019014,NULL,'2022-09-24 03:01:21',1663988481,NULL),(1936464715,10287019,2,1558592,1,1,1,'SH',1,0.997585,794,1154235,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 779, \"large_tick_hit\": 15, \"small_tick_hit\": 32, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 779, \"large_tick_hit\": 15, \"small_tick_hit\": 34}}',370.266,181390308,22458418,NULL,'2019-06-16 01:02:07',1560646927,NULL),(1934084813,10287019,2,1372995,1,1,1,'SH',1,0.996677,2212,1030814,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1951, \"large_tick_hit\": 261, \"small_tick_hit\": 787, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1951, \"large_tick_hit\": 261, \"small_tick_hit\": 797}}',370.495,178181279,136151406,NULL,'2018-12-01 00:43:06',1543624986,NULL),(1947071214,10287019,2,2777008,1,1,1,'SH',1,0.999028,889,1022630,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 881, \"large_tick_hit\": 8, \"small_tick_hit\": 139, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 881, \"large_tick_hit\": 8, \"small_tick_hit\": 140}}',370.548,195769669,25043553,NULL,'2021-03-09 22:02:54',1615327374,NULL),(1942835590,10287019,2,2328680,1,1,1,'SH',1,0.993763,399,1064697,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 438, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 441, \"small_tick_hit\": 40}}',370.673,190001512,4667565,NULL,'2020-08-14 22:39:16',1597444756,NULL),(1932942589,10287019,2,1270272,1,1,1,'SH',1,0.994675,668,1022479,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 660, \"large_tick_hit\": 8, \"small_tick_hit\": 266, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 8, \"small_tick_hit\": 271}}',370.832,176697979,14225400,NULL,'2018-09-01 20:59:41',1535835581,NULL),(1937346163,10287019,2,1764053,1,1,1,'SH',1,0.984615,582,1135886,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 40, \"small_tick_hit\": 186, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 40, \"small_tick_hit\": 198}}',370.985,182706390,11439594,NULL,'2019-09-06 21:33:40',1567805620,NULL),(1936936368,10287019,2,1428952,1,1,1,'SH',1,0.996774,516,1021510,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_tick_hit\": 95, \"small_tick_hit\": 102, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 95, \"small_tick_hit\": 104}}',371.08,182227872,6778654,NULL,'2019-08-07 01:26:43',1565141203,NULL),(1939832475,10287019,2,2126626,1,1,1,'XH',1,1,1312,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1231, \"large_tick_hit\": 81, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 1231, \"large_tick_hit\": 81, \"small_tick_hit\": 105}}',371.171,185918995,50859504,NULL,'2020-03-24 03:37:37',1585021057,NULL),(1943591228,10287019,2,1962294,1,1,1,'SH',1,0.991058,490,1137846,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 175, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 181}}',371.222,191004105,8640119,NULL,'2020-09-23 20:29:17',1600892957,NULL),(1951015110,10287019,2,2628987,1,1,1,'SH',1,0.990395,712,1016412,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 698, \"large_tick_hit\": 14, \"small_tick_hit\": 216, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 14, \"small_tick_hit\": 225}}',371.611,200702861,15957252,NULL,'2021-08-10 23:11:13',1628637073,NULL),(1939917119,10287019,2,2097368,1,1,1,'SH',1,0.996524,670,1018919,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633, \"large_tick_hit\": 37, \"small_tick_hit\": 190, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 37, \"small_tick_hit\": 193}}',371.709,186041942,13328850,NULL,'2020-03-29 03:36:03',1585452963,NULL),(2341775212,10287019,2,3882246,1,1,1,'SH',1,0.995578,1130,1018906,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1087, \"large_tick_hit\": 43, \"small_tick_hit\": 221, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1087, \"large_tick_hit\": 43, \"small_tick_hit\": 227}}',371.974,215878432,39506958,NULL,'2024-02-14 01:01:17',1707872477,NULL),(1961591909,10287019,2,3897828,1,1,1,'XH',1,1,559,1149686,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_tick_hit\": 14, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 14, \"small_tick_hit\": 113}}',373.595,214539173,11219718,NULL,'2023-10-19 00:11:26',1697674286,NULL),(1954532809,10287019,2,3273862,1,1,1,'SH',1,0.997812,1081,1018860,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1077, \"large_tick_hit\": 4, \"small_tick_hit\": 287, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1077, \"large_tick_hit\": 4, \"small_tick_hit\": 290}}',375.198,205463052,37273231,NULL,'2022-02-24 00:24:18',1645662258,NULL),(1932323701,10287019,2,1099819,1,1,1,'XH',1,1,745,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 703, \"large_tick_hit\": 42, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 42, \"small_tick_hit\": 158}}',375.709,176071438,16857400,NULL,'2018-08-03 15:55:00',1533311700,NULL),(1961580353,10287019,2,2106399,1,1,1,'SH',1,0.993916,1199,990696,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1415, \"large_tick_hit\": 69, \"small_tick_hit\": 313, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1416, \"large_tick_hit\": 69, \"small_tick_hit\": 323}}',375.809,214621893,46180130,NULL,'2023-10-26 00:03:42',1698278622,NULL),(1940646932,10287019,2,2084648,1,1,1,'SH',1,0.997963,808,1033385,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 793, \"large_tick_hit\": 15, \"small_tick_hit\": 172, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 15, \"small_tick_hit\": 174}}',376.648,187081076,20663542,NULL,'2020-05-04 23:36:16',1588635376,NULL),(1937531380,10287019,2,1274463,1,1,1,'SH',1,0.997352,1744,1022487,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1743, \"large_tick_hit\": 1, \"small_tick_hit\": 516, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1743, \"large_tick_hit\": 1, \"small_tick_hit\": 522}}',377.617,182822037,97044844,NULL,'2019-09-14 23:17:09',1568503029,NULL),(1937348453,10287019,2,1035785,1,1,1,'SH',1,0.998813,1928,1024489,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1852, \"large_tick_hit\": 76, \"small_tick_hit\": 597, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1852, \"large_tick_hit\": 76, \"small_tick_hit\": 600}}',378.439,182591757,114560294,NULL,'2019-08-29 23:50:47',1567122647,NULL),(1945090470,10287019,2,2550409,1,1,1,'SH',1,0.994914,789,1016804,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 750, \"large_tick_hit\": 39, \"small_tick_hit\": 189, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 750, \"large_tick_hit\": 39, \"small_tick_hit\": 194}}',378.493,192952818,19193790,NULL,'2020-12-08 22:50:07',1607467807,NULL),(1938649313,10287019,2,2171384,1,1,1,'SH',1,0.992692,716,1140625,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 716, \"small_tick_hit\": 99, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 716, \"small_tick_hit\": 105}}',379.188,184330828,18418660,NULL,'2019-12-25 23:41:29',1577317289,NULL),(1954079043,10287019,2,2041090,1,1,1,'SH',1,0.997642,699,1030186,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 667, \"large_tick_hit\": 32, \"small_tick_hit\": 147, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 667, \"large_tick_hit\": 32, \"small_tick_hit\": 149}}',379.994,204834609,15035887,NULL,'2022-01-26 00:40:14',1643157614,NULL),(1936515955,10287019,2,1328778,1,1,1,'SH',1,0.995633,768,947996,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 980, \"large_tick_hit\": 36, \"small_tick_hit\": 124, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 982, \"large_tick_hit\": 36, \"small_tick_hit\": 127}}',380.186,181520593,20030708,NULL,'2019-06-24 00:14:17',1561335257,NULL),(1932253108,10287019,2,481938,1,1,1,'SH',1,0.998097,944,1016749,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 850, \"large_tick_hit\": 94, \"small_tick_hit\": 105, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 94, \"small_tick_hit\": 107}}',380.793,175920583,25578483,NULL,'2018-07-27 19:26:13',1532719573,NULL),(1957365131,10287019,2,2947810,1,1,1,'SH',1,0.996104,661,1137799,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 606, \"large_tick_hit\": 55, \"small_tick_hit\": 106, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 55, \"small_tick_hit\": 109}}',381.401,209118973,14732639,NULL,'2022-09-02 01:52:00',1662083520,NULL),(1944097077,10287019,2,2104632,1,1,1,'SH',1,0.989234,649,1017422,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 648, \"large_tick_hit\": 1, \"small_tick_hit\": 178, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 648, \"large_tick_hit\": 1, \"small_tick_hit\": 187}}',381.691,191536760,13512412,NULL,'2020-10-16 02:25:58',1602815158,NULL),(2364534775,10287019,2,2913076,1,1,1,'SH',1,0.985322,1031,992172,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1341, \"large_tick_hit\": 59, \"small_tick_hit\": 144, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1350, \"large_tick_hit\": 59, \"small_tick_hit\": 158}}',381.716,215923195,38740914,NULL,'2024-02-17 23:58:21',1708214301,NULL),(1940130849,10287019,2,2022498,1,1,1,'SH',1,0.999285,1198,1019049,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1191, \"large_tick_hit\": 7, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1191, \"large_tick_hit\": 7, \"small_tick_hit\": 201}}',381.909,186415055,45504562,NULL,'2020-04-11 22:16:01',1586643361,NULL),(1942429777,10287019,2,2291062,1,1,1,'SH',1,0.985586,908,1120606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 886, \"large_tick_hit\": 38, \"small_tick_hit\": 170, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 887, \"large_tick_hit\": 38, \"small_tick_hit\": 185}}',381.958,189253060,28566017,NULL,'2020-07-17 20:17:33',1595017053,NULL),(1936974206,10287019,2,1851237,1,1,1,'SH',1,0.996066,1154,1015978,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1138, \"large_tick_hit\": 16, \"small_tick_hit\": 112, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1138, \"large_tick_hit\": 16, \"small_tick_hit\": 117}}',382.268,182227502,42256256,NULL,'2019-08-07 00:46:18',1565138778,NULL),(1947177629,10287019,2,2404346,1,1,1,'SH',1,0.996231,1745,946605,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 2005, \"large_tick_hit\": 4, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 2014, \"large_tick_hit\": 4, \"small_tick_hit\": 370}}',382.32,195803848,97666270,NULL,'2021-03-11 01:44:21',1615427061,NULL),(1937344378,10287019,2,1764052,1,1,1,'SH',1,0.992866,625,1017819,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"large_tick_hit\": 75, \"small_tick_hit\": 210, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 75, \"small_tick_hit\": 216}}',382.887,182706652,11254643,NULL,'2019-09-06 21:59:04',1567807144,NULL),(1938498762,10287019,2,2123746,1,1,1,'SH',1,0.997647,624,1016563,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 559, \"large_tick_hit\": 65, \"small_tick_hit\": 224, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 65, \"small_tick_hit\": 226}}',382.939,184197246,11455995,NULL,'2019-12-17 20:05:41',1576613141,NULL),(1961637392,10287019,2,4245634,1,1,1,'SH',1,0.995854,1701,1035010,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1564, \"large_tick_hit\": 137, \"small_tick_hit\": 701, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1564, \"large_tick_hit\": 137, \"small_tick_hit\": 711}}',383.315,214538316,84794775,NULL,'2023-10-18 21:44:29',1697665469,NULL),(2595895027,10287019,2,3026917,1,1,1,'SH',1,0.995755,990,1023218,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 921, \"large_tick_hit\": 69, \"small_tick_hit\": 183, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 921, \"large_tick_hit\": 69, \"small_tick_hit\": 188}}',383.901,216370317,29510387,NULL,'2024-03-31 01:10:14',1711847414,NULL),(2336134637,10287019,2,1208243,1,1,1,'SH',1,0.996339,2317,1005066,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 3134, \"large_tick_hit\": 171, \"small_tick_hit\": 505, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 3135, \"large_tick_hit\": 171, \"small_tick_hit\": 518}}',383.995,215867855,185259275,NULL,'2024-02-12 23:37:12',1707781032,NULL),(1946697268,10287019,2,1541641,1,1,1,'SH',1,0.998635,1775,1025251,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1772, \"large_tick_hit\": 3, \"small_tick_hit\": 419, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1772, \"large_tick_hit\": 3, \"small_tick_hit\": 422}}',384.008,195264774,100460847,NULL,'2021-02-22 00:46:34',1613954794,NULL),(1951144359,10287019,2,1899262,1,1,1,'SH',1,0.989637,596,1134743,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_tick_hit\": 38, \"small_tick_hit\": 168, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 38, \"small_tick_hit\": 176}}',384.411,200929937,11969334,NULL,'2021-08-19 01:10:06',1629335406,NULL),(1945227049,10287019,2,2682944,1,1,1,'SH',1,0.996632,1854,1022736,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1747, \"large_tick_hit\": 107, \"small_tick_hit\": 513, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1747, \"large_tick_hit\": 107, \"small_tick_hit\": 521}}',384.907,193036985,103288131,NULL,'2020-12-12 01:35:21',1607736921,NULL),(1946434016,10287019,2,2702579,1,1,1,'SH',1,0.995219,1084,1015595,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1047, \"large_tick_hit\": 37, \"small_tick_hit\": 165, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1047, \"large_tick_hit\": 37, \"small_tick_hit\": 171}}',385.344,194780799,36603087,NULL,'2021-02-07 23:23:07',1612740187,NULL),(1947131860,10287019,2,2538096,1,1,1,'SH',1,0.997642,634,1019409,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 607, \"large_tick_hit\": 27, \"small_tick_hit\": 212, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 27, \"small_tick_hit\": 214}}',386.007,195680605,12394960,NULL,'2021-03-07 00:20:05',1615076405,NULL),(1958755888,10287019,2,3011588,1,1,1,'SH',1,0.998661,624,1019808,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"large_tick_hit\": 67, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 67, \"small_tick_hit\": 123}}',386.251,210991538,11198596,NULL,'2023-01-08 02:50:31',1673146231,NULL),(2595851552,10287019,2,4307660,1,1,1,'SH',1,0.988331,655,1012454,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 589, \"large_tick_hit\": 66, \"small_tick_hit\": 192, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 66, \"small_tick_hit\": 202}}',387.186,216370234,12605429,NULL,'2024-03-31 00:56:47',1711846607,NULL),(1937301154,10287019,2,1715384,1,1,1,'SH',1,0.998681,666,1016992,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 578, \"large_tick_hit\": 88, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 88, \"small_tick_hit\": 92}}',387.687,182511931,12397070,NULL,'2019-08-24 23:59:09',1566691149,NULL),(1957946395,10287019,2,2275872,1,1,1,'SH',1,0.998715,1600,978006,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 2843, \"large_tick_hit\": 100, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2846, \"large_tick_hit\": 100, \"small_tick_hit\": 168}}',387.752,209921670,135402495,NULL,'2022-10-25 03:16:08',1666667768,NULL),(1958831555,10287019,2,3187750,1,1,1,'XH',1,1,870,1019370,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 843, \"large_tick_hit\": 27, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 843, \"large_tick_hit\": 27, \"small_tick_hit\": 197}}',387.964,210957330,23518404,NULL,'2023-01-05 18:50:50',1672944650,NULL),(1940381529,10287019,2,2177438,1,1,1,'SH',1,0.995244,620,1019743,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"large_tick_hit\": 59, \"small_tick_hit\": 217, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 59, \"small_tick_hit\": 221}}',389.506,186528159,11105249,NULL,'2020-04-15 21:29:49',1586986189,NULL),(1947405328,10287019,2,2603782,1,1,1,'SH',1,0.99439,1873,939726,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 2007, \"large_tick_hit\": 181, \"small_tick_hit\": 648, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2019, \"large_tick_hit\": 181, \"small_tick_hit\": 652}}',390.373,196029398,100853747,NULL,'2021-03-18 01:04:51',1616029491,NULL),(1942400910,10287019,2,2384119,1,1,1,'SH',1,0.993852,399,1141568,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 14, \"small_tick_hit\": 86, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 14, \"small_tick_hit\": 89}}',390.531,189397101,5544471,NULL,'2020-07-23 01:55:09',1595469309,NULL),(1935283851,10287019,2,1201544,1,1,1,'SH',1,0.996076,2259,946025,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 2579, \"large_tick_hit\": 127, \"small_tick_hit\": 340, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2587, \"large_tick_hit\": 127, \"small_tick_hit\": 344}}',391.275,179930086,158320045,NULL,'2019-03-17 02:09:13',1552788553,NULL),(1955377378,10287019,2,2841553,1,1,1,'SH',1,0.996367,1578,1015296,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1531, \"large_tick_hit\": 47, \"small_tick_hit\": 342, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1533, \"large_tick_hit\": 47, \"small_tick_hit\": 347}}',391.569,206637011,77061411,NULL,'2022-04-23 22:58:31',1650754711,NULL),(1937177679,10287019,2,2105491,1,1,1,'XH',1,1,638,1019387,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 599, \"large_tick_hit\": 39, \"small_tick_hit\": 49}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 39, \"small_tick_hit\": 49}}',392.736,182386242,12291106,NULL,'2019-08-17 02:23:40',1566008620,NULL),(1940567222,10287019,2,1898783,1,1,1,'SH',1,0.993917,594,1136689,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_tick_hit\": 68, \"small_tick_hit\": 223, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 68, \"small_tick_hit\": 228}}',393.627,186847365,11470166,NULL,'2020-04-26 21:12:37',1587935557,NULL),(1936654457,10287019,2,2017981,1,1,1,'X',1,1,674,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 644, \"large_tick_hit\": 30, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 30, \"small_tick_hit\": 138}}',393.679,181569372,13300920,NULL,'2019-06-27 01:10:10',1561597810,NULL),(1934204292,10287019,2,1838438,1,1,1,'SH',1,0.996324,442,1023573,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 9, \"small_tick_hit\": 100, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 9, \"small_tick_hit\": 102}}',393.931,178416822,6315707,NULL,'2018-12-15 00:53:06',1544835186,NULL),(1942614185,10287019,2,2203619,1,1,1,'SH',1,0.99734,588,1022552,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"large_tick_hit\": 17, \"small_tick_hit\": 162, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 17, \"small_tick_hit\": 164}}',394.574,189683052,10832027,NULL,'2020-08-02 19:13:16',1596395596,NULL),(2358343685,10287019,2,4443678,1,1,1,'SH',1,0.998523,365,956297,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 639, \"large_tick_hit\": 16, \"small_tick_hit\": 21}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 16, \"small_tick_hit\": 21}}',394.823,215911406,5438016,NULL,'2024-02-17 00:46:19',1708130779,NULL),(1936348323,10287019,2,2018026,1,1,1,'XH',1,1,662,1024269,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 639, \"large_tick_hit\": 23, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 23, \"small_tick_hit\": 141}}',394.89,181242044,13737107,NULL,'2019-06-06 22:44:35',1559861075,NULL),(1946907677,10287019,2,2354360,1,1,1,'SH',1,0.999602,1778,1030737,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1550, \"large_tick_hit\": 228, \"small_tick_hit\": 732, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1550, \"large_tick_hit\": 228, \"small_tick_hit\": 733}}',395.099,195397960,88276840,NULL,'2021-02-26 00:41:57',1614300117,NULL),(1957846363,10287019,2,771879,1,1,1,'XH',1,1,896,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 895, \"large_tick_hit\": 1, \"small_tick_hit\": 48}, \"maximum_statistics\": {\"great\": 895, \"large_tick_hit\": 1, \"small_tick_hit\": 48}}',396.502,209805597,25663503,NULL,'2022-10-17 00:49:44',1665967784,NULL),(1937185939,10287019,2,1852205,1,1,1,'SH',1,0.997396,543,1146339,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_tick_hit\": 65, \"small_tick_hit\": 223, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 65, \"small_tick_hit\": 225}}',396.913,182452223,9520643,NULL,'2019-08-21 03:04:41',1566356681,NULL),(1935639229,10287019,2,1335698,1,1,1,'SH',1,0.993197,504,1140724,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 29, \"small_tick_hit\": 80, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 29, \"small_tick_hit\": 84}}',397.166,180351411,8731517,NULL,'2019-04-13 20:50:14',1555188614,NULL),(1936401209,10287019,2,900956,1,1,1,'SH',1,0.996216,910,1016027,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 888, \"large_tick_hit\": 22, \"small_tick_hit\": 143, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 888, \"large_tick_hit\": 22, \"small_tick_hit\": 147}}',398.042,181242375,26010817,NULL,'2019-06-06 23:16:10',1559862970,NULL),(1942662883,10287019,2,1704854,1,1,1,'SH',1,0.99772,1695,1002679,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1641, \"large_tick_hit\": 128, \"small_tick_hit\": 856, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1642, \"large_tick_hit\": 128, \"small_tick_hit\": 861}}',398.073,189716249,87146815,NULL,'2020-08-04 02:15:05',1596507305,NULL),(1936278294,10287019,2,1857287,1,1,1,'SH',1,0.999169,977,1017243,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 914, \"large_tick_hit\": 63, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 914, \"large_tick_hit\": 63, \"small_tick_hit\": 227}}',398.131,181179467,28496946,NULL,'2019-06-03 00:37:57',1559522277,NULL),(1937248195,10287019,2,1888098,1,1,1,'XH',1,1,706,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 641, \"large_tick_hit\": 65, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 65, \"small_tick_hit\": 83}}',398.32,182512968,14533542,NULL,'2019-08-25 01:29:29',1566696569,NULL),(1958007393,10287019,2,3617889,1,1,1,'SH',1,0.99639,1378,1015995,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1238, \"large_tick_hit\": 140, \"small_tick_hit\": 278, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1238, \"large_tick_hit\": 140, \"small_tick_hit\": 284}}',398.628,209921426,54999349,NULL,'2022-10-25 02:43:48',1666665828,NULL),(1937541180,10287019,2,1603797,1,1,1,'SH',1,0.997716,1483,1020194,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1435, \"large_tick_hit\": 48, \"small_tick_hit\": 264, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1435, \"large_tick_hit\": 48, \"small_tick_hit\": 268}}',400.445,182755284,67992100,NULL,'2019-09-09 22:51:46',1568069506,NULL),(1957531500,10287019,2,2696268,1,1,1,'SH',1,0.997487,1045,1020328,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1003, \"large_tick_hit\": 42, \"small_tick_hit\": 146, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1003, \"large_tick_hit\": 42, \"small_tick_hit\": 149}}',400.46,209286221,33790647,NULL,'2022-09-12 02:22:24',1662949344,NULL),(1932844335,10287019,2,1682915,1,1,1,'SH',1,0.991597,681,1017723,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 613, \"large_tick_hit\": 68, \"small_tick_hit\": 263, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 68, \"small_tick_hit\": 271}}',401.057,176698582,13271063,NULL,'2018-09-01 21:30:59',1535837459,NULL),(1939463435,10287019,2,1943195,1,1,1,'SH',1,0.997454,1285,1022303,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1189, \"large_tick_hit\": 96, \"small_tick_hit\": 282, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1189, \"large_tick_hit\": 96, \"small_tick_hit\": 286}}',401.249,185397431,49128258,NULL,'2020-02-26 22:40:10',1582756810,NULL),(1934514802,10287019,2,1616663,1,1,1,'SH',1,0.995871,2246,1022337,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2047, \"large_tick_hit\": 199, \"small_tick_hit\": 648, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 2047, \"large_tick_hit\": 199, \"small_tick_hit\": 660}}',401.293,178984312,148699423,NULL,'2019-01-16 00:13:05',1547597585,NULL),(1961643142,10287019,2,3526148,1,1,1,'SH',1,0.999567,1932,1041877,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1898, \"large_tick_hit\": 34, \"small_tick_hit\": 377, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1898, \"large_tick_hit\": 34, \"small_tick_hit\": 378}}',401.607,214559676,93318704,NULL,'2023-10-20 22:20:58',1697840458,NULL),(1947813036,10287019,2,2888908,1,1,1,'SH',1,0.99712,1189,1016355,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1108, \"large_tick_hit\": 81, \"small_tick_hit\": 196, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1108, \"large_tick_hit\": 81, \"small_tick_hit\": 200}}',401.798,196572151,41963002,NULL,'2021-04-03 00:19:33',1617409173,NULL),(1936482112,10287019,2,1580060,1,1,1,'SH',1,0.995387,885,1137300,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 746, \"large_tick_hit\": 139, \"small_tick_hit\": 194, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 746, \"large_tick_hit\": 139, \"small_tick_hit\": 199}}',402.662,181390733,24201858,NULL,'2019-06-16 01:43:53',1560649433,NULL),(1953782044,10287019,2,2510135,1,1,1,'SH',1,0.998762,1495,1003946,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 2555, \"large_tick_hit\": 197, \"small_tick_hit\": 476, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2556, \"large_tick_hit\": 197, \"small_tick_hit\": 479}}',403.179,204502363,115312805,NULL,'2022-01-11 02:01:38',1641866498,NULL),(1939421432,10287019,2,953957,1,1,1,'S',1,0.998173,2008,959225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1749, \"large_tick_hit\": 259, \"small_tick_hit\": 724, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1749, \"large_tick_hit\": 259, \"small_tick_hit\": 729}}',406.48,185348729,104575580,NULL,'2020-02-24 01:29:56',1582507796,NULL),(1942836806,10287019,2,1414543,1,1,1,'SH',1,0.993548,860,1140711,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 760, \"large_tick_hit\": 100, \"small_tick_hit\": 218, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 100, \"small_tick_hit\": 225}}',407.183,190083078,22620786,NULL,'2020-08-18 01:57:03',1597715823,NULL),(1961405375,10287019,2,4047708,1,1,1,'SH',1,0.995427,1674,977629,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1710, \"large_tick_hit\": 91, \"small_tick_hit\": 158, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1714, \"large_tick_hit\": 91, \"small_tick_hit\": 163}}',407.271,214454220,86064315,NULL,'2023-10-10 23:50:40',1696981840,NULL),(1958549594,10287019,2,1612938,1,1,1,'SH',1,0.996272,839,1017438,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 839, \"small_tick_hit\": 230, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 839, \"small_tick_hit\": 234}}',407.379,210546490,22566076,NULL,'2022-12-07 00:56:29',1670374589,NULL),(1937235604,10287019,2,1874085,1,1,1,'SH',1,0.994521,660,1138586,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 618, \"large_tick_hit\": 42, \"small_tick_hit\": 66, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 42, \"small_tick_hit\": 70}}',408.891,182512193,14410861,NULL,'2019-08-25 00:24:40',1566692680,NULL),(1946852092,10287019,2,2493039,1,1,1,'SH',1,0.992509,565,1145237,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_tick_hit\": 73, \"small_tick_hit\": 230, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 73, \"small_tick_hit\": 236}}',409.013,195430925,10535967,NULL,'2021-02-27 01:01:52',1614387712,NULL),(1936066211,10287019,2,1575629,1,1,1,'SH',1,0.988012,793,1142619,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 760, \"large_tick_hit\": 33, \"small_tick_hit\": 196, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 33, \"small_tick_hit\": 208}}',409.305,180968049,21660880,NULL,'2019-05-21 02:16:53',1558405013,NULL),(1940745206,10287019,2,2170172,1,1,1,'SH',1,0.996556,726,1019802,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 726, \"small_tick_hit\": 142, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 726, \"small_tick_hit\": 145}}',410.385,187081298,16930550,NULL,'2020-05-04 23:48:50',1588636130,NULL),(1932381944,10287019,2,663001,1,1,1,'SH',1,0.992767,836,1031016,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 747, \"large_tick_hit\": 89, \"small_tick_hit\": 262, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 89, \"small_tick_hit\": 270}}',411.904,176075688,19655277,NULL,'2018-08-03 19:38:41',1533325121,NULL),(1939847029,10287019,2,2239249,1,1,1,'XH',1,1,1787,1039698,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1179, \"large_tick_hit\": 608, \"small_tick_hit\": 706}, \"maximum_statistics\": {\"great\": 1179, \"large_tick_hit\": 608, \"small_tick_hit\": 706}}',412.171,185956296,66861931,NULL,'2020-03-25 17:02:31',1585155751,NULL),(1958827765,10287019,2,3178950,1,1,1,'SH',1,0.996503,895,1022189,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 878, \"large_tick_hit\": 17, \"small_tick_hit\": 245, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 878, \"large_tick_hit\": 17, \"small_tick_hit\": 249}}',412.286,210956744,25379905,NULL,'2023-01-05 17:53:36',1672941216,NULL),(1958779580,10287019,2,2014479,1,1,1,'SH',1,0.998643,1713,997981,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1844, \"large_tick_hit\": 83, \"small_tick_hit\": 281, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1845, \"large_tick_hit\": 83, \"small_tick_hit\": 283}}',412.383,210973605,92594165,NULL,'2023-01-06 22:47:13',1673045233,NULL),(1940025595,10287019,2,1570902,1,1,1,'SH',1,0.998454,498,1016908,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 59, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 59, \"small_tick_hit\": 149}}',412.944,186165236,7404059,NULL,'2020-04-02 22:13:00',1585865580,NULL),(1961668563,10287019,2,1902362,1,1,1,'SH',1,0.997075,1846,1016394,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1815, \"large_tick_hit\": 31, \"small_tick_hit\": 540, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1815, \"large_tick_hit\": 31, \"small_tick_hit\": 547}}',413.309,214769681,108042127,NULL,'2023-11-07 23:33:50',1699400030,NULL),(1959591135,10287019,2,3529870,1,1,1,'SH',1,0.997268,1034,1024747,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1030, \"large_tick_hit\": 4, \"small_tick_hit\": 61, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1030, \"large_tick_hit\": 4, \"small_tick_hit\": 64}}',414.565,211929699,34169611,NULL,'2023-03-21 01:41:48',1679362908,NULL),(1932792248,10287019,2,1449978,1,1,1,'SH',1,0.989819,666,1013038,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 585, \"large_tick_hit\": 81, \"small_tick_hit\": 209, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 81, \"small_tick_hit\": 218}}',415.377,176506452,12489831,NULL,'2018-08-24 00:03:41',1535069021,NULL),(1936110385,10287019,2,1331578,1,1,1,'SH',1,0.997087,1915,1029777,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1627, \"large_tick_hit\": 288, \"small_tick_hit\": 823, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1627, \"large_tick_hit\": 288, \"small_tick_hit\": 831}}',416.043,180980377,101146923,NULL,'2019-05-21 22:03:06',1558476186,NULL),(1961462445,10287019,2,907557,1,1,1,'SH',1,0.99587,1413,1019420,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1365, \"large_tick_hit\": 48, \"small_tick_hit\": 275, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1365, \"large_tick_hit\": 48, \"small_tick_hit\": 282}}',416.313,214379542,61439708,NULL,'2023-10-04 00:01:33',1696377693,NULL),(1937486301,10287019,2,1214849,1,1,1,'SH',1,0.998233,903,1018844,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 901, \"large_tick_hit\": 2, \"small_tick_hit\": 227, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 901, \"large_tick_hit\": 2, \"small_tick_hit\": 229}}',416.313,182756892,26115822,NULL,'2019-09-10 02:33:33',1568082813,NULL),(1960072085,10287019,2,926084,1,1,1,'SH',1,0.995131,885,1015618,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 885, \"small_tick_hit\": 137, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 885, \"small_tick_hit\": 142}}',416.344,212549338,25088706,NULL,'2023-05-07 23:06:23',1683500783,NULL),(2352861266,10287019,2,2397578,1,1,1,'SH',1,0.998144,1944,989095,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 2602, \"large_tick_hit\": 5, \"small_tick_hit\": 619, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2604, \"large_tick_hit\": 5, \"small_tick_hit\": 623}}',419.096,215900931,134429881,NULL,'2024-02-16 02:38:33',1708051113,NULL),(1938286331,10287019,2,1468430,1,1,1,'SH',1,0.998443,2000,1037936,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1790, \"large_tick_hit\": 210, \"small_tick_hit\": 565, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1790, \"large_tick_hit\": 210, \"small_tick_hit\": 569}}',419.307,183813080,116279745,NULL,'2019-11-22 01:16:27',1574385387,NULL),(2389328870,10287019,2,4440846,1,1,1,'SH',1,0.995588,1991,1014864,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1855, \"large_tick_hit\": 138, \"small_tick_hit\": 489, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1856, \"large_tick_hit\": 138, \"small_tick_hit\": 499}}',419.781,215973648,119141798,NULL,'2024-02-22 15:29:19',1708615759,NULL),(2358231149,10287019,2,3007094,1,1,1,'SH',1,0.995268,872,982404,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1069, \"large_tick_hit\": 62, \"small_tick_hit\": 131, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1070, \"large_tick_hit\": 62, \"small_tick_hit\": 136}}',421.45,215911097,24917099,NULL,'2024-02-17 00:15:44',1708128944,NULL),(1932906285,10287019,2,1445272,1,1,1,'SH',1,0.996711,796,1027167,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 782, \"large_tick_hit\": 14, \"small_tick_hit\": 113, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 782, \"large_tick_hit\": 14, \"small_tick_hit\": 116}}',421.634,176698287,20019404,NULL,'2018-09-01 21:14:47',1535836487,NULL),(1961661191,10287019,2,1883152,1,1,1,'SH',1,0.986951,623,1133380,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 572, \"large_tick_hit\": 51, \"small_tick_hit\": 209, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 51, \"small_tick_hit\": 220}}',422.388,214642121,13106685,NULL,'2023-10-27 20:09:51',1698437391,NULL),(1954546329,10287019,2,1536964,1,1,1,'SH',1,0.997172,935,1140111,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 906, \"large_tick_hit\": 29, \"small_tick_hit\": 123, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 906, \"large_tick_hit\": 29, \"small_tick_hit\": 126}}',422.456,205403387,30103136,NULL,'2022-02-20 23:51:07',1645401067,NULL),(1958819015,10287019,2,3797989,1,1,1,'XH',1,1,631,1019592,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 592, \"large_tick_hit\": 39, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 39, \"small_tick_hit\": 164}}',424.525,210956328,11992976,NULL,'2023-01-05 17:16:49',1672939009,NULL),(1959999070,10287019,2,2361844,1,1,1,'SH',1,0.999648,2242,1023803,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2158, \"large_tick_hit\": 84, \"small_tick_hit\": 601, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2158, \"large_tick_hit\": 84, \"small_tick_hit\": 602}}',424.767,212620730,155300113,NULL,'2023-05-13 23:40:58',1684021258,NULL),(1942227779,10287019,2,2183456,1,1,1,'SH',1,0.996805,834,1016295,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 831, \"large_tick_hit\": 3, \"small_tick_hit\": 102, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 3, \"small_tick_hit\": 105}}',425.12,189097019,22235282,NULL,'2020-07-12 01:12:29',1594516349,NULL),(1961657159,10287019,2,3519510,1,1,1,'SH',1,0.996495,1880,951790,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 2187, \"large_tick_hit\": 34, \"small_tick_hit\": 338, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2193, \"large_tick_hit\": 34, \"small_tick_hit\": 341}}',425.159,214680944,92174169,NULL,'2023-10-30 23:35:19',1698708919,NULL),(1954013890,10287019,2,2150702,1,1,1,'SH',1,0.999278,1154,1022475,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 945, \"large_tick_hit\": 209, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 945, \"large_tick_hit\": 209, \"small_tick_hit\": 231}}',425.406,204835025,35119423,NULL,'2022-01-26 01:08:38',1643159318,NULL),(1940745956,10287019,2,2171266,1,1,1,'SH',1,0.99775,736,1020274,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 720, \"large_tick_hit\": 16, \"small_tick_hit\": 151, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 16, \"small_tick_hit\": 153}}',425.485,187081380,17073607,NULL,'2020-05-04 23:53:33',1588636413,NULL),(1937361584,10287019,2,2106490,1,1,1,'SH',1,0.997525,1054,1024235,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1044, \"large_tick_hit\": 10, \"small_tick_hit\": 155, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1044, \"large_tick_hit\": 10, \"small_tick_hit\": 158}}',425.974,182608998,35166876,NULL,'2019-08-31 02:22:11',1567218131,NULL),(1961429467,10287019,2,3007090,1,1,1,'SH',1,0.999152,1034,1017243,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 995, \"large_tick_hit\": 39, \"small_tick_hit\": 144, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 995, \"large_tick_hit\": 39, \"small_tick_hit\": 145}}',426.043,214379685,32730025,NULL,'2023-10-04 00:23:45',1696379025,NULL),(1960214678,10287019,2,3011587,1,1,1,'SH',1,0.994771,504,1042888,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 579, \"large_tick_hit\": 62, \"small_tick_hit\": 120, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 62, \"small_tick_hit\": 122}}',427.178,212692424,8696666,NULL,'2023-05-20 00:29:52',1684542592,NULL),(1936282587,10287019,2,2017981,0,1,1,'SH',1,0.992611,546,1078803,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 643, \"large_tick_hit\": 30, \"small_tick_hit\": 133, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 30, \"small_tick_hit\": 138}}',427.22,181093214,10938854,NULL,'2019-05-29 00:44:37',1559090677,NULL),(1940707389,10287019,2,2131974,1,1,1,'SH',1,0.998261,1025,1022291,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 995, \"large_tick_hit\": 30, \"small_tick_hit\": 123, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 995, \"large_tick_hit\": 30, \"small_tick_hit\": 125}}',427.538,187160714,33040240,NULL,'2020-05-07 23:10:19',1588893019,NULL),(1944098682,10287019,2,2543661,1,1,1,'SH',1,0.995305,632,1141537,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 606, \"large_tick_hit\": 26, \"small_tick_hit\": 216, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 26, \"small_tick_hit\": 220}}',428.786,191537135,13853399,NULL,'2020-10-16 02:51:03',1602816663,NULL),(1961906517,10287019,2,4297276,1,1,1,'SH',1,0.993174,676,1014643,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 623, \"large_tick_hit\": 53, \"small_tick_hit\": 197, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 53, \"small_tick_hit\": 203}}',431.294,214928580,13628913,NULL,'2023-11-22 15:39:25',1700667565,NULL),(1954585626,10287019,2,3339482,1,1,1,'SH',1,0.996543,979,1023592,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 936, \"large_tick_hit\": 43, \"small_tick_hit\": 174, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 936, \"large_tick_hit\": 43, \"small_tick_hit\": 178}}',433.172,205525630,29254737,NULL,'2022-02-27 02:38:53',1645929533,NULL),(1939411515,10287019,2,712620,1,1,1,'SH',1,0.998353,2077,1016899,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1970, \"large_tick_hit\": 107, \"small_tick_hit\": 347, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1970, \"large_tick_hit\": 107, \"small_tick_hit\": 351}}',434.178,185398351,133133617,NULL,'2020-02-27 00:09:58',1582762198,NULL),(1937391945,10287019,2,927053,1,1,1,'SH',1,0.998523,2205,1049379,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2122, \"large_tick_hit\": 83, \"small_tick_hit\": 499, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2122, \"large_tick_hit\": 83, \"small_tick_hit\": 503}}',434.312,182670473,151443708,NULL,'2019-09-04 03:41:28',1567568488,NULL),(1958748415,10287019,2,2671023,1,1,1,'SH',1,0.995751,1072,1153016,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 972, \"large_tick_hit\": 100, \"small_tick_hit\": 334, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 972, \"large_tick_hit\": 100, \"small_tick_hit\": 340}}',434.543,210990097,37653403,NULL,'2023-01-08 00:27:22',1673137642,NULL),(1939599811,10287019,2,1640540,1,1,1,'SH',1,0.996546,476,1139384,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 25, \"small_tick_hit\": 101, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 25, \"small_tick_hit\": 103}}',435.387,185629688,7798782,NULL,'2020-03-11 16:04:41',1583942681,NULL),(1944082370,10287019,2,2257057,1,1,1,'SH',1,0.994434,836,1061870,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 897, \"large_tick_hit\": 83, \"small_tick_hit\": 92, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 900, \"large_tick_hit\": 83, \"small_tick_hit\": 95}}',436.122,191559948,23209190,NULL,'2020-10-17 03:11:47',1602904307,NULL),(1938362579,10287019,2,948425,1,1,1,'SH',1,0.99813,1961,1016720,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1599, \"large_tick_hit\": 362, \"small_tick_hit\": 708, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1599, \"large_tick_hit\": 362, \"small_tick_hit\": 713}}',438.088,183980440,98821477,NULL,'2019-12-02 22:34:47',1575326087,NULL),(1940328725,10287019,2,942057,1,1,1,'SH',1,0.99476,972,1148089,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 941, \"large_tick_hit\": 31, \"small_tick_hit\": 167, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 941, \"large_tick_hit\": 31, \"small_tick_hit\": 173}}',444.062,186528756,33008466,NULL,'2020-04-15 22:00:27',1586988027,NULL),(1947062114,10287019,2,1211455,1,1,1,'SH',1,0.99211,798,1141000,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 728, \"large_tick_hit\": 70, \"small_tick_hit\": 208, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 70, \"small_tick_hit\": 216}}',444.234,195742486,22264249,NULL,'2021-03-09 00:13:35',1615248815,NULL),(2336179106,10287019,2,3911729,1,1,1,'SH',1,0.994768,1188,1019384,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1152, \"large_tick_hit\": 36, \"small_tick_hit\": 143, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1152, \"large_tick_hit\": 36, \"small_tick_hit\": 150}}',444.508,215867946,44066197,NULL,'2024-02-12 23:50:49',1707781849,NULL),(2358027383,10287019,2,2244836,1,1,1,'SH',1,0.99217,654,1015787,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 602, \"large_tick_hit\": 52, \"small_tick_hit\": 233, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 52, \"small_tick_hit\": 240}}',444.714,215910722,12765450,NULL,'2024-02-16 23:23:19',1708125799,NULL),(1953715484,10287019,2,3108974,1,1,1,'SH',1,0.998527,1019,966520,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1069, \"large_tick_hit\": 134, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 1071, \"large_tick_hit\": 134, \"small_tick_hit\": 153}}',445.78,204389753,31338770,NULL,'2022-01-06 02:11:58',1641435118,NULL),(1940711733,10287019,2,1813031,1,1,1,'SH',1,0.996508,644,1138054,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 610, \"large_tick_hit\": 34, \"small_tick_hit\": 212, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 34, \"small_tick_hit\": 215}}',446.492,187021291,14093702,NULL,'2020-05-02 20:39:20',1588451960,NULL),(1958555430,10287019,2,2930735,1,1,1,'SH',1,0.998168,1443,1023230,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1379, \"large_tick_hit\": 64, \"small_tick_hit\": 192, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1379, \"large_tick_hit\": 64, \"small_tick_hit\": 195}}',446.544,210546748,63093130,NULL,'2022-12-07 01:28:22',1670376502,NULL),(1954585881,10287019,2,3398199,1,1,1,'SH',1,0.996431,1332,1021889,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1271, \"large_tick_hit\": 61, \"small_tick_hit\": 343, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1271, \"large_tick_hit\": 61, \"small_tick_hit\": 349}}',446.991,205525132,54960936,NULL,'2022-02-27 02:05:42',1645927542,NULL),(1961835702,10287019,2,2404182,1,1,1,'SH',1,0.998188,1845,1022008,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1840, \"large_tick_hit\": 5, \"small_tick_hit\": 358, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1840, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',447.192,214812548,108420605,NULL,'2023-11-11 23:00:26',1699743626,NULL),(1933251719,10287019,2,953957,1,1,1,'SH',1,0.997808,2008,1016614,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1749, \"large_tick_hit\": 259, \"small_tick_hit\": 723, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1749, \"large_tick_hit\": 259, \"small_tick_hit\": 729}}',447.243,177176494,110815936,NULL,'2018-09-29 20:51:20',1538254280,NULL),(1934050440,10287019,2,1049037,1,1,1,'SH',1,0.999338,2591,1030769,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2474, \"large_tick_hit\": 117, \"small_tick_hit\": 430, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2474, \"large_tick_hit\": 117, \"small_tick_hit\": 432}}',449.325,178297331,204814428,NULL,'2018-12-07 21:47:23',1544219243,NULL),(1942880908,10287019,2,2387893,1,1,1,'SH',1,0.997934,790,1029430,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 691, \"large_tick_hit\": 99, \"small_tick_hit\": 176, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 99, \"small_tick_hit\": 178}}',449.415,190002023,16286056,NULL,'2020-08-14 23:04:36',1597446276,NULL),(1947172737,10287019,2,2607602,1,1,1,'SH',1,0.997963,1881,1027364,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1722, \"large_tick_hit\": 159, \"small_tick_hit\": 569, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1722, \"large_tick_hit\": 159, \"small_tick_hit\": 574}}',449.629,195680951,104722613,NULL,'2021-03-07 00:40:20',1615077620,NULL),(2389419620,10287019,2,4439627,1,1,1,'SH',1,0.999349,1254,1021007,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1141, \"large_tick_hit\": 113, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1141, \"large_tick_hit\": 113, \"small_tick_hit\": 282}}',450.297,215973849,45874001,NULL,'2024-02-22 15:47:04',1708616824,NULL),(1937355384,10287019,2,1767148,1,1,1,'SH',1,0.992692,611,1140138,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 548, \"large_tick_hit\": 63, \"small_tick_hit\": 204, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 63, \"small_tick_hit\": 210}}',450.633,182725644,12155259,NULL,'2019-09-07 22:57:19',1567897039,NULL),(1940374794,10287019,2,1035719,1,1,1,'SH',1,0.997494,2174,1021854,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2025, \"large_tick_hit\": 149, \"small_tick_hit\": 612, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2025, \"large_tick_hit\": 149, \"small_tick_hit\": 619}}',453.01,186529856,141309190,NULL,'2020-04-15 23:06:39',1586991999,NULL),(1954515374,10287019,2,1099819,1,1,1,'SH',1,0.996678,745,1138124,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 703, \"large_tick_hit\": 42, \"small_tick_hit\": 155, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 42, \"small_tick_hit\": 158}}',454.629,205423027,18854225,NULL,'2022-02-21 23:46:06',1645487166,NULL),(1938943770,10287019,2,1042702,1,1,1,'SH',1,0.99654,1186,1018226,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1078, \"large_tick_hit\": 108, \"small_tick_hit\": 254, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1078, \"large_tick_hit\": 108, \"small_tick_hit\": 259}}',455.091,184759964,41631035,NULL,'2020-01-20 00:05:39',1579478739,NULL),(1940677961,10287019,2,2228490,1,1,1,'SH',1,0.996392,1392,1044306,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1391, \"large_tick_hit\": 1, \"small_tick_hit\": 265, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1391, \"large_tick_hit\": 1, \"small_tick_hit\": 271}}',455.49,187135626,62037024,NULL,'2020-05-07 01:20:51',1588814451,NULL),(1959911289,10287019,2,1516701,1,1,1,'SH',1,0.997564,771,992494,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 796, \"large_tick_hit\": 12, \"small_tick_hit\": 11, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 797, \"large_tick_hit\": 12, \"small_tick_hit\": 12}}',456.359,212475408,18976881,NULL,'2023-05-02 02:35:00',1682994900,NULL),(1937163724,10287019,2,1894695,1,1,1,'XH',1,1,715,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 659, \"large_tick_hit\": 56, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 659, \"large_tick_hit\": 56, \"small_tick_hit\": 66}}',458.195,182368767,15040687,NULL,'2019-08-15 21:47:18',1565905638,NULL),(2375932759,10287019,2,4443492,1,1,1,'SH',1,0.998494,611,1139025,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 611, \"small_tick_hit\": 52, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 611, \"small_tick_hit\": 53}}',459.748,215945645,13414506,NULL,'2024-02-20 00:26:39',1708388799,NULL),(1933061592,10287019,2,1566770,1,1,1,'XH',1,1,931,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 794, \"large_tick_hit\": 137, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 137, \"small_tick_hit\": 190}}',460.953,176906468,24113219,NULL,'2018-09-13 19:49:06',1536868146,NULL),(1937486596,10287019,2,1546258,1,1,1,'SH',1,0.998326,1827,1025488,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1658, \"large_tick_hit\": 169, \"small_tick_hit\": 558, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1658, \"large_tick_hit\": 169, \"small_tick_hit\": 562}}',461.224,182756842,96328468,NULL,'2019-09-10 02:26:03',1568082363,NULL),(1953463356,10287019,2,582801,1,1,1,'SH',1,0.996854,2631,987679,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 2637, \"large_tick_hit\": 164, \"small_tick_hit\": 368, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2641, \"large_tick_hit\": 164, \"small_tick_hit\": 374}}',461.612,204037384,208705618,NULL,'2021-12-21 22:38:03',1640126283,NULL),(1957652499,10287019,2,1830272,1,1,1,'XH',1,1,946,1021398,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 920, \"large_tick_hit\": 26, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 920, \"large_tick_hit\": 26, \"small_tick_hit\": 74}}',461.782,209496529,28139689,NULL,'2022-09-26 01:57:06',1664157426,NULL),(1938537427,10287019,2,1428952,1,1,1,'SH',1,0.998387,516,1144953,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_tick_hit\": 95, \"small_tick_hit\": 103, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 95, \"small_tick_hit\": 104}}',462.743,184196512,7572101,NULL,'2019-12-17 19:06:17',1576609577,NULL),(1953728258,10287019,2,3129496,1,1,1,'SH',1,0.999054,708,976636,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 818, \"large_tick_hit\": 103, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 819, \"large_tick_hit\": 103, \"small_tick_hit\": 135}}',463.201,204502858,16220549,NULL,'2022-01-11 02:36:54',1641868614,NULL),(1937313547,10287019,2,1468899,1,1,1,'SH',1,0.999028,2315,1023106,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1947, \"large_tick_hit\": 368, \"small_tick_hit\": 768, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1947, \"large_tick_hit\": 368, \"small_tick_hit\": 771}}',463.248,182608677,143692807,NULL,'2019-08-31 01:57:22',1567216642,NULL),(2329971734,10287019,2,3705539,1,1,1,'SH',1,0.999014,905,998500,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 916, \"large_tick_hit\": 22, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 917, \"large_tick_hit\": 22, \"small_tick_hit\": 75}}',464.089,215856170,25712707,NULL,'2024-02-11 20:00:05',1707681605,NULL),(1954570563,10287019,2,481938,1,1,1,'SH',1,0.998097,944,1138759,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 850, \"large_tick_hit\": 94, \"small_tick_hit\": 105, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 94, \"small_tick_hit\": 107}}',465.678,205501592,28616007,NULL,'2022-02-26 00:45:32',1645836332,NULL),(1937097989,10287019,2,1874082,1,1,1,'XH',1,1,661,1019589,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 622, \"large_tick_hit\": 39, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 39, \"small_tick_hit\": 66}}',465.913,182386473,12995115,NULL,'2019-08-17 02:47:13',1566010033,NULL),(1960104954,10287019,2,3087343,1,1,1,'SH',1,0.998567,1762,1037424,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1705, \"large_tick_hit\": 57, \"small_tick_hit\": 328, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1705, \"large_tick_hit\": 57, \"small_tick_hit\": 331}}',467.158,212549274,96137365,NULL,'2023-05-07 22:59:22',1683500362,NULL),(2386384702,10287019,2,3136614,1,1,1,'SH',1,0.990968,584,1135429,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 554, \"large_tick_hit\": 30, \"small_tick_hit\": 184, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 30, \"small_tick_hit\": 191}}',467.317,215967628,11532199,NULL,'2024-02-22 00:42:59',1708562579,NULL),(1945151511,10287019,2,2081217,1,1,1,'SH',1,0.994723,940,1016559,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 922, \"large_tick_hit\": 18, \"small_tick_hit\": 191, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 922, \"large_tick_hit\": 18, \"small_tick_hit\": 197}}',468.718,193174154,27728098,NULL,'2020-12-16 23:01:02',1608159662,NULL),(1961555746,10287019,2,2248683,1,1,1,'SH',1,0.998754,1378,1025322,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1339, \"large_tick_hit\": 39, \"small_tick_hit\": 225, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1339, \"large_tick_hit\": 39, \"small_tick_hit\": 227}}',468.925,214621906,59473087,NULL,'2023-10-26 00:06:56',1698278816,NULL),(1960025202,10287019,2,3187750,1,1,1,'SH',1,0.997188,870,1140355,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 843, \"large_tick_hit\": 27, \"small_tick_hit\": 194, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 843, \"large_tick_hit\": 27, \"small_tick_hit\": 197}}',469.682,212680104,26308443,NULL,'2023-05-19 01:22:40',1684459360,NULL),(2370344111,10287019,2,3011588,1,1,1,'SH',1,0.998661,624,1143541,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"large_tick_hit\": 67, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 67, \"small_tick_hit\": 123}}',469.962,215934757,12526149,NULL,'2024-02-18 22:46:02',1708296362,NULL),(1954938514,10287019,2,2034017,1,1,1,'SH',1,0.99628,2300,988339,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 2157, \"large_tick_hit\": 238, \"small_tick_hit\": 283, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2165, \"large_tick_hit\": 238, \"small_tick_hit\": 285}}',470.439,205869589,150055597,NULL,'2022-03-17 02:30:05',1647484205,NULL),(1932536124,10287019,2,1069448,1,1,1,'SH',1,0.987682,681,1012225,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 621, \"large_tick_hit\": 60, \"small_tick_hit\": 201, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 60, \"small_tick_hit\": 212}}',473.402,176187391,13601963,NULL,'2018-08-09 00:31:02',1533774662,NULL),(2329954344,10287019,2,4293493,1,1,1,'SH',1,0.996622,702,1016122,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 640, \"large_tick_hit\": 62, \"small_tick_hit\": 183, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 62, \"small_tick_hit\": 186}}',474.077,215856133,14568346,NULL,'2024-02-11 19:56:42',1707681402,NULL),(1957589101,10287019,2,2424030,1,1,1,'SH',1,0.992105,567,1136006,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_tick_hit\": 22, \"small_tick_hit\": 187, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 22, \"small_tick_hit\": 193}}',475.53,209497074,11091866,NULL,'2022-09-26 03:01:45',1664161305,NULL),(1958818810,10287019,2,2867757,1,1,1,'SH',1,0.999034,960,1024643,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 897, \"large_tick_hit\": 63, \"small_tick_hit\": 74, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 897, \"large_tick_hit\": 63, \"small_tick_hit\": 75}}',475.697,210961717,27619196,NULL,'2023-01-06 01:59:32',1672970372,NULL),(2351721599,10287019,2,4451967,1,1,1,'XH',1,1,657,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 657, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 657, \"small_tick_hit\": 40}}',476.546,215898380,13861062,NULL,'2024-02-15 21:10:47',1708031447,NULL),(1953608154,10287019,2,2941511,1,1,1,'SH',1,0.99754,714,1023031,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 694, \"large_tick_hit\": 20, \"small_tick_hit\": 97, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 20, \"small_tick_hit\": 99}}',479.095,204323707,16175285,NULL,'2022-01-03 01:47:53',1641174473,NULL),(1940512273,10287019,2,2359952,1,1,1,'SH',1,0.998363,531,1016923,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_tick_hit\": 10, \"small_tick_hit\": 79, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 10, \"small_tick_hit\": 80}}',480.752,186733034,8960949,NULL,'2020-04-23 01:33:32',1587605612,NULL),(1942346179,10287019,2,2331764,1,1,1,'SH',1,0.996013,1247,996972,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1245, \"large_tick_hit\": 64, \"small_tick_hit\": 190, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1246, \"large_tick_hit\": 64, \"small_tick_hit\": 195}}',481.259,189315632,48110990,NULL,'2020-07-20 02:52:21',1595213541,NULL),(1957597754,10287019,2,686374,1,1,1,'SH',1,0.997715,2443,1015859,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 2155, \"large_tick_hit\": 288, \"small_tick_hit\": 614, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2158, \"large_tick_hit\": 288, \"small_tick_hit\": 618}}',485.92,209478205,167815522,NULL,'2022-09-25 01:08:23',1664068103,NULL),(1947155446,10287019,2,1128661,1,1,1,'SH',1,0.997779,3129,1047721,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2725, \"large_tick_hit\": 404, \"small_tick_hit\": 915, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2725, \"large_tick_hit\": 404, \"small_tick_hit\": 924}}',486.13,195680341,271629896,NULL,'2021-03-07 00:05:12',1615075512,NULL),(1938501378,10287019,2,1761651,1,1,1,'SH',1,0.996071,910,1137917,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 908, \"large_tick_hit\": 2, \"small_tick_hit\": 104, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 908, \"large_tick_hit\": 2, \"small_tick_hit\": 108}}',486.402,184197694,29542206,NULL,'2019-12-17 20:40:18',1576615218,NULL),(1936309028,10287019,2,773257,1,1,1,'SH',1,0.997953,805,1016652,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 687, \"large_tick_hit\": 118, \"small_tick_hit\": 170, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 118, \"small_tick_hit\": 172}}',486.515,181242685,18221307,NULL,'2019-06-06 23:47:23',1559864843,NULL),(1937334215,10287019,2,1949237,1,1,1,'XH',1,1,1011,1021600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 947, \"large_tick_hit\": 64, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 947, \"large_tick_hit\": 64, \"small_tick_hit\": 187}}',486.916,182657274,30654118,NULL,'2019-09-03 01:23:46',1567473826,NULL),(1940878740,10287019,2,1009780,1,1,1,'SH',1,0.998566,1310,1024231,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1277, \"large_tick_hit\": 33, \"small_tick_hit\": 83, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1277, \"large_tick_hit\": 33, \"small_tick_hit\": 85}}',487.023,187278374,53126868,NULL,'2020-05-12 01:10:31',1589245831,NULL),(1941280096,10287019,2,2416561,1,1,1,'SH',1,0.992108,626,1135867,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569, \"large_tick_hit\": 57, \"small_tick_hit\": 254, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 57, \"small_tick_hit\": 261}}',488.975,187793798,13003767,NULL,'2020-05-28 00:34:41',1590626081,NULL),(1936366868,10287019,2,1331759,1,1,1,'SH',1,0.99843,2636,1025073,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2438, \"large_tick_hit\": 198, \"small_tick_hit\": 544, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2438, \"large_tick_hit\": 198, \"small_tick_hit\": 549}}',490.598,181241353,209789855,NULL,'2019-06-06 21:39:23',1559857163,NULL),(1953678152,10287019,2,3060860,1,1,1,'XH',1,1,721,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 660, \"large_tick_hit\": 61, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 61, \"small_tick_hit\": 82}}',490.639,204323560,15383180,NULL,'2022-01-03 01:38:44',1641173924,NULL),(1957939487,10287019,2,3834979,1,1,1,'SH',1,0.996829,768,1017790,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 707, \"large_tick_hit\": 61, \"small_tick_hit\": 175, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 707, \"large_tick_hit\": 61, \"small_tick_hit\": 178}}',491.146,209857283,17352511,NULL,'2022-10-21 02:03:28',1666317808,NULL),(1958748100,10287019,2,3857061,1,1,1,'SH',1,0.999098,946,1017218,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 903, \"large_tick_hit\": 43, \"small_tick_hit\": 162, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 903, \"large_tick_hit\": 43, \"small_tick_hit\": 163}}',491.55,210961936,27292847,NULL,'2023-01-06 02:23:55',1672971835,NULL),(1954598853,10287019,2,1899381,1,1,1,'SH',1,0.994453,2326,1033149,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2180, \"large_tick_hit\": 146, \"small_tick_hit\": 722, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 2180, \"large_tick_hit\": 146, \"small_tick_hit\": 739}}',492.065,205525892,159558894,NULL,'2022-02-27 02:55:13',1645930513,NULL),(1944064081,10287019,2,663001,1,1,1,'SH',1,0.988246,836,1149510,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 747, \"large_tick_hit\": 89, \"small_tick_hit\": 257, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 89, \"small_tick_hit\": 270}}',494.24,191536169,21960431,NULL,'2020-10-16 01:48:39',1602812919,NULL),(1947160554,10287019,2,2363046,1,1,1,'SH',1,0.981006,626,1118593,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 626, \"small_tick_hit\": 252, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 626, \"small_tick_hit\": 269}}',494.584,195713573,13374630,NULL,'2021-03-08 01:24:28',1615166668,NULL),(1961400992,10287019,2,3797989,1,1,1,'SH',1,0.993711,631,1138678,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 592, \"large_tick_hit\": 39, \"small_tick_hit\": 159, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 39, \"small_tick_hit\": 164}}',496.944,214434504,13407661,NULL,'2023-10-09 01:31:12',1696815072,NULL),(1947184650,10287019,2,2420076,1,1,1,'SH',1,0.99924,1110,1029824,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1104, \"large_tick_hit\": 6, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1104, \"large_tick_hit\": 6, \"small_tick_hit\": 205}}',499.671,195905448,39173685,NULL,'2021-03-14 01:50:41',1615686641,NULL),(1953637026,10287019,2,2160120,1,1,1,'SH',1,0.997846,1060,962120,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1256, \"large_tick_hit\": 61, \"small_tick_hit\": 73, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1258, \"large_tick_hit\": 61, \"small_tick_hit\": 74}}',501.04,204252753,36046043,NULL,'2021-12-30 23:55:35',1640908535,NULL),(2351702059,10287019,2,4444174,1,1,1,'XH',1,1,641,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 617, \"large_tick_hit\": 24, \"small_tick_hit\": 24}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 24, \"small_tick_hit\": 24}}',506.474,215898336,12752309,NULL,'2024-02-15 21:06:24',1708031184,NULL),(1942338437,10287019,2,2190555,1,1,1,'SH',1,0.994037,964,1026439,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 941, \"large_tick_hit\": 23, \"small_tick_hit\": 203, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 941, \"large_tick_hit\": 23, \"small_tick_hit\": 210}}',506.483,189253486,29181042,NULL,'2020-07-17 20:35:54',1595018154,NULL),(1938874760,10287019,2,1539451,1,1,1,'SH',1,0.998865,845,1027443,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 823, \"large_tick_hit\": 22, \"small_tick_hit\": 35, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 823, \"large_tick_hit\": 22, \"small_tick_hit\": 36}}',508.144,184692095,22493735,NULL,'2020-01-16 02:42:33',1579142553,NULL),(1944069470,10287019,2,2520124,1,1,1,'SH',1,0.98513,625,1134345,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 588, \"large_tick_hit\": 37, \"small_tick_hit\": 170, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 37, \"small_tick_hit\": 182}}',511.44,191629682,13125540,NULL,'2020-10-19 23:39:47',1603150787,NULL),(1935739898,10287019,2,1577070,1,1,1,'SH',1,0.998353,1063,1032905,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1022, \"large_tick_hit\": 41, \"small_tick_hit\": 149, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1022, \"large_tick_hit\": 41, \"small_tick_hit\": 151}}',511.577,180384340,35176687,NULL,'2019-04-15 18:28:25',1555352905,NULL),(1958764322,10287019,2,1882706,1,1,1,'SH',1,0.999659,2470,1027050,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2290, \"large_tick_hit\": 180, \"small_tick_hit\": 465, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2290, \"large_tick_hit\": 180, \"small_tick_hit\": 466}}',511.772,210973784,183908356,NULL,'2023-01-06 23:07:55',1673046475,NULL),(1953728010,10287019,2,1827587,1,1,1,'SH',1,0.996112,1169,1015997,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1153, \"large_tick_hit\": 16, \"small_tick_hit\": 112, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1153, \"large_tick_hit\": 16, \"small_tick_hit\": 117}}',511.942,204389669,43360268,NULL,'2022-01-06 02:06:45',1641434805,NULL),(2364468967,10287019,2,3842143,1,1,1,'XH',1,1,696,1018974,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 685, \"large_tick_hit\": 11, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 11, \"small_tick_hit\": 104}}',516.111,215923055,15316187,NULL,'2024-02-17 23:41:46',1708213306,NULL),(1939656451,10287019,2,2257060,1,1,1,'SH',1,0.998068,987,1164913,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 953, \"large_tick_hit\": 34, \"small_tick_hit\": 46, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 953, \"large_tick_hit\": 34, \"small_tick_hit\": 48}}',517.572,185790402,33592234,NULL,'2020-03-18 23:21:30',1584573690,NULL),(1953939023,10287019,2,2915753,1,1,1,'XH',1,1,1206,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1123, \"large_tick_hit\": 83, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 1123, \"large_tick_hit\": 83, \"small_tick_hit\": 116}}',517.904,204563324,43735296,NULL,'2022-01-14 00:14:35',1642119275,NULL),(2347035778,10287019,2,4057700,1,1,1,'SH',1,0.993808,749,1017302,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 692, \"large_tick_hit\": 57, \"small_tick_hit\": 214, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 57, \"small_tick_hit\": 220}}',518.233,215889144,16411509,NULL,'2024-02-15 00:40:28',1707957628,NULL),(1961561995,10287019,2,2642912,1,1,1,'SH',1,0.99926,2426,1038880,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2173, \"large_tick_hit\": 253, \"small_tick_hit\": 273, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2173, \"large_tick_hit\": 253, \"small_tick_hit\": 275}}',523.414,214621831,173565084,NULL,'2023-10-25 23:55:52',1698278152,NULL),(1940723873,10287019,2,2263996,1,1,1,'SH',1,0.998774,2665,1029910,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2524, \"large_tick_hit\": 141, \"small_tick_hit\": 594, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2524, \"large_tick_hit\": 141, \"small_tick_hit\": 598}}',524.925,187161315,217842517,NULL,'2020-05-07 23:48:20',1588895300,NULL),(1937527153,10287019,2,2008010,1,1,1,'SH',1,0.999652,2451,1035188,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2312, \"large_tick_hit\": 139, \"small_tick_hit\": 419, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2312, \"large_tick_hit\": 139, \"small_tick_hit\": 420}}',530.259,182781103,181188871,NULL,'2019-09-12 02:37:27',1568255847,NULL),(1940945336,10287019,2,1105379,1,1,1,'SH',1,0.995954,1288,1020916,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1270, \"large_tick_hit\": 18, \"small_tick_hit\": 189, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1270, \"large_tick_hit\": 18, \"small_tick_hit\": 195}}',535.658,187364061,52496075,NULL,'2020-05-14 22:53:54',1589496834,NULL),(1961598107,10287019,2,1274522,1,1,1,'SH',1,0.998275,2230,983219,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 2273, \"large_tick_hit\": 192, \"small_tick_hit\": 429, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2276, \"large_tick_hit\": 192, \"small_tick_hit\": 431}}',535.753,214572491,145602298,NULL,'2023-10-21 20:53:06',1697921586,NULL),(1935348084,10287019,2,997889,1,1,1,'SH',1,0.99931,2484,1029138,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2418, \"large_tick_hit\": 66, \"small_tick_hit\": 412, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2418, \"large_tick_hit\": 66, \"small_tick_hit\": 414}}',538.192,179948497,192429398,NULL,'2019-03-18 01:02:16',1552870936,NULL),(1939714311,10287019,2,2291740,1,1,1,'SH',1,0.999236,3260,1019072,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2913, \"large_tick_hit\": 347, \"small_tick_hit\": 666, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2913, \"large_tick_hit\": 347, \"small_tick_hit\": 669}}',541.895,185744861,301693371,NULL,'2020-03-17 01:10:34',1584407434,NULL),(1953588546,10287019,2,2897031,1,1,1,'SH',1,0.999598,2089,1042720,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1773, \"large_tick_hit\": 316, \"small_tick_hit\": 397, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1773, \"large_tick_hit\": 316, \"small_tick_hit\": 398}}',542.615,204251502,119027549,NULL,'2021-12-30 22:46:52',1640904412,NULL),(1957805307,10287019,2,1566770,1,1,1,'SH',1,0.998216,931,1138785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 794, \"large_tick_hit\": 137, \"small_tick_hit\": 188, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 137, \"small_tick_hit\": 190}}',546.981,209625263,26976281,NULL,'2022-10-05 01:37:14',1664933834,NULL),(1954519505,10287019,2,2257059,1,1,1,'SH',1,0.994898,1004,957231,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1074, \"large_tick_hit\": 44, \"small_tick_hit\": 52, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1078, \"large_tick_hit\": 44, \"small_tick_hit\": 54}}',548.173,205464096,31171602,NULL,'2022-02-24 01:37:15',1645666635,NULL),(1954613853,10287019,2,2160012,1,1,1,'SH',1,0.995868,1217,1082314,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1302, \"large_tick_hit\": 65, \"small_tick_hit\": 79, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1305, \"large_tick_hit\": 65, \"small_tick_hit\": 82}}',550.228,205562917,50536952,NULL,'2022-03-01 01:18:01',1646097481,NULL),(1961988012,10287019,2,4292076,1,1,1,'SH',1,0.998912,738,1017115,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 659, \"large_tick_hit\": 79, \"small_tick_hit\": 180, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 659, \"large_tick_hit\": 79, \"small_tick_hit\": 181}}',550.661,214954623,15662762,NULL,'2023-11-25 01:06:41',1700874401,NULL),(1937166064,10287019,2,1286742,1,1,1,'SH',1,0.997527,1044,1003079,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1027, \"large_tick_hit\": 37, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1029, \"large_tick_hit\": 37, \"small_tick_hit\": 147}}',550.772,182311852,34286269,NULL,'2019-08-12 02:10:33',1565575833,NULL),(1962012341,10287019,2,3521086,1,1,1,'SH',1,0.999028,997,1028932,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 994, \"large_tick_hit\": 3, \"small_tick_hit\": 31, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 994, \"large_tick_hit\": 3, \"small_tick_hit\": 32}}',551.368,214954535,31738065,NULL,'2023-11-25 00:54:18',1700873658,NULL),(1937323217,10287019,2,1314881,1,1,1,'SH',1,0.99359,537,1140437,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 75, \"small_tick_hit\": 83, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 75, \"small_tick_hit\": 87}}',552.287,182681495,8588330,NULL,'2019-09-05 00:10:45',1567642245,NULL),(1942655161,10287019,2,1465042,1,1,1,'SH',1,0.999325,2516,1040741,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2393, \"large_tick_hit\": 123, \"small_tick_hit\": 445, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2393, \"large_tick_hit\": 123, \"small_tick_hit\": 447}}',555.676,189686458,193770331,NULL,'2020-08-02 21:33:58',1596404038,NULL),(1953729297,10287019,2,2674197,1,1,1,'SH',1,0.998928,827,1018484,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 733, \"large_tick_hit\": 94, \"small_tick_hit\": 105, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 733, \"large_tick_hit\": 94, \"small_tick_hit\": 106}}',555.721,204502155,19439171,NULL,'2022-01-11 01:47:04',1641865624,NULL),(1953733229,10287019,2,2913076,1,1,1,'SH',1,0.996809,1409,1023875,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1350, \"large_tick_hit\": 59, \"small_tick_hit\": 153, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1350, \"large_tick_hit\": 59, \"small_tick_hit\": 158}}',556.251,204389816,60359168,NULL,'2022-01-06 02:16:40',1641435400,NULL),(1944137011,10287019,2,1732060,1,1,1,'SH',1,0.997494,1816,1016496,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1634, \"large_tick_hit\": 182, \"small_tick_hit\": 572, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1634, \"large_tick_hit\": 182, \"small_tick_hit\": 578}}',558.71,191807971,95291400,NULL,'2020-10-27 00:34:30',1603758870,NULL),(1947273341,10287019,2,2830820,1,1,1,'XH',1,1,952,1031574,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 931, \"large_tick_hit\": 21, \"small_tick_hit\": 27}, \"maximum_statistics\": {\"great\": 931, \"large_tick_hit\": 21, \"small_tick_hit\": 27}}',559.277,195906282,28375540,NULL,'2021-03-14 02:27:28',1615688848,NULL),(1954547544,10287019,2,2941511,1,1,1,'SH',1,0.99016,714,1142547,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 694, \"large_tick_hit\": 20, \"small_tick_hit\": 91, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 20, \"small_tick_hit\": 99}}',561.038,205501471,18087762,NULL,'2022-02-26 00:36:03',1645835763,NULL),(2364381646,10287019,2,3186972,1,1,1,'SH',1,0.999065,898,1018975,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 872, \"large_tick_hit\": 26, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 872, \"large_tick_hit\": 26, \"small_tick_hit\": 171}}',562.828,215922911,25128551,NULL,'2024-02-17 23:20:39',1708212039,NULL),(1960091123,10287019,2,2059422,1,1,1,'SH',1,0.998418,2527,1016920,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2361, \"large_tick_hit\": 166, \"small_tick_hit\": 628, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2361, \"large_tick_hit\": 166, \"small_tick_hit\": 633}}',568.099,212585149,188987318,NULL,'2023-05-11 01:04:12',1683767052,NULL),(1959997608,10287019,2,1451055,1,1,1,'SH',1,0.993585,2312,1020179,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2199, \"large_tick_hit\": 113, \"small_tick_hit\": 476, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 2199, \"large_tick_hit\": 113, \"small_tick_hit\": 494}}',569.929,212620975,161862976,NULL,'2023-05-14 00:07:02',1684022822,NULL),(1937658365,10287019,2,2080632,1,1,1,'XH',1,1,744,1018974,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 686, \"large_tick_hit\": 58, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 58, \"small_tick_hit\": 60}}',572.59,182916674,16336248,NULL,'2019-09-21 20:01:00',1569096060,NULL),(1947739049,10287019,2,2620103,1,1,1,'SH',1,0.998649,1390,1023838,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1313, \"large_tick_hit\": 77, \"small_tick_hit\": 88, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1313, \"large_tick_hit\": 77, \"small_tick_hit\": 90}}',572.714,196470072,58127540,NULL,'2021-03-30 23:35:33',1617147333,NULL),(1957847358,10287019,2,773257,1,1,1,'SH',1,0.994882,805,1137058,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 687, \"large_tick_hit\": 118, \"small_tick_hit\": 167, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 118, \"small_tick_hit\": 172}}',578.883,209857916,20381451,NULL,'2022-10-21 03:07:36',1666321656,NULL),(2391457323,10287019,2,4106195,1,1,1,'XH',1,1,1197,1019553,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1125, \"large_tick_hit\": 72, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 1125, \"large_tick_hit\": 72, \"small_tick_hit\": 89}}',583.407,215977870,43587608,NULL,'2024-02-22 22:42:26',1708641746,NULL),(1936260933,10287019,2,906421,1,1,1,'SH',1,0.996673,2806,1045788,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2351, \"large_tick_hit\": 455, \"small_tick_hit\": 1089, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 2351, \"large_tick_hit\": 455, \"small_tick_hit\": 1102}}',587.778,181109169,201491224,NULL,'2019-05-30 01:35:55',1559180155,NULL),(2375900407,10287019,2,4444174,1,1,1,'XH',1,1,641,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 617, \"large_tick_hit\": 24, \"small_tick_hit\": 24}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 24, \"small_tick_hit\": 24}}',593.552,215945567,14260031,NULL,'2024-02-20 00:15:36',1708388136,NULL),(1947252544,10287019,2,2130532,1,1,1,'SH',1,0.997524,1631,996944,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1576, \"large_tick_hit\": 191, \"small_tick_hit\": 247, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1577, \"large_tick_hit\": 191, \"small_tick_hit\": 251}}',594.34,195907335,74793749,NULL,'2021-03-14 03:13:21',1615691601,NULL),(1957630144,10287019,2,1791762,1,1,1,'SH',1,0.996994,950,1019935,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 926, \"large_tick_hit\": 24, \"small_tick_hit\": 45, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 926, \"large_tick_hit\": 24, \"small_tick_hit\": 48}}',605.122,209496846,28406317,NULL,'2022-09-26 02:33:45',1664159625,NULL),(1959907506,10287019,2,1502772,1,1,1,'SH',1,0.999206,2216,1025438,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1970, \"large_tick_hit\": 246, \"small_tick_hit\": 302, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1970, \"large_tick_hit\": 246, \"small_tick_hit\": 304}}',610.727,212520693,140585483,NULL,'2023-05-06 01:21:33',1683336093,NULL),(1953768020,10287019,2,3173567,1,1,1,'XH',1,1,1255,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1183, \"large_tick_hit\": 72, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 1183, \"large_tick_hit\": 72, \"small_tick_hit\": 118}}',613.837,204503124,47834736,NULL,'2022-01-11 02:54:28',1641869668,NULL),(1944361694,10287019,2,1709530,1,1,1,'SH',1,0.991311,1949,1014674,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1792, \"large_tick_hit\": 157, \"small_tick_hit\": 561, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1792, \"large_tick_hit\": 157, \"small_tick_hit\": 583}}',615.507,192118230,112597065,NULL,'2020-11-08 01:31:55',1604799115,NULL),(1954654944,10287019,2,2257064,1,1,1,'SH',1,0.999239,1263,1162020,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1219, \"large_tick_hit\": 44, \"small_tick_hit\": 50, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1219, \"large_tick_hit\": 44, \"small_tick_hit\": 51}}',619.916,205562463,55302494,NULL,'2022-03-01 00:36:00',1646094960,NULL),(1935784295,10287019,2,1069541,1,1,1,'SH',1,0.996795,812,1016255,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 784, \"large_tick_hit\": 28, \"small_tick_hit\": 121, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 784, \"large_tick_hit\": 28, \"small_tick_hit\": 124}}',625.058,180538909,20459756,NULL,'2019-04-25 02:23:26',1556159006,NULL),(1953618158,10287019,2,686192,1,1,1,'SH',1,0.999393,2560,1004611,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 2685, \"large_tick_hit\": 171, \"small_tick_hit\": 437, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2686, \"large_tick_hit\": 171, \"small_tick_hit\": 438}}',634.186,204207389,200576850,NULL,'2021-12-29 03:29:06',1640748546,NULL),(1957741129,10287019,2,2643308,1,1,1,'SH',1,0.996153,2333,1039175,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2191, \"large_tick_hit\": 142, \"small_tick_hit\": 515, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 2191, \"large_tick_hit\": 142, \"small_tick_hit\": 526}}',637.53,209583840,162505977,NULL,'2022-10-02 02:59:59',1664679599,NULL),(1958031213,10287019,2,2909849,1,1,1,'SH',1,0.999256,1236,1017279,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1159, \"large_tick_hit\": 77, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1159, \"large_tick_hit\": 77, \"small_tick_hit\": 108}}',649.832,209949463,46226428,NULL,'2022-10-27 03:12:01',1666840321,NULL),(1947270806,10287019,2,2829845,1,1,1,'SH',1,0.997908,918,1031919,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 892, \"large_tick_hit\": 26, \"small_tick_hit\": 36, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 26, \"small_tick_hit\": 38}}',655.415,195939738,26274600,NULL,'2021-03-15 02:35:56',1615775756,NULL),(1961676363,10287019,2,2919116,1,1,1,'SH',1,0.996635,3498,1037870,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3294, \"large_tick_hit\": 204, \"small_tick_hit\": 649, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 3294, \"large_tick_hit\": 204, \"small_tick_hit\": 663}}',794.437,214644788,366486588,NULL,'2023-10-28 01:24:30',1698456270,NULL),(1957430697,10287019,2,933017,1,1,1,'SH',1,0.999494,3069,1023885,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2743, \"large_tick_hit\": 326, \"small_tick_hit\": 881, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2743, \"large_tick_hit\": 326, \"small_tick_hit\": 883}}',946.599,209356843,272329685,NULL,'2022-09-17 02:28:42',1663381722,NULL),(1930547813,10290444,2,557812,0,1,1,'C',1,0.870732,66,356102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 133, \"great\": 732, \"large_tick_hit\": 122, \"small_tick_hit\": 574, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 865, \"large_tick_hit\": 122, \"small_tick_hit\": 653}}',0.073871,173759664,536704,NULL,'2018-04-19 19:33:19',1524166399,NULL),(1959695320,10291471,2,3513507,1,1,1,'C',1,0.882456,39,387577,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 553, \"large_tick_hit\": 4, \"small_tick_hit\": 449, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 4, \"small_tick_hit\": 495}}',0.196145,212156954,355756,NULL,'2023-04-07 07:12:51',1680851571,NULL),(1925290018,10291471,2,54637,0,1,1,'C',1,0.891578,46,373657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 473, \"large_tick_hit\": 12, \"small_tick_hit\": 436, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 12, \"small_tick_hit\": 484}}',0.357785,166728987,337332,NULL,'2017-06-05 03:38:45',1496633925,NULL),(1925360832,10291471,2,81171,0,1,1,'C',1,0.855856,37,342737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 238, \"large_tick_hit\": 123, \"small_tick_hit\": 209, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 123, \"small_tick_hit\": 247}}',0.498433,166727841,227774,NULL,'2017-06-05 02:13:38',1496628818,NULL),(1925341275,10291471,2,73984,0,1,1,'C',1,0.880691,43,391097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 169, \"large_tick_hit\": 149, \"small_tick_hit\": 243, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 149, \"small_tick_hit\": 279}}',0.585188,166727779,180834,NULL,'2017-06-05 02:09:07',1496628547,NULL),(1925370418,10291471,2,395873,0,1,1,'B',1,0.918717,54,495362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 389, \"large_tick_hit\": 95, \"small_tick_hit\": 748, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 95, \"small_tick_hit\": 827}}',0.662793,166728315,273320,NULL,'2017-06-05 02:51:41',1496631101,NULL),(1925340924,10291471,2,800360,1,1,1,'A',1,0.94015,82,496230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 338, \"large_tick_hit\": 20, \"small_tick_hit\": 396, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 20, \"small_tick_hit\": 417}}',1.78656,166728862,351520,NULL,'2017-06-05 03:29:22',1496633362,NULL),(1925309640,10291471,2,172736,0,1,1,'A',1,0.95459,88,605353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 206, \"large_tick_hit\": 160, \"small_tick_hit\": 601, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 160, \"small_tick_hit\": 634}}',1.96322,166727889,215582,NULL,'2017-06-05 02:17:41',1496629061,NULL),(2496014993,10291471,2,1612940,0,1,1,'A',1,0.949686,69,496597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 363, \"large_tick_hit\": 17, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.18267,216186127,430046,NULL,'2024-03-12 22:47:50',1710283670,NULL),(1959612788,10291471,2,1825832,1,1,1,'A',1,0.943548,124,606230,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 391, \"large_tick_hit\": 38, \"small_tick_hit\": 390, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 38, \"small_tick_hit\": 415}}',4.27274,212156866,770221,NULL,'2023-04-07 06:58:20',1680850700,NULL),(1959632626,10291471,2,1490281,1,1,1,'A',1,0.976023,125,858132,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 187, \"large_tick_hit\": 20, \"small_tick_hit\": 485, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 20, \"small_tick_hit\": 499}}',8.29352,212156974,309913,NULL,'2023-04-07 07:16:07',1680851767,NULL),(1959697265,10291471,2,1731879,1,1,1,'S',1,0.993912,224,944587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 212, \"large_tick_hit\": 16, \"small_tick_hit\": 425, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 16, \"small_tick_hit\": 428}}',9.46159,212155611,649514,NULL,'2023-04-07 04:25:33',1680841533,NULL),(1959622778,10291471,2,1460300,1,1,1,'S',1,0.99005,203,851902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 220, \"large_tick_hit\": 40, \"small_tick_hit\": 337, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 40, \"small_tick_hit\": 341}}',9.82355,212155768,513314,NULL,'2023-04-07 04:43:03',1680842583,NULL),(1959702667,10291471,2,921998,1,1,1,'S',1,0.998195,221,961375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 32, \"small_tick_hit\": 332, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 32, \"small_tick_hit\": 333}}',10.8102,212155655,555344,NULL,'2023-04-07 04:30:40',1680841840,NULL),(1959682966,10291471,2,1258358,0,1,1,'X',1,1,211,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 14, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 14, \"small_tick_hit\": 286}}',10.8356,212155633,570144,NULL,'2023-04-07 04:28:15',1680841695,NULL),(1959720337,10291471,2,984053,0,1,1,'S',1,0.99403,245,934081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 187, \"large_tick_hit\": 68, \"small_tick_hit\": 411, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 68, \"small_tick_hit\": 414}}',12.0774,212155745,626654,NULL,'2023-04-07 04:40:23',1680842423,NULL),(1959715455,10291471,2,3263698,1,1,1,'S',1,0.981605,167,867424,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 221, \"large_tick_hit\": 36, \"small_tick_hit\": 330, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 36, \"small_tick_hit\": 337}}',12.6551,212155864,638188,NULL,'2023-04-07 04:53:10',1680843190,NULL),(1959607131,10291471,2,554957,1,1,1,'S',1,0.999178,443,963855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 171, \"small_tick_hit\": 773, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 171, \"small_tick_hit\": 774}}',12.9162,212155719,1569454,NULL,'2023-04-07 04:37:19',1680842239,NULL),(1959709488,10291471,2,1349922,0,1,1,'X',1,1,225,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 51, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 51, \"small_tick_hit\": 360}}',13.0861,212155676,551840,NULL,'2023-04-07 04:32:52',1680841972,NULL),(1959715922,10291471,2,2190801,1,1,1,'A',1,0.977597,214,933273,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 270, \"large_tick_hit\": 1, \"small_tick_hit\": 209, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 217}}',14.1165,212155817,1045178,NULL,'2023-04-07 04:47:37',1680842857,NULL),(1926163383,10294833,2,1262436,0,1,1,'A',1,0.973134,120,694527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 260, \"large_tick_hit\": 27, \"small_tick_hit\": 365, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 27, \"small_tick_hit\": 378}}',4.83385,167777858,524846,NULL,'2017-07-18 07:37:19',1500363439,NULL),(1927154131,10298259,2,84759,0,1,1,'D',1,0.626178,14,295651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 115, \"large_tick_hit\": 34, \"small_tick_hit\": 449, \"small_tick_miss\": 297}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 34, \"small_tick_hit\": 746}}',0.014276,169176668,55758,NULL,'2017-09-17 04:44:22',1505623462,NULL),(1925275821,10302934,2,927435,0,1,1,'D',1,0.804739,26,361061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 211, \"large_tick_hit\": 125, \"small_tick_hit\": 649, \"small_tick_miss\": 158}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 125, \"small_tick_hit\": 807}}',0.035418,166725397,111686,NULL,'2017-06-04 23:32:05',1496619125,NULL),(1944681954,10302934,2,240192,0,1,1,'B',1,0.905245,92,483199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 214, \"large_tick_hit\": 118, \"small_tick_hit\": 203, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 118, \"small_tick_hit\": 229}}',1.71485,192454965,263754,NULL,'2020-11-20 20:39:18',1605904758,NULL),(1944863460,10302934,2,2602920,0,1,1,'A',1,0.954626,144,591307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 913, \"small_tick_hit\": 1254, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 941, \"small_tick_hit\": 1329}}',1.9258,192534574,1615160,NULL,'2020-11-23 16:53:53',1606150433,NULL),(1944663313,10302934,2,1119785,0,1,1,'A',1,0.979757,56,664042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 99, \"large_tick_hit\": 6, \"small_tick_hit\": 137, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',7.57172,192455983,124130,NULL,'2020-11-20 21:17:26',1605907046,NULL),(1944763334,10302934,2,2269667,1,1,1,'S',1,0.993536,331,832127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 546, \"small_tick_hit\": 530, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 549, \"small_tick_hit\": 534}}',9.29055,192534449,2526344,NULL,'2020-11-23 16:48:03',1606150083,NULL),(1933606092,10307684,2,1220323,0,1,1,'D',1,0.675676,21,371229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 40, \"large_tick_hit\": 7, \"small_tick_hit\": 103, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 7, \"small_tick_hit\": 153}}',0.3286,177659152,44374,NULL,'2018-10-29 15:33:46',1540827226,NULL),(1926173917,10309949,2,895006,0,1,1,'D',1,0.846041,67,445249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 210, \"large_tick_hit\": 44, \"small_tick_hit\": 323, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 44, \"small_tick_hit\": 391}}',0.817031,167993041,188758,NULL,'2017-07-27 15:45:56',1501170356,NULL),(1945927576,10312039,2,1612940,0,1,1,'A',1,0.967296,83,593240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 375, \"large_tick_hit\": 16, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.70652,194051915,542632,NULL,'2021-01-16 21:28:49',1610832529,NULL),(1945903523,10312039,2,2036865,0,1,1,'A',1,0.95625,149,610015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 361, \"large_tick_hit\": 10, \"small_tick_hit\": 394, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.23853,194052111,752220,NULL,'2021-01-16 21:37:02',1610833022,NULL),(1928432372,10337735,2,94444,0,1,1,'A',1,0.955823,115,761115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 116, \"large_tick_hit\": 57, \"small_tick_hit\": 303, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 57, \"small_tick_hit\": 322}}',3.90976,170897966,198582,NULL,'2017-12-11 18:38:46',1513017526,NULL),(1929293999,10345033,2,369563,0,1,1,'C',1,0.895623,49,400425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 114, \"great\": 894, \"large_tick_hit\": 79, \"small_tick_hit\": 889, \"small_tick_miss\": 103}, \"maximum_statistics\": {\"great\": 1008, \"large_tick_hit\": 79, \"small_tick_hit\": 992}}',0.109243,172037234,715230,NULL,'2018-01-30 13:14:54',1517318094,NULL),(1940287515,10345033,2,650735,0,1,1,'A',1,0.97,146,721005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 323, \"large_tick_hit\": 4, \"small_tick_hit\": 255, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 4, \"small_tick_hit\": 269}}',7.45972,186535238,809562,NULL,'2020-04-16 04:44:54',1587012294,NULL),(1925404979,10355674,2,1259884,0,1,1,'D',1,0.683544,7,283556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 158, \"small_tick_hit\": 328, \"small_tick_miss\": 157}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 485}}',0.014484,167002776,68000,NULL,'2017-06-16 19:23:30',1497641010,NULL),(1949517512,10364099,2,2590202,0,1,1,'D',1,0.810954,28,312435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 260, \"large_tick_hit\": 3, \"small_tick_hit\": 196, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 3, \"small_tick_hit\": 247}}',0.422771,198867272,131112,NULL,'2021-06-09 19:37:07',1623267427,NULL),(1930507024,10364099,2,1237165,0,1,1,'B',1,0.910615,72,500619,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 173, \"large_tick_hit\": 65, \"small_tick_hit\": 251, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 65, \"small_tick_hit\": 269}}',2.19228,173485847,176779,NULL,'2018-04-06 22:59:34',1523055574,NULL),(1949485387,10364099,2,315,0,1,1,'D',1,0.8,23,130847,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 90, \"large_tick_hit\": 1, \"small_tick_hit\": 5, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 1, \"small_tick_hit\": 6}}',2.26852,198982227,48942,NULL,'2021-06-13 14:16:50',1623593810,NULL),(1929950749,10364099,2,1237165,0,1,1,'A',1,0.970205,85,633255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 196, \"large_tick_hit\": 66, \"small_tick_hit\": 259, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 66, \"small_tick_hit\": 269}}',5.45906,172833792,283522,NULL,'2018-03-07 16:48:30',1520441310,NULL),(1949583745,10364099,2,2849611,1,1,1,'A',1,0.968661,89,542864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 377, \"large_tick_hit\": 17, \"small_tick_hit\": 286, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 17, \"small_tick_hit\": 292}}',6.58639,198982018,612692,NULL,'2021-06-13 14:08:45',1623593325,NULL),(1949512452,10364099,2,2576191,1,1,1,'A',1,0.975951,232,637665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1029, \"large_tick_hit\": 2, \"small_tick_hit\": 714, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1050, \"large_tick_hit\": 2, \"small_tick_hit\": 736}}',7.20671,198981899,3109572,NULL,'2021-06-13 14:04:50',1623593090,NULL),(1949512647,10364099,2,1762729,0,1,1,'C',1,0.897674,30,287521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 132, \"small_tick_hit\": 61, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 64}}',7.50213,198984353,100990,NULL,'2021-06-13 15:37:04',1623598624,NULL),(1949503516,10364099,2,932936,0,1,1,'S',1,0.987055,79,954931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 6, \"small_tick_hit\": 226, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 6, \"small_tick_hit\": 230}}',7.5146,198971121,125560,NULL,'2021-06-13 04:53:55',1623560035,NULL),(1949553429,10364099,2,57831,0,1,1,'A',1,0.959036,115,513892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 582, \"small_tick_hit\": 214, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 605, \"small_tick_hit\": 225}}',7.85887,198984187,1389020,NULL,'2021-06-13 15:30:20',1623598220,NULL),(1949581186,10364099,2,2847198,1,1,1,'A',1,0.978443,104,630220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 504, \"large_tick_hit\": 8, \"small_tick_hit\": 305, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 8, \"small_tick_hit\": 314}}',7.96258,198981967,1057690,NULL,'2021-06-13 14:06:56',1623593216,NULL),(1949608810,10364099,2,3013523,1,1,1,'S',1,0.982128,195,641790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 858, \"large_tick_hit\": 10, \"small_tick_hit\": 286, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 872, \"large_tick_hit\": 10, \"small_tick_hit\": 293}}',8.04946,198983243,2635732,NULL,'2021-06-13 14:56:16',1623596176,NULL),(1949495373,10364099,2,1905558,1,1,1,'C',1,0.882353,22,310353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 62, \"small_tick_hit\": 73, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 78}}',9.29605,198971025,55810,NULL,'2021-06-13 04:49:37',1623559777,NULL),(1949495269,10364099,2,1905555,1,1,1,'S',1,0.988166,63,958524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"small_tick_hit\": 104, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 63, \"small_tick_hit\": 106}}',9.74337,198971056,105616,NULL,'2021-06-13 04:50:43',1623559843,NULL),(1949495308,10364099,2,1905556,1,1,1,'S',1,0.994152,47,1056480,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"small_tick_hit\": 123, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 124}}',9.78808,198971064,57038,NULL,'2021-06-13 04:51:15',1623559875,NULL),(1949556678,10364099,2,2419547,1,1,1,'A',1,0.972566,182,662547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 569, \"large_tick_hit\": 7, \"small_tick_hit\": 523, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 7, \"small_tick_hit\": 543}}',9.84171,198982462,1692806,NULL,'2021-06-13 14:25:10',1623594310,NULL),(1949608236,10364099,2,3008137,1,1,1,'A',1,0.978758,113,607350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 382, \"small_tick_hit\": 217, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 391, \"small_tick_hit\": 221}}',10.3643,198981584,722530,NULL,'2021-06-13 13:53:41',1623592421,NULL),(1949608799,10364099,2,3011530,1,1,1,'S',1,0.981441,151,638374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 500, \"large_tick_hit\": 13, \"small_tick_hit\": 386, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 13, \"small_tick_hit\": 392}}',10.7854,198983154,1295228,NULL,'2021-06-13 14:52:23',1623595943,NULL),(1949605838,10364099,2,2983683,1,1,1,'A',1,0.955,64,562556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 114, \"small_tick_hit\": 77, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 122, \"small_tick_hit\": 78}}',11.4303,198970796,154358,NULL,'2021-06-13 04:40:57',1623559257,NULL),(1949596466,10364099,2,2863943,1,1,1,'S',1,0.996078,133,837057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 229, \"small_tick_hit\": 279, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 280}}',11.5279,198984094,710718,NULL,'2021-06-13 15:27:16',1623598036,NULL),(1949554274,10364099,2,2941767,1,1,1,'A',1,0.962193,108,590648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 295, \"small_tick_hit\": 214, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 305, \"small_tick_hit\": 224}}',11.898,198981778,616720,NULL,'2021-06-13 14:00:40',1623592840,NULL),(1949495336,10364099,2,1905557,1,1,1,'A',1,0.976608,34,499909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 69, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 98}}',12.1317,198971007,74116,NULL,'2021-06-13 04:48:55',1623559735,NULL),(1949503948,10364099,2,933105,0,1,1,'A',1,0.943662,98,778264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 120, \"small_tick_hit\": 81, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 90}}',12.2832,198971107,268506,NULL,'2021-06-13 04:53:11',1623559991,NULL),(1949605882,10364099,2,2983685,1,1,1,'A',1,0.954802,72,782837,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 99, \"small_tick_hit\": 70, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 75}}',12.6012,198970885,174494,NULL,'2021-06-13 04:44:23',1623559463,NULL),(1949565547,10364099,2,2444150,0,1,1,'S',1,0.986318,144,654879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 412, \"large_tick_hit\": 17, \"small_tick_hit\": 364, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 17, \"small_tick_hit\": 366}}',12.6215,198981733,869920,NULL,'2021-06-13 13:59:07',1623592747,NULL),(1949546175,10364099,2,2640143,0,1,1,'S',1,0.983893,158,655709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 452, \"large_tick_hit\": 5, \"small_tick_hit\": 276, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',13.086,198983301,1287536,NULL,'2021-06-13 14:58:28',1623596308,NULL),(1949590378,10364099,2,2223734,0,1,1,'S',1,0.984615,62,617014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 159, \"small_tick_hit\": 97, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 98}}',13.093,198983614,228190,NULL,'2021-06-13 15:11:03',1623597063,NULL),(1949538096,10364099,2,1961323,0,1,1,'S',1,0.985765,67,630979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 181, \"large_tick_hit\": 1, \"small_tick_hit\": 95, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 1, \"small_tick_hit\": 96}}',14.9672,198983685,302214,NULL,'2021-06-13 15:13:45',1623597225,NULL),(1949503086,10364099,2,932904,0,1,1,'S',1,0.984791,107,954160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"small_tick_hit\": 152, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 156}}',15.0569,198971075,300740,NULL,'2021-06-13 04:52:03',1623559923,NULL),(1949496203,10364099,2,17909,0,1,1,'S',1,0.98244,219,589590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 786, \"large_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 805, \"large_tick_hit\": 277}}',15.0954,198983040,2301240,NULL,'2021-06-13 14:48:17',1623595697,NULL),(1949571344,10364099,2,2836047,1,1,1,'S',1,0.988218,275,888552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 300, \"large_tick_hit\": 14, \"small_tick_hit\": 357, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 14, \"small_tick_hit\": 363}}',15.303,198982066,1435862,NULL,'2021-06-13 14:10:33',1623593433,NULL),(1949598659,10364099,2,459605,0,1,1,'S',1,0.995868,278,958228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 76, \"small_tick_hit\": 445, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 76, \"small_tick_hit\": 448}}',15.4229,198970748,781634,NULL,'2021-06-13 04:38:43',1623559123,NULL),(1949583168,10364099,2,2483140,1,1,1,'S',1,0.981053,109,664873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 253, \"small_tick_hit\": 213, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 258, \"small_tick_hit\": 217}}',15.5851,198981485,517278,NULL,'2021-06-13 13:50:15',1623592215,NULL),(1949562604,10364099,2,1081809,1,1,1,'S',1,0.985294,90,819074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 114, \"small_tick_hit\": 87, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 115, \"small_tick_hit\": 89}}',15.7522,198970831,250582,NULL,'2021-06-13 04:42:15',1623559335,NULL),(1949491348,10364099,2,1692769,1,1,1,'S',1,0.995899,574,918023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 728, \"large_tick_hit\": 8, \"small_tick_hit\": 721, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 8, \"small_tick_hit\": 726}}',18.086,198982165,6492670,NULL,'2021-06-13 14:14:27',1623593667,NULL),(1949562893,10364099,2,2150734,1,1,1,'S',1,0.992674,108,811186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 155, \"large_tick_hit\": 4, \"small_tick_hit\": 112, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 4, \"small_tick_hit\": 113}}',23.6762,198984221,370292,NULL,'2021-06-13 15:31:42',1623598302,NULL),(1949520391,10364099,2,2903214,1,1,1,'S',1,0.983689,306,848536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 445, \"small_tick_hit\": 339, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 447, \"small_tick_hit\": 350}}',24.7587,198982378,2584122,NULL,'2021-06-13 14:21:44',1623594104,NULL),(1949490517,10364099,2,2754275,1,1,1,'S',1,0.995146,127,958846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 6, \"small_tick_hit\": 78, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 6, \"small_tick_hit\": 79}}',26.7307,198983475,409280,NULL,'2021-06-13 15:05:24',1623596724,NULL),(1949610590,10364099,2,1655726,0,1,1,'A',1,0.974227,130,839433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 148, \"small_tick_hit\": 41, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 43}}',27.8946,198983805,443162,NULL,'2021-06-13 15:17:51',1623597471,NULL),(1949591839,10364099,2,1175841,1,1,1,'X',1,1,168,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 78}}',30.2979,198983447,728608,NULL,'2021-06-13 15:04:09',1623596649,NULL),(1949485394,10364099,2,315,0,1,1,'X',1,1,114,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',31.5061,198982291,189220,NULL,'2021-06-13 14:18:44',1623593924,NULL),(1949484528,10364099,2,259,0,1,1,'X',1,1,83,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 9}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',32.5076,198982900,150046,NULL,'2021-06-13 14:43:17',1623595397,NULL),(1949490527,10364099,2,2754275,1,1,1,'A',1,0.966019,110,923494,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 119, \"large_tick_hit\": 6, \"small_tick_hit\": 74, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 6, \"small_tick_hit\": 79}}',32.5653,198983567,338403,NULL,'2021-06-13 15:08:46',1623596926,NULL),(1949484524,10364099,2,259,0,1,1,'S',1,0.98913,61,813378,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 82, \"small_tick_hit\": 9}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',33.8975,198982698,102746,NULL,'2021-06-13 14:35:00',1623594900,NULL),(1949557762,10364099,2,1070687,0,1,1,'S',1,0.992424,156,957471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"small_tick_hit\": 106, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 108}}',35.1229,198983405,622940,NULL,'2021-06-13 15:02:41',1623596561,NULL),(1949485378,10364099,2,315,0,1,1,'X',1,1,114,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',35.9399,198971927,327092,NULL,'2021-06-13 05:38:55',1623562735,NULL),(1949513273,10364099,2,2580336,1,1,1,'S',1,0.99654,183,958667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 1, \"small_tick_hit\": 105, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 1, \"small_tick_hit\": 106}}',37.303,198983973,837718,NULL,'2021-06-13 15:23:04',1623597784,NULL),(1925731122,10367475,2,620303,1,1,1,'D',1,0.580947,24,161153,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 731, \"great\": 865, \"large_tick_hit\": 116, \"small_tick_hit\": 135, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 1596, \"large_tick_hit\": 116, \"small_tick_hit\": 209}}',0,167359328,329086,NULL,'2017-07-01 03:32:46',1498879966,NULL),(1925663761,10367475,2,534080,0,1,1,'C',1,0.862069,65,171348,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 118, \"great\": 645, \"large_tick_hit\": 68, \"small_tick_hit\": 337, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 68, \"small_tick_hit\": 387}}',0.070949,167359218,323646,NULL,'2017-07-01 03:26:11',1498879571,NULL),(1959317379,10368405,2,2005438,0,1,1,'B',1,0.934426,70,490589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 311, \"large_tick_hit\": 22, \"small_tick_hit\": 294, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',3.457,211597888,433300,NULL,'2023-02-23 17:11:54',1677172314,NULL),(1926994591,10372481,2,1135571,0,1,1,'C',1,0.858108,31,364348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 200, \"small_tick_hit\": 308, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 231, \"small_tick_hit\": 361}}',1.20593,169018779,114968,NULL,'2017-09-09 16:19:40',1504973980,NULL),(1926531746,10372481,2,1131250,0,1,1,'B',1,0.903937,30,414325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 145, \"large_tick_hit\": 8, \"small_tick_hit\": 421, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 8, \"small_tick_hit\": 466}}',1.32717,168264754,109098,NULL,'2017-08-07 23:48:13',1502149693,NULL),(1928811479,10372481,2,1415126,0,1,1,'A',1,0.947489,84,624565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 116, \"large_tick_hit\": 58, \"small_tick_hit\": 241, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 58, \"small_tick_hit\": 257}}',7.98571,171282366,182590,NULL,'2017-12-28 16:51:30',1514479890,NULL),(1937089516,10372481,2,1867547,0,1,1,'A',1,0.957865,115,690682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 167, \"large_tick_hit\": 10, \"small_tick_hit\": 164, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 10, \"small_tick_hit\": 172}}',14.927,182277979,370328,NULL,'2019-08-10 02:39:35',1565404775,NULL),(1936687187,10372481,2,1867545,0,1,1,'S',1,0.99697,132,961055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 22, \"small_tick_hit\": 197, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 22, \"small_tick_hit\": 198}}',16.5047,181822963,311082,NULL,'2019-07-13 07:02:15',1563001335,NULL),(1937052026,10372481,2,2096083,0,1,1,'S',1,0.986038,158,848400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 234, \"large_tick_hit\": 21, \"small_tick_hit\": 310, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 21, \"small_tick_hit\": 317}}',18.0719,182117435,629404,NULL,'2019-07-31 01:44:06',1564537446,NULL),(1930347836,10373931,2,895643,1,1,1,'D',1,0.754003,63,22946,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 627, \"great\": 1677, \"large_tick_hit\": 10, \"small_tick_hit\": 903, \"small_tick_miss\": 218}, \"maximum_statistics\": {\"great\": 2304, \"large_tick_hit\": 10, \"small_tick_hit\": 1121}}',0,173387346,607858,NULL,'2018-04-02 03:19:13',1522639153,NULL),(1926504660,10373931,2,940378,0,1,1,'D',1,0.74657,265,93961,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 613, \"great\": 1540, \"large_tick_hit\": 33, \"small_tick_hit\": 386, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 2153, \"large_tick_hit\": 33, \"small_tick_hit\": 438}}',0,168317123,1237730,NULL,'2017-08-10 07:23:50',1502349830,NULL),(1930303443,10373931,2,1172819,1,1,1,'D',1,0.722633,97,77258,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 759, \"great\": 1644, \"large_tick_hit\": 109, \"small_tick_hit\": 300, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 2403, \"large_tick_hit\": 109, \"small_tick_hit\": 329}}',0,173386925,733610,NULL,'2018-04-02 02:39:54',1522636794,NULL),(1939537077,10373931,2,1179144,0,1,1,'D',1,0.541667,16,155822,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 189, \"great\": 232, \"large_tick_hit\": 14, \"small_tick_hit\": 53, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 14, \"small_tick_hit\": 117}}',0.001148,185623075,82510,NULL,'2020-03-11 06:48:36',1583909316,NULL),(1936222581,10373931,2,131891,0,1,1,'D',1,0.82397,78,19413,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 235, \"great\": 1062, \"large_tick_hit\": 38}, \"maximum_statistics\": {\"great\": 1297, \"large_tick_hit\": 38}}',0.00708,181112970,388042,NULL,'2019-05-30 09:08:43',1559207323,NULL),(1930357923,10373931,2,1027361,0,1,1,'D',1,0.794872,42,79556,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 128, \"great\": 435, \"small_tick_hit\": 185, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 563, \"small_tick_hit\": 217}}',0.047891,173386965,178466,NULL,'2018-04-02 02:43:14',1522636994,NULL),(1933403662,10373931,2,336276,0,1,1,'D',1,0.817073,29,153707,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 332, \"large_tick_hit\": 5, \"small_tick_hit\": 266, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 5, \"small_tick_hit\": 317}}',0.221447,177453917,151852,NULL,'2018-10-17 07:51:35',1539762695,NULL),(1933434507,10373931,2,1576509,0,1,1,'D',1,0.832888,49,162845,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 384, \"large_tick_hit\": 75, \"small_tick_hit\": 164, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 75, \"small_tick_hit\": 188}}',0.270586,177453948,217472,NULL,'2018-10-17 07:55:06',1539762906,NULL),(1933404864,10373931,2,1552278,1,1,1,'D',1,0.817906,67,183904,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 346, \"large_tick_hit\": 1, \"small_tick_hit\": 192, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 1, \"small_tick_hit\": 224}}',0.452626,177453756,218190,NULL,'2018-10-17 07:26:27',1539761187,NULL),(1928122755,10373931,2,1271305,1,1,1,'A',1,0.953255,58,599531,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 154, \"large_tick_hit\": 62, \"small_tick_hit\": 355, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 62, \"small_tick_hit\": 372}}',4.22709,170558994,156002,NULL,'2017-11-25 02:24:57',1511576697,NULL),(1928097771,10373931,2,3516,0,1,1,'A',1,0.940678,47,819040,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 53, \"large_tick_hit\": 7, \"small_tick_hit\": 162, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 7, \"small_tick_hit\": 175}}',4.8961,170558664,78167,NULL,'2017-11-25 02:06:49',1511575609,NULL),(1928097767,10373931,2,3516,0,1,1,'X',1,1,61,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 175}}',5.2754,170555884,90618,NULL,'2017-11-24 23:08:15',1511564895,NULL),(1928165814,10373931,2,871794,0,1,1,'X',1,1,94,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}}',5.2839,170555843,154214,NULL,'2017-11-24 23:05:56',1511564756,NULL),(1928165822,10373931,2,871794,0,1,1,'X',1,1,94,1080568,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}}',6.92409,170558879,169469,NULL,'2017-11-25 02:17:41',1511576261,NULL),(1928097837,10373931,2,3516,0,1,1,'S',1,0.995763,61,1080403,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 174, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 175}}',7.39104,170558701,98583,NULL,'2017-11-25 02:08:13',1511575693,NULL),(1930354167,10373931,2,904307,0,1,1,'A',1,0.963158,83,626704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 172, \"large_tick_hit\": 1, \"small_tick_hit\": 193, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 1, \"small_tick_hit\": 201}}',7.41833,173387252,276746,NULL,'2018-04-02 03:08:56',1522638536,NULL),(1928097873,10373931,2,3516,0,1,1,'A',1,0.978814,52,1052437,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 52, \"large_tick_hit\": 8, \"small_tick_hit\": 171, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 175}}',7.41992,170558773,83749,NULL,'2017-11-25 02:12:21',1511575941,NULL),(1928097856,10373931,2,3516,0,1,1,'X',1,1,61,1082076,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 175}}',7.56568,170558729,97493,NULL,'2017-11-25 02:09:44',1511575784,NULL),(1925532579,10373931,2,346874,0,1,1,'S',1,0.996583,158,860145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 276, \"small_tick_hit\": 599, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 277, \"small_tick_hit\": 601}}',8.48958,167067108,793742,NULL,'2017-06-19 06:46:06',1497854766,NULL),(1925565625,10373931,2,698692,0,1,1,'S',1,0.998221,290,901901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 208, \"large_tick_hit\": 165, \"small_tick_hit\": 749, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 165, \"small_tick_hit\": 750}}',8.63114,167043330,736074,NULL,'2017-06-18 08:33:25',1497774805,NULL),(1928108270,10373931,2,223973,0,1,1,'S',1,0.984906,152,909662,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 232, \"large_tick_hit\": 5, \"small_tick_hit\": 546, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 5, \"small_tick_hit\": 556}}',10.3068,170542008,486899,NULL,'2017-11-24 07:43:15',1511509395,NULL),(1928328040,10373931,2,315550,0,1,1,'X',1,1,270,984192,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 730}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 730}}',10.3919,170659680,1012764,NULL,'2017-11-30 05:59:39',1512021579,NULL),(1928097885,10373931,2,3516,0,1,1,'A',1,0.974576,61,1176639,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 169, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 175}}',10.7074,170558804,94564,NULL,'2017-11-25 02:13:43',1511576023,NULL),(1928249176,10373931,2,453359,0,1,1,'S',1,0.999277,403,964710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 979, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',10.8066,170659753,2968126,NULL,'2017-11-30 06:08:31',1512022111,NULL),(1925616640,10373931,2,924941,1,1,1,'X',1,1,206,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 3, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 3, \"small_tick_hit\": 357}}',10.8189,167066650,607278,NULL,'2017-06-19 06:09:43',1497852583,NULL),(1928092138,10373931,2,698692,1,1,1,'X',1,1,374,972096,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 166, \"small_tick_hit\": 750}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 166, \"small_tick_hit\": 750}}',11.0136,170556245,1067152,NULL,'2017-11-24 23:30:07',1511566207,NULL),(1928215880,10373931,2,804920,0,1,1,'S',1,0.995413,135,961879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 299, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 301}}',11.2846,170659728,383762,NULL,'2017-11-30 06:05:06',1512021906,NULL),(1925634873,10373931,2,1148665,1,1,1,'S',1,0.996855,226,963252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 68, \"small_tick_hit\": 408, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 68, \"small_tick_hit\": 410}}',11.4659,167043505,502928,NULL,'2017-06-18 08:44:09',1497775449,NULL),(1928181956,10373931,2,177669,0,1,1,'S',1,0.991853,131,837139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 188, \"large_tick_hit\": 17, \"small_tick_hit\": 282, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 17, \"small_tick_hit\": 285}}',11.9223,170542067,311476,NULL,'2017-11-24 07:51:45',1511509905,NULL),(1926503535,10373931,2,223973,0,1,1,'X',1,1,239,966336,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 5, \"small_tick_hit\": 556}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 5, \"small_tick_hit\": 556}}',12.0738,168361562,776472,NULL,'2017-08-12 04:07:51',1502510871,NULL),(1928122735,10373931,2,1271305,1,1,1,'S',1,0.994992,227,962070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 63, \"small_tick_hit\": 369, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 63, \"small_tick_hit\": 372}}',12.3427,170554978,528662,NULL,'2017-11-24 22:13:12',1511561592,NULL),(1928122746,10373931,2,1271305,1,1,1,'X',1,1,227,964608,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 63, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 63, \"small_tick_hit\": 372}}',12.6882,170556469,530892,NULL,'2017-11-24 23:44:43',1511567083,NULL),(1928181969,10373931,2,177669,0,1,1,'A',1,0.955193,138,806952,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 185, \"large_tick_hit\": 17, \"small_tick_hit\": 267, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 17, \"small_tick_hit\": 285}}',13.8323,170542089,307227,NULL,'2017-11-24 07:53:52',1511510032,NULL),(1925616493,10373931,2,397536,0,1,1,'X',1,1,597,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}}',14.0772,167043588,4519206,NULL,'2017-06-18 08:49:08',1497775748,NULL),(1926502840,10373931,2,939328,0,1,1,'S',1,0.994854,285,448869,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 395, \"large_tick_hit\": 89, \"small_tick_hit\": 676, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 89, \"small_tick_hit\": 681}}',15.0816,168339370,1080510,NULL,'2017-08-11 06:09:06',1502431746,NULL),(1925545297,10391200,2,351190,0,1,1,'D',1,0.830088,68,96881,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 111, \"great\": 437, \"large_tick_hit\": 182, \"small_tick_hit\": 788, \"small_tick_miss\": 177}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 182, \"small_tick_hit\": 965}}',0.021652,167160481,212445,NULL,'2017-06-23 02:50:20',1498186220,NULL),(1947301863,10391570,2,2747570,1,1,1,'B',1,0.919944,62,467928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 307, \"large_tick_hit\": 18, \"small_tick_hit\": 330, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 18, \"small_tick_hit\": 364}}',2.18587,195839209,245700,NULL,'2021-03-12 06:22:10',1615530130,NULL),(1947259674,10391570,2,2692230,0,1,1,'C',1,0.883136,68,494596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 171, \"large_tick_hit\": 22, \"small_tick_hit\": 404, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 22, \"small_tick_hit\": 462}}',2.32976,195839138,178036,NULL,'2021-03-12 06:17:27',1615529847,NULL),(1925623303,10391570,2,1137696,0,1,1,'B',1,0.937845,72,571227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 215, \"large_tick_hit\": 1, \"small_tick_hit\": 463, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 498}}',4.56,167145075,251674,NULL,'2017-06-22 13:19:17',1498137557,NULL),(1926361814,10392366,2,665312,0,1,1,'D',1,0.832663,32,320539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 136, \"great\": 611, \"large_tick_hit\": 19, \"small_tick_hit\": 405, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 19, \"small_tick_hit\": 477}}',0.023117,168099301,405602,NULL,'2017-08-01 01:46:53',1501552013,NULL),(1933221901,10400660,2,1417256,0,1,1,'D',1,0.488954,9,10517,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 219, \"great\": 159, \"large_tick_hit\": 38, \"small_tick_hit\": 467, \"small_tick_miss\": 475}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 38, \"small_tick_hit\": 942}}',0.000005,177190091,64081,NULL,'2018-09-30 13:52:43',1538315563,NULL),(1933287183,10400660,2,41840,0,1,1,'D',1,0.38601,8,7463,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 62, \"small_tick_hit\": 87, \"small_tick_miss\": 151}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 238}}',0.00015,177190005,64684,NULL,'2018-09-30 13:47:39',1538315259,NULL),(1933274385,10400660,2,843307,0,1,1,'D',1,0.320652,9,9181,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 16, \"large_tick_hit\": 5, \"small_tick_hit\": 38, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 5, \"small_tick_hit\": 114}}',0.000343,177189955,28812,NULL,'2018-09-30 13:44:06',1538315046,NULL),(1933977807,10405112,2,1799664,0,1,1,'C',1,0.867647,26,373434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 165, \"large_tick_hit\": 39, \"small_tick_hit\": 327, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 39, \"small_tick_hit\": 373}}',0.886755,178071343,100090,NULL,'2018-11-24 09:06:22',1543050382,NULL),(1937143913,10405112,2,1888832,0,1,1,'C',1,0.899355,38,400427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 266, \"large_tick_hit\": 35, \"small_tick_hit\": 396, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 35, \"small_tick_hit\": 433}}',0.956852,182300317,184836,NULL,'2019-08-11 10:33:33',1565519613,NULL),(1925765825,10407375,2,315553,0,1,1,'A',1,0.958569,53,586692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 306, \"large_tick_hit\": 7, \"small_tick_hit\": 705, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 739}}',1.94447,167208076,334426,NULL,'2017-06-25 00:31:59',1498350719,NULL),(1950180824,10407375,2,1863227,0,1,1,'A',1,0.963206,123,641067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 213, \"large_tick_hit\": 71, \"small_tick_hit\": 449, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 71, \"small_tick_hit\": 465}}',2.92022,199820523,302262,NULL,'2021-07-11 23:15:04',1626045304,NULL),(1950332717,10407375,2,1995048,0,1,1,'A',1,0.942393,75,523155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 274, \"large_tick_hit\": 38, \"small_tick_hit\": 326, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',3.67852,199897027,396540,NULL,'2021-07-14 14:58:30',1626274710,NULL),(1925708430,10407375,2,453359,0,1,1,'A',1,0.957339,379,912033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 383, \"large_tick_hit\": 14, \"small_tick_hit\": 927, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',6.76983,167207990,2635334,NULL,'2017-06-25 00:27:08',1498350428,NULL),(1925686230,10407375,2,351190,0,1,1,'S',1,0.989971,377,816099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 512, \"large_tick_hit\": 213, \"small_tick_hit\": 953, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 213, \"small_tick_hit\": 965}}',7.33221,167282152,2359730,NULL,'2017-06-27 22:15:58',1498601758,NULL),(1925661878,10410846,2,945461,0,1,1,'A',1,0.942278,128,233099,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 1069, \"large_tick_hit\": 18, \"small_tick_hit\": 725, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 1141, \"large_tick_hit\": 18, \"small_tick_hit\": 764}}',0.573199,167256256,958038,NULL,'2017-06-26 20:04:48',1498507488,NULL),(1925985536,10410846,2,819448,0,1,1,'C',1,0.88397,37,426655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 457, \"small_tick_hit\": 861, \"small_tick_miss\": 121}, \"maximum_statistics\": {\"great\": 509, \"small_tick_hit\": 982}}',0.575002,167530015,370258,NULL,'2017-07-08 03:13:18',1499483598,NULL),(1925723105,10410846,2,66034,0,1,1,'D',1,0.804813,24,347797,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 136, \"large_tick_hit\": 8, \"small_tick_hit\": 157, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 8, \"small_tick_hit\": 195}}',0.643603,167255886,67931,NULL,'2017-06-26 19:49:49',1498506589,NULL),(1925659576,10410846,2,46629,0,1,1,'D',1,0.798611,21,139275,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 132, \"large_tick_hit\": 8, \"small_tick_hit\": 90, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 8, \"small_tick_hit\": 120}}',0.760126,167277753,74862,NULL,'2017-06-27 18:27:15',1498588035,NULL),(1933652262,10410846,2,205036,0,1,1,'C',1,0.87746,58,506890,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 361, \"large_tick_hit\": 68, \"small_tick_hit\": 552, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 68, \"small_tick_hit\": 639}}',0.924333,177678777,334410,NULL,'2018-10-30 21:54:26',1540936466,NULL),(1926405111,10410846,2,966513,0,1,1,'A',1,0.957447,237,547533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 906, \"large_tick_hit\": 31, \"small_tick_hit\": 683, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 953, \"large_tick_hit\": 31, \"small_tick_hit\": 708}}',2.40981,168092565,2580410,NULL,'2017-07-31 19:00:45',1501527645,NULL),(1928909039,10410846,2,501089,1,1,1,'A',1,0.96073,108,549210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 698, \"large_tick_hit\": 98, \"small_tick_hit\": 941, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 731, \"large_tick_hit\": 98, \"small_tick_hit\": 979}}',2.60304,171536645,1098154,NULL,'2018-01-07 21:33:35',1515360815,NULL),(1933615041,10410846,2,974873,0,1,1,'A',1,0.946537,125,620184,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 535, \"large_tick_hit\": 132, \"small_tick_hit\": 891, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 132, \"small_tick_hit\": 946}}',2.9773,177678119,743459,NULL,'2018-10-30 21:06:01',1540933561,NULL),(1940390724,10410846,2,1147,0,1,1,'A',1,0.97025,166,543041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1186, \"large_tick_hit\": 68, \"small_tick_hit\": 181, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1218, \"large_tick_hit\": 68, \"small_tick_hit\": 193}}',2.98532,186818058,2857770,NULL,'2020-04-25 21:23:25',1587849805,NULL),(1925708191,10410846,2,26002,0,1,1,'B',1,0.911548,57,234073,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 218, \"large_tick_hit\": 3, \"small_tick_hit\": 150, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 3, \"small_tick_hit\": 164}}',3.12275,167277734,131819,NULL,'2017-06-27 18:25:39',1498587939,NULL),(1925761493,10410846,2,40396,0,1,1,'A',1,0.95082,73,508068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 202, \"large_tick_hit\": 136, \"small_tick_hit\": 184, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 136, \"small_tick_hit\": 194}}',3.33165,167239985,304972,NULL,'2017-06-26 05:06:20',1498453580,NULL),(1940431036,10410846,2,34624,0,1,1,'A',1,0.963889,78,602580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 174, \"large_tick_hit\": 18, \"small_tick_hit\": 155, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 18, \"small_tick_hit\": 162}}',3.96205,186795500,318406,NULL,'2020-04-25 03:49:06',1587786546,NULL),(1925737586,10410846,2,34129,0,1,1,'A',1,0.95873,62,515640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 159, \"large_tick_hit\": 38, \"small_tick_hit\": 105, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 38, \"small_tick_hit\": 109}}',4.62461,167240251,191362,NULL,'2017-06-26 05:27:35',1498454855,NULL),(1928451649,10410846,2,48858,0,1,1,'A',1,0.950166,46,402675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 188, \"large_tick_hit\": 10, \"small_tick_hit\": 88, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 10, \"small_tick_hit\": 89}}',4.71267,170752426,263940,NULL,'2017-12-04 17:17:27',1512407847,NULL),(1925723059,10410846,2,66034,0,1,1,'S',1,0.989305,94,708535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 166, \"large_tick_hit\": 10, \"small_tick_hit\": 194, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 10, \"small_tick_hit\": 195}}',4.92167,167255809,207704,NULL,'2017-06-26 19:46:05',1498506365,NULL),(1933602620,10410846,2,2608,0,1,1,'A',1,0.948886,100,580015,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 436, \"large_tick_hit\": 2, \"small_tick_hit\": 286, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 2, \"small_tick_hit\": 305}}',4.95136,177678660,932321,NULL,'2018-10-30 21:45:02',1540935902,NULL),(1927144547,10410846,2,81603,0,1,1,'S',1,0.998496,134,964175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_tick_hit\": 49, \"small_tick_hit\": 530, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 49, \"small_tick_hit\": 531}}',4.96532,169196573,131000,NULL,'2017-09-18 00:23:22',1505694202,NULL),(1927114143,10410846,2,68427,0,1,1,'A',1,0.940358,93,554284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 226, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 10, \"small_tick_hit\": 243}}',5.83006,169196616,387892,NULL,'2017-09-18 00:26:28',1505694388,NULL),(1926005584,10410846,2,510016,1,1,1,'X',1,1,205,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 28, \"small_tick_hit\": 460}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 28, \"small_tick_hit\": 460}}',6.9204,167530107,509212,NULL,'2017-07-08 03:18:13',1499483893,NULL),(1926390458,10410846,2,1263403,1,1,1,'A',1,0.973081,187,691819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 568, \"large_tick_hit\": 68, \"small_tick_hit\": 1063, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 68, \"small_tick_hit\": 1099}}',7.11198,168078207,1328618,NULL,'2017-07-31 03:36:00',1501472160,NULL),(1925731969,10410846,2,69406,0,1,1,'S',1,0.993075,147,800554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 285, \"large_tick_hit\": 37, \"small_tick_hit\": 395, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 398}}',7.15914,167276915,734682,NULL,'2017-06-27 17:42:32',1498585352,NULL),(1940440232,10410846,2,363640,0,1,1,'A',1,0.972818,192,710502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 353, \"large_tick_hit\": 94, \"small_tick_hit\": 233, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 94, \"small_tick_hit\": 246}}',7.31517,186794141,1001182,NULL,'2020-04-25 02:41:19',1587782479,NULL),(1926361335,10410846,2,33740,0,1,1,'A',1,0.965686,82,758181,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 98, \"large_tick_hit\": 62, \"small_tick_hit\": 234, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 62, \"small_tick_hit\": 244}}',7.38101,168077921,122573,NULL,'2017-07-31 03:16:01',1501470961,NULL),(1940512067,10410846,2,804882,0,1,1,'A',1,0.971223,82,534215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 282, \"large_tick_hit\": 16, \"small_tick_hit\": 107, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 16, \"small_tick_hit\": 109}}',7.72046,186818211,416982,NULL,'2020-04-25 21:30:40',1587850240,NULL),(1940428930,10410846,2,667688,0,1,1,'S',1,0.981854,224,686438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 799, \"large_tick_hit\": 11, \"small_tick_hit\": 705, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 11, \"small_tick_hit\": 721}}',7.89995,186795669,2864442,NULL,'2020-04-25 03:57:51',1587787071,NULL),(1925841291,10410846,2,480314,0,1,1,'S',1,0.988636,114,731083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 267, \"large_tick_hit\": 9, \"small_tick_hit\": 246, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 9, \"small_tick_hit\": 249}}',8.36978,167456863,642724,NULL,'2017-07-05 03:05:04',1499223904,NULL),(1940389797,10410846,2,87810,0,1,1,'A',1,0.975566,185,745497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 324, \"large_tick_hit\": 53, \"small_tick_hit\": 701, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 53, \"small_tick_hit\": 722}}',8.39024,186795105,907898,NULL,'2020-04-25 03:31:18',1587785478,NULL),(1925971245,10410846,2,28287,0,1,1,'A',1,0.978836,101,657961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 96, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',8.66848,167530882,633936,NULL,'2017-07-08 04:04:07',1499486647,NULL),(1925788716,10410846,2,3399,0,1,1,'A',1,0.979079,170,720231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 364, \"large_tick_hit\": 10, \"small_tick_hit\": 94, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 100}}',8.88894,167456697,1244648,NULL,'2017-07-05 02:54:17',1499223257,NULL),(1928368126,10410846,2,21846,0,1,1,'B',1,0.933472,92,673592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 154, \"large_tick_hit\": 24, \"small_tick_hit\": 271, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 24, \"small_tick_hit\": 299}}',9.35745,170752957,292894,NULL,'2017-12-04 17:46:59',1512409619,NULL),(1926308181,10410846,2,361381,0,1,1,'A',1,0.974182,133,820325,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 157, \"large_tick_hit\": 73, \"small_tick_hit\": 336, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 73, \"small_tick_hit\": 346}}',9.42819,168077886,378236,NULL,'2017-07-31 03:12:49',1501470769,NULL),(1925667076,10410846,2,48864,0,1,1,'A',1,0.970501,131,358757,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 174, \"large_tick_hit\": 24, \"small_tick_hit\": 131, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 24, \"small_tick_hit\": 135}}',9.44366,167277810,268810,NULL,'2017-06-27 18:30:23',1498588223,NULL),(1926302080,10410846,2,52440,0,1,1,'S',1,0.990348,125,797720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 157, \"large_tick_hit\": 12, \"small_tick_hit\": 344, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 12, \"small_tick_hit\": 346}}',9.55904,168077974,270372,NULL,'2017-07-31 03:19:58',1501471198,NULL),(1940427076,10410846,2,32934,0,1,1,'S',1,0.991525,193,978880,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 188, \"large_tick_hit\": 67, \"small_tick_hit\": 330, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 67, \"small_tick_hit\": 334}}',9.6878,186793896,492639,NULL,'2020-04-25 02:27:19',1587781639,NULL),(1925855853,10410846,2,33743,0,1,1,'A',1,0.954466,110,667487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 175, \"large_tick_hit\": 70, \"small_tick_hit\": 300, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 70, \"small_tick_hit\": 320}}',9.8994,167457230,276512,NULL,'2017-07-05 03:33:09',1499225589,NULL),(1925975494,10410846,2,288073,0,1,1,'S',1,0.986003,141,676109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 266, \"large_tick_hit\": 124, \"small_tick_hit\": 244, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 124, \"small_tick_hit\": 246}}',10.2281,167529798,553528,NULL,'2017-07-08 03:00:30',1499482830,NULL),(1927822200,10410846,2,48864,0,1,1,'S',1,0.99115,95,730773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 178, \"large_tick_hit\": 24, \"small_tick_hit\": 134, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 24, \"small_tick_hit\": 135}}',10.2911,169919698,387356,NULL,'2017-10-23 22:36:19',1508798179,NULL),(1940395526,10410846,2,95428,1,1,1,'S',1,0.986667,152,790434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 240, \"large_tick_hit\": 20, \"small_tick_hit\": 184, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 20, \"small_tick_hit\": 188}}',10.4514,186794481,837020,NULL,'2020-04-25 02:59:58',1587783598,NULL),(1926373262,10410846,2,138087,1,1,1,'S',1,0.991741,333,906451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 400, \"large_tick_hit\": 158, \"small_tick_hit\": 883, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 158, \"small_tick_hit\": 894}}',10.6456,168078073,2259906,NULL,'2017-07-31 03:26:04',1501471564,NULL),(1933627287,10410846,2,81473,0,1,1,'S',1,0.986111,92,795071,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 178, \"large_tick_hit\": 10, \"small_tick_hit\": 238, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 10, \"small_tick_hit\": 241}}',10.9128,177678157,359672,NULL,'2018-10-30 21:08:55',1540933735,NULL),(1925780284,10410846,2,148008,0,1,1,'S',1,0.996337,566,978755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 186, \"small_tick_hit\": 1066, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 186, \"small_tick_hit\": 1072}}',11.0326,167240697,2739516,NULL,'2017-06-26 06:02:02',1498456922,NULL),(1925933734,10410846,2,18252,0,1,1,'A',1,0.974329,237,829355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 393, \"large_tick_hit\": 26, \"small_tick_hit\": 416, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 436}}',11.8813,167529717,1751812,NULL,'2017-07-08 02:55:38',1499482538,NULL),(1927713389,10410846,2,112700,0,1,1,'A',1,0.978947,201,706726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 365, \"large_tick_hit\": 9, \"small_tick_hit\": 184, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 9, \"small_tick_hit\": 189}}',12.0761,169988566,1180384,NULL,'2017-10-27 21:01:18',1509138078,NULL),(1927711493,10410846,2,53593,1,1,1,'A',1,0.970874,134,339149,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 182, \"large_tick_hit\": 59, \"small_tick_hit\": 59, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 59, \"small_tick_hit\": 63}}',12.5185,169919731,225422,NULL,'2017-10-23 22:40:02',1508798402,NULL),(1927720516,10410846,2,197226,0,1,1,'S',1,0.992547,265,890776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 274, \"large_tick_hit\": 67, \"small_tick_hit\": 458, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 67, \"small_tick_hit\": 463}}',12.8201,169988629,1183948,NULL,'2017-10-27 21:05:02',1509138302,NULL),(1925964126,10410846,2,26222,0,1,1,'S',1,0.984848,116,921373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 110, \"large_tick_hit\": 7, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 7, \"small_tick_hit\": 143}}',13.2115,167530420,352566,NULL,'2017-07-08 03:36:38',1499484998,NULL),(1925741540,10410846,2,636663,1,1,1,'S',1,0.996587,318,962643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 148, \"small_tick_hit\": 558, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 148, \"small_tick_hit\": 561}}',13.5732,167239685,691164,NULL,'2017-06-26 04:42:13',1498452133,NULL),(1926333062,10410846,2,26002,0,1,1,'S',1,0.995086,227,919302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 239, \"large_tick_hit\": 3, \"small_tick_hit\": 163, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 3, \"small_tick_hit\": 164}}',13.7254,168077835,982178,NULL,'2017-07-31 03:07:22',1501470442,NULL),(1925756546,10410846,2,79207,0,1,1,'S',1,0.994152,183,958814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 38, \"small_tick_hit\": 157, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 38, \"small_tick_hit\": 159}}',14.5198,167240218,354098,NULL,'2017-06-26 05:24:26',1498454666,NULL),(1926025788,10410846,2,45384,1,1,1,'S',1,0.987102,286,952063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 238, \"large_tick_hit\": 58, \"small_tick_hit\": 852, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 58, \"small_tick_hit\": 866}}',15.5142,167530548,1002348,NULL,'2017-07-08 03:43:45',1499485425,NULL),(1926017830,10410846,2,667686,1,1,1,'S',1,0.997944,628,961076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 86, \"small_tick_hit\": 828, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 86, \"small_tick_hit\": 831}}',16.7263,167529916,6319372,NULL,'2017-07-08 03:07:23',1499483243,NULL),(1928785290,10410846,2,30284,0,1,1,'S',1,0.991484,419,942298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 403, \"large_tick_hit\": 26, \"small_tick_hit\": 386, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 26, \"small_tick_hit\": 392}}',17.8239,171309661,4163436,NULL,'2017-12-29 17:52:04',1514569924,NULL),(1940422998,10410846,2,30917,1,1,1,'S',1,0.989279,532,961660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 80, \"small_tick_hit\": 483, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 80, \"small_tick_hit\": 494}}',17.9781,186794860,5844558,NULL,'2020-04-25 03:20:29',1587784829,NULL),(1940444976,10410846,2,147887,1,1,1,'S',1,0.993099,669,978700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 592, \"large_tick_hit\": 77, \"small_tick_hit\": 914, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 77, \"small_tick_hit\": 925}}',18.6927,186817235,7178052,NULL,'2020-04-25 20:47:28',1587847648,NULL),(1926375149,10410846,2,943991,0,1,1,'X',1,1,301,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 2, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',18.8849,168196097,2231460,NULL,'2017-08-05 05:30:22',1501911022,NULL),(1933618349,10410846,2,479210,0,1,1,'S',1,0.984412,304,991056,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 315, \"large_tick_hit\": 32, \"small_tick_hit\": 474, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 32, \"small_tick_hit\": 484}}',19.0002,177678290,1831158,NULL,'2018-10-30 21:18:05',1540934285,NULL),(1926314761,10410846,2,56638,1,1,1,'S',1,0.995601,334,983577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 28, \"small_tick_hit\": 345, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 28, \"small_tick_hit\": 348}}',19.1041,168092820,2085046,NULL,'2017-07-31 19:17:59',1501528679,NULL),(1926295812,10410846,2,974873,0,1,1,'S',1,0.993925,522,917063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 556, \"large_tick_hit\": 143, \"small_tick_hit\": 937, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 143, \"small_tick_hit\": 946}}',19.8308,168195863,4581030,NULL,'2017-08-05 05:12:55',1501909975,NULL),(1940424916,10410846,2,882805,0,1,1,'S',1,0.993601,296,855337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 446, \"large_tick_hit\": 56, \"small_tick_hit\": 585, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 56, \"small_tick_hit\": 590}}',20.0959,186818153,2578918,NULL,'2020-04-25 21:27:34',1587850054,NULL),(1932364011,10411939,2,1642776,0,1,1,'C',1,0.878472,44,193343,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 243, \"large_tick_hit\": 17, \"small_tick_hit\": 246, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 17, \"small_tick_hit\": 282}}',0.888054,175971183,164270,NULL,'2018-07-29 22:30:45',1532903445,NULL),(1941578398,10411939,2,1761650,1,1,1,'B',1,0.915994,88,475358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 325, \"large_tick_hit\": 7, \"small_tick_hit\": 235, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 7, \"small_tick_hit\": 260}}',2.8009,188259211,397670,NULL,'2020-06-12 14:19:21',1591971561,NULL),(1945697551,10411939,2,1612940,0,1,1,'A',1,0.957233,59,507607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 367, \"large_tick_hit\": 15, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',3.11715,193711399,418318,NULL,'2021-01-04 17:56:47',1609783007,NULL),(1945757238,10411939,2,1995048,0,1,1,'A',1,0.94387,62,527136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 276, \"large_tick_hit\": 38, \"small_tick_hit\": 325, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',3.38638,193711520,354006,NULL,'2021-01-04 18:01:55',1609783315,NULL),(1925693481,10413481,2,169089,0,1,1,'D',1,0.379812,15,38897,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 441, \"great\": 252, \"small_tick_hit\": 192, \"small_tick_miss\": 284}, \"maximum_statistics\": {\"great\": 693, \"small_tick_hit\": 476}}',0,167320113,83136,NULL,'2017-06-29 14:03:47',1498745027,NULL),(1932691531,10414720,2,1655891,0,1,1,'D',1,0.487437,11,10951,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 72, \"small_tick_hit\": 25, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 48}}',0.010474,176339046,22440,NULL,'2018-08-15 23:15:57',1534374957,NULL),(1941914484,10414720,2,515358,0,1,1,'C',1,0.867269,39,382238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 535, \"large_tick_hit\": 1, \"small_tick_hit\": 712, \"small_tick_miss\": 118}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 1, \"small_tick_hit\": 830}}',0.278166,188638805,347024,NULL,'2020-06-25 10:15:30',1593080130,NULL),(1941914467,10414720,2,515358,0,1,1,'C',1,0.892286,46,121283,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 545, \"large_tick_hit\": 1, \"small_tick_hit\": 738, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 1, \"small_tick_hit\": 830}}',0.34138,188638732,268739,NULL,'2020-06-25 10:12:12',1593079932,NULL),(1929516186,10414720,2,743317,0,1,1,'B',1,0.903553,49,482543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 126, \"large_tick_hit\": 73, \"small_tick_hit\": 335, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 73, \"small_tick_hit\": 376}}',1.07464,172251655,88170,NULL,'2018-02-08 22:42:25',1518129745,NULL),(1929525185,10414720,2,755393,0,1,1,'B',1,0.93321,53,494857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 243, \"large_tick_hit\": 8, \"small_tick_hit\": 252, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 8, \"small_tick_hit\": 276}}',2.96445,172251674,272180,NULL,'2018-02-08 22:43:50',1518129830,NULL),(1941685117,10414720,2,1888285,0,1,1,'C',1,0.874269,50,452423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 147, \"small_tick_hit\": 152, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',3.2619,188492349,109844,NULL,'2020-06-20 10:43:26',1592649806,NULL),(1937815322,10428092,2,595409,1,1,1,'D',1,0.450807,15,9607,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1554, \"great\": 1280, \"large_tick_hit\": 1, \"small_tick_hit\": 144, \"small_tick_miss\": 182}, \"maximum_statistics\": {\"great\": 2834, \"large_tick_hit\": 1, \"small_tick_hit\": 326}}',NULL,183116743,475560,NULL,'2019-10-06 04:04:50',1570334690,NULL),(1938004615,10428092,2,341583,1,1,1,'D',1,0.622667,24,153401,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 615, \"great\": 874, \"large_tick_hit\": 90, \"small_tick_hit\": 404, \"small_tick_miss\": 214}, \"maximum_statistics\": {\"great\": 1489, \"large_tick_hit\": 90, \"small_tick_hit\": 618}}',0,183450696,329460,NULL,'2019-10-29 13:19:09',1572355149,NULL),(1939268500,10428092,2,2187504,1,1,1,'D',1,0.692177,21,147178,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 370, \"great\": 858, \"large_tick_hit\": 2, \"small_tick_hit\": 361, \"small_tick_miss\": 173}, \"maximum_statistics\": {\"great\": 1228, \"large_tick_hit\": 2, \"small_tick_hit\": 534}}',0.00001,185143417,308610,NULL,'2020-02-12 14:39:05',1581518345,NULL),(1950750976,10428092,2,2983002,1,1,1,'D',1,0.70062,24,166050,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 363, \"great\": 787, \"large_tick_hit\": 4, \"small_tick_hit\": 564, \"small_tick_miss\": 216}, \"maximum_statistics\": {\"great\": 1150, \"large_tick_hit\": 4, \"small_tick_hit\": 780}}',0.00001,200361762,283948,NULL,'2021-07-30 19:20:00',1627672800,NULL),(1937349183,10428092,2,245184,0,1,1,'D',1,0.666667,21,131506,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 225, \"great\": 380, \"large_tick_hit\": 25, \"small_tick_hit\": 121, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 25, \"small_tick_hit\": 159}}',0.001344,182660163,178340,NULL,'2019-09-03 08:44:24',1567500264,NULL),(1932385064,10428092,2,1406632,1,1,1,'D',1,0.61958,16,145371,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 173, \"great\": 278, \"small_tick_hit\": 165, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 451, \"small_tick_hit\": 264}}',0.001685,176042558,111762,NULL,'2018-08-02 07:46:19',1533195979,NULL),(1932377536,10428092,2,1037296,0,1,1,'D',1,0.645205,20,136589,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 172, \"great\": 257, \"large_tick_hit\": 55, \"small_tick_hit\": 159, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 55, \"small_tick_hit\": 246}}',0.00376,176042525,116170,NULL,'2018-08-02 07:44:14',1533195854,NULL),(1926244313,10428092,2,1031938,0,1,1,'C',1,0.863222,30,344119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 265, \"large_tick_hit\": 16, \"small_tick_hit\": 287, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 16, \"small_tick_hit\": 333}}',0.850777,168003899,181418,NULL,'2017-07-28 02:32:59',1501209179,NULL),(1925794389,10428092,2,351190,0,1,1,'A',1,0.949263,119,570753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 497, \"large_tick_hit\": 205, \"small_tick_hit\": 907, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 205, \"small_tick_hit\": 965}}',1.14829,167440953,745314,NULL,'2017-07-04 12:11:50',1499170310,NULL),(1925809261,10428092,2,563728,0,1,1,'B',1,0.921569,47,393823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 284, \"large_tick_hit\": 45, \"small_tick_hit\": 141, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 45, \"small_tick_hit\": 153}}',1.67259,167438307,305834,NULL,'2017-07-04 09:18:51',1499159931,NULL),(1925870999,10428092,2,220190,0,1,1,'B',1,0.939638,54,544236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 157, \"large_tick_hit\": 34, \"small_tick_hit\": 276, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 34, \"small_tick_hit\": 298}}',2.0591,167462008,159412,NULL,'2017-07-05 09:37:55',1499247475,NULL),(1925932257,10428092,2,439845,1,1,1,'A',1,0.960449,185,599254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 828, \"large_tick_hit\": 11, \"small_tick_hit\": 788, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 11, \"small_tick_hit\": 830}}',3.83171,167532258,1948324,NULL,'2017-07-08 05:32:27',1499491947,NULL),(1929032600,10428092,2,246789,0,1,1,'B',1,0.934492,89,221661,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 445, \"large_tick_hit\": 43, \"small_tick_hit\": 211, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 43, \"small_tick_hit\": 226}}',4.89804,171637050,402730,NULL,'2018-01-12 20:11:27',1515787887,NULL),(1925791179,10428092,2,1030969,0,1,1,'A',1,0.967857,85,601905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 229, \"large_tick_hit\": 44, \"small_tick_hit\": 269, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 44, \"small_tick_hit\": 279}}',6.21323,167459692,351830,NULL,'2017-07-05 06:56:04',1499237764,NULL),(1927381286,10428092,2,245185,0,1,1,'A',1,0.968198,90,607941,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 328, \"large_tick_hit\": 29, \"small_tick_hit\": 191, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 29, \"small_tick_hit\": 196}}',7.63531,169467030,597098,NULL,'2017-10-01 14:19:10',1506867550,NULL),(1927381161,10428092,2,245185,0,1,1,'S',1,0.987633,253,400193,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 337, \"large_tick_hit\": 29, \"small_tick_hit\": 193, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 29, \"small_tick_hit\": 196}}',16.6892,169380752,727422,NULL,'2017-09-27 13:35:26',1506519326,NULL),(1927381274,10428092,2,245185,0,1,1,'S',1,0.984099,233,781449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 337, \"large_tick_hit\": 29, \"small_tick_hit\": 191, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 29, \"small_tick_hit\": 196}}',17.0223,169466959,1221038,NULL,'2017-10-01 14:15:31',1506867331,NULL),(1925845757,10428092,2,29833,0,1,1,'S',1,0.991597,348,965960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 4, \"small_tick_hit\": 360, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 4, \"small_tick_hit\": 366}}',22.8598,167515838,2989744,NULL,'2017-07-07 14:21:11',1499437271,NULL),(1939973604,10434315,2,1044378,0,1,1,'B',1,0.916583,116,609975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 250, \"large_tick_hit\": 50, \"small_tick_hit\": 612, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 50, \"small_tick_hit\": 681}}',2.38841,186053447,402940,NULL,'2020-03-29 15:42:19',1585496539,NULL),(1927635962,10441431,2,1033593,0,1,1,'D',1,0.649123,4,279383,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 13, \"small_tick_hit\": 61, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',0.241773,169879543,24430,NULL,'2017-10-22 00:54:15',1508633655,NULL),(1940113632,10441431,2,1972767,0,1,1,'B',1,0.917928,59,424265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 472, \"large_tick_hit\": 45, \"small_tick_hit\": 635, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 45, \"small_tick_hit\": 680}}',0.578764,186318932,353266,NULL,'2020-04-08 17:42:39',1586367759,NULL),(1925863149,10446026,2,1151026,0,1,1,'B',1,0.934673,101,556762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 443, \"large_tick_hit\": 7, \"small_tick_hit\": 852, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 7, \"small_tick_hit\": 920}}',1.65249,167405684,574808,NULL,'2017-07-02 21:52:30',1499032350,NULL),(1942699887,10446026,2,10819,0,1,1,'B',1,0.923664,57,381142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 331, \"large_tick_hit\": 70, \"small_tick_hit\": 83, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 70, \"small_tick_hit\": 94}}',1.90799,189868385,410558,NULL,'2020-08-09 21:59:15',1597010355,NULL),(1925854307,10446026,2,732689,1,1,1,'A',1,0.950413,149,617472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 390, \"large_tick_hit\": 131, \"small_tick_hit\": 859, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 131, \"small_tick_hit\": 912}}',2.0886,167406168,696146,NULL,'2017-07-02 22:20:01',1499034001,NULL),(1932645024,10446026,2,1635441,0,1,1,'A',1,0.966562,83,543247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 502, \"large_tick_hit\": 12, \"small_tick_hit\": 411, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 12, \"small_tick_hit\": 425}}',2.12778,176397104,695910,NULL,'2018-08-18 18:22:11',1534616531,NULL),(1925867967,10446026,2,654519,1,1,1,'A',1,0.971748,129,622479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 626, \"large_tick_hit\": 83, \"small_tick_hit\": 770, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 83, \"small_tick_hit\": 796}}',2.13218,167424350,1096424,NULL,'2017-07-03 17:51:36',1499104296,NULL),(1925847624,10446026,2,817048,1,1,1,'A',1,0.955681,136,630682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 432, \"small_tick_hit\": 754, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 796}}',2.66549,167405868,726284,NULL,'2017-07-02 22:02:47',1499032967,NULL),(1925841207,10446026,2,188797,0,1,1,'A',1,0.968776,174,660387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 478, \"large_tick_hit\": 49, \"small_tick_hit\": 621, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 49, \"small_tick_hit\": 646}}',3.58252,167424157,805862,NULL,'2017-07-03 17:41:30',1499103690,NULL),(1925889565,10446026,2,1091416,0,1,1,'S',1,0.980137,218,746040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 401, \"large_tick_hit\": 30, \"small_tick_hit\": 1148, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 30, \"small_tick_hit\": 1172}}',4.01436,167405188,859676,NULL,'2017-07-02 21:25:56',1499030756,NULL),(1932686286,10446026,2,990899,1,1,1,'S',1,0.980711,198,722272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 457, \"large_tick_hit\": 167, \"small_tick_hit\": 1003, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 167, \"small_tick_hit\": 1026}}',4.31468,176396988,772686,NULL,'2018-08-18 18:16:18',1534616178,NULL),(1932679291,10446026,2,1344776,0,1,1,'S',1,0.990116,209,794410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 585, \"large_tick_hit\": 3, \"small_tick_hit\": 1115, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 3, \"small_tick_hit\": 1128}}',4.3724,176417574,1806194,NULL,'2018-08-19 15:50:03',1534693803,NULL),(1942719057,10446026,2,2195665,1,1,1,'S',1,0.991667,271,894509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 337, \"large_tick_hit\": 83, \"small_tick_hit\": 1246, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 83, \"small_tick_hit\": 1259}}',4.62679,189867751,1057140,NULL,'2020-08-09 21:28:36',1597008516,NULL),(1932671426,10446026,2,240093,0,1,1,'S',1,0.987032,119,699120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 165, \"large_tick_hit\": 221, \"small_tick_hit\": 299, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 221, \"small_tick_hit\": 302}}',5.17549,176417801,251162,NULL,'2018-08-19 16:00:45',1534694445,NULL),(1925873282,10446026,2,141681,0,1,1,'S',1,0.987097,374,902171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 287, \"large_tick_hit\": 139, \"small_tick_hit\": 645, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 139, \"small_tick_hit\": 657}}',6.25574,167423792,1293138,NULL,'2017-07-03 17:21:10',1499102470,NULL),(1932584861,10446026,2,10818,0,1,1,'S',1,0.986364,142,730863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 217}, \"maximum_statistics\": {\"great\": 220}}',6.31944,176397323,517656,NULL,'2018-08-18 18:33:09',1534617189,NULL),(1932687965,10446026,2,546179,1,1,1,'S',1,0.995093,233,958025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 47, \"small_tick_hit\": 781, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 47, \"small_tick_hit\": 786}}',7.56829,176397563,586230,NULL,'2018-08-18 18:47:04',1534618024,NULL),(1932574555,10446026,2,62242,0,1,1,'S',1,0.987826,147,809313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 178, \"large_tick_hit\": 53, \"small_tick_hit\": 337, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 53, \"small_tick_hit\": 342}}',7.79804,176416937,417966,NULL,'2018-08-19 15:17:15',1534691835,NULL),(1932573046,10446026,2,995838,1,1,1,'S',1,0.989809,158,780566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 264, \"large_tick_hit\": 50, \"small_tick_hit\": 463, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 50, \"small_tick_hit\": 468}}',8.2773,176417460,455046,NULL,'2018-08-19 15:44:44',1534693484,NULL),(1932570956,10446026,2,1355807,1,1,1,'S',1,0.989151,403,895275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 450, \"large_tick_hit\": 30, \"small_tick_hit\": 1070, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 30, \"small_tick_hit\": 1085}}',9.66498,176418097,2027300,NULL,'2018-08-19 16:16:58',1534695418,NULL),(1932581185,10446026,2,276578,1,1,1,'S',1,0.982512,234,957430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 69, \"small_tick_hit\": 384, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 69, \"small_tick_hit\": 395}}',10.7602,176416847,547888,NULL,'2018-08-19 15:13:13',1534691593,NULL),(1932586852,10446026,2,1373316,1,1,1,'S',1,0.99424,571,957575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 122, \"small_tick_hit\": 810, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 122, \"small_tick_hit\": 818}}',15.6894,176441693,3173384,NULL,'2018-08-20 19:04:12',1534791852,NULL),(1927209134,10461593,2,112385,1,1,1,'S',1,0.99709,670,967901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 670, \"small_tick_hit\": 358, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 670, \"small_tick_hit\": 361}}',NULL,169228543,10981688,NULL,'2017-09-19 23:15:19',1505862919,NULL),(1926326284,10461593,2,115604,1,1,1,'B',1,0.914358,61,512080,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 206, \"small_tick_hit\": 157, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 220, \"small_tick_hit\": 177}}',NULL,168050182,232400,NULL,'2017-07-29 22:39:49',1501367989,NULL),(1926837007,10461593,2,115604,1,1,1,'X',1,1,220,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 220, \"small_tick_hit\": 177}}',NULL,168741840,962326,NULL,'2017-08-28 02:11:00',1503886260,NULL),(1926761862,10461593,2,405023,1,1,1,'S',1,0.996546,272,1070875,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 232, \"large_tick_hit\": 40, \"small_tick_hit\": 305, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 40, \"small_tick_hit\": 306}}',NULL,168543766,1362693,NULL,'2017-08-19 22:03:30',1503180210,NULL),(1926762719,10461593,2,405612,1,1,1,'S',1,0.994872,240,1185239,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 51, \"small_tick_hit\": 342, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 51, \"small_tick_hit\": 345}}',NULL,168542973,717904,NULL,'2017-08-19 21:23:17',1503177797,NULL),(1926762734,10461593,2,405612,1,1,1,'SH',1,0.998291,149,1069584,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 188, \"large_tick_hit\": 51, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 51, \"small_tick_hit\": 345}}',NULL,168543016,445131,NULL,'2017-08-19 21:25:25',1503177925,NULL),(1927131603,10461593,2,405613,1,1,1,'S',1,0.998331,369,960885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 8, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 8, \"small_tick_hit\": 230}}',NULL,169127375,3283678,NULL,'2017-09-15 02:18:16',1505441896,NULL),(1929602698,10461593,2,717096,1,1,1,'S',1,0.998974,458,1082444,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 30, \"small_tick_hit\": 516, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 30, \"small_tick_hit\": 517}}',NULL,172407395,4133805,NULL,'2018-02-16 02:16:29',1518747389,NULL),(1937524651,10461593,2,743955,1,1,1,'S',1,0.991329,325,770576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 534, \"large_tick_hit\": 137, \"small_tick_hit\": 358, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 137, \"small_tick_hit\": 361}}',NULL,182819667,2900244,NULL,'2019-09-14 20:10:43',1568491843,NULL),(1941145727,10461593,2,772551,1,1,1,'A',1,0.963093,149,529129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 694, \"large_tick_hit\": 106, \"small_tick_hit\": 296, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 106, \"small_tick_hit\": 308}}',NULL,187557174,1284316,NULL,'2020-05-20 19:19:08',1590002348,NULL),(1929312712,10461593,2,795975,1,1,1,'S',1,0.998755,362,1024764,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 540, \"large_tick_hit\": 98, \"small_tick_hit\": 967, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 98, \"small_tick_hit\": 968}}',NULL,172029358,3761240,NULL,'2018-01-30 01:41:14',1517276474,NULL),(1929312759,10461593,2,796012,1,1,1,'A',1,0.940639,57,455584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 144, \"small_tick_hit\": 62, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 65}}',NULL,171957622,139532,NULL,'2018-01-27 02:16:36',1517019396,NULL),(1926886229,10461593,2,865982,1,1,1,'S',1,0.986928,121,1177762,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 19, \"small_tick_hit\": 181, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 19, \"small_tick_hit\": 185}}',NULL,168764844,227216,NULL,'2017-08-29 01:58:44',1503971924,NULL),(1927010890,10461593,2,866614,1,1,1,'X',1,1,164,1078196,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 12, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 12, \"small_tick_hit\": 173}}',NULL,168906533,750051,NULL,'2017-09-04 00:41:39',1504485699,NULL),(1927090227,10461593,2,1025938,1,1,1,'S',1,0.989873,132,768812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 247, \"large_tick_hit\": 5, \"small_tick_hit\": 139, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 5, \"small_tick_hit\": 141}}',NULL,169054989,674502,NULL,'2017-09-10 23:44:11',1505087051,NULL),(1928301538,10461593,2,1168758,1,1,1,'B',1,0.924205,80,466168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 264, \"large_tick_hit\": 3, \"small_tick_hit\": 111, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 3, \"small_tick_hit\": 124}}',NULL,170639663,350082,NULL,'2017-11-29 01:39:38',1511919578,NULL),(1926404733,10461593,2,557812,0,1,1,'C',1,0.887805,73,373683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 138, \"great\": 722, \"large_tick_hit\": 127, \"small_tick_hit\": 607, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 127, \"small_tick_hit\": 653}}',0.076514,168039852,564258,NULL,'2017-07-29 14:19:14',1501337954,NULL),(1930124781,10461593,2,1100763,1,1,1,'A',1,0.943117,76,441154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 1048, \"large_tick_hit\": 9, \"small_tick_hit\": 601, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1116, \"large_tick_hit\": 9, \"small_tick_hit\": 633}}',0.986892,172933328,1200494,NULL,'2018-03-12 02:13:18',1520820798,NULL),(1926472265,10461593,2,741477,0,1,1,'X',1,1,196,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',1.68262,168259031,49330,NULL,'2017-08-07 18:06:34',1502129194,NULL),(1927090032,10461593,2,741477,0,1,1,'XH',1,1,196,324108,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',1.77866,169092441,55930,NULL,'2017-09-13 01:51:00',1505267460,NULL),(1926734271,10461593,2,741477,0,1,1,'S',1,0.993324,179,1135476,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 22, \"large_tick_hit\": 173, \"small_tick_hit\": 549, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 23, \"large_tick_hit\": 173, \"small_tick_hit\": 553}}',2.45452,168541918,52490,NULL,'2017-08-19 20:34:30',1503174870,NULL),(1926472492,10461593,2,741477,0,1,1,'SH',1,0.987984,101,1037455,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 21, \"large_tick_hit\": 173, \"small_tick_hit\": 546, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 23, \"large_tick_hit\": 173, \"small_tick_hit\": 553}}',2.54585,168284755,48860,NULL,'2017-08-08 20:47:49',1502225269,NULL),(1929398256,10461593,2,867343,0,1,1,'B',1,0.928058,46,474787,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 359, \"large_tick_hit\": 47, \"small_tick_hit\": 239, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 47, \"small_tick_hit\": 259}}',2.55058,172092465,310276,NULL,'2018-02-02 01:35:47',1517535347,NULL),(1941135047,10461593,2,2018017,0,1,1,'C',1,0.883994,55,368033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 382, \"large_tick_hit\": 1, \"small_tick_hit\": 219, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 1, \"small_tick_hit\": 246}}',2.58978,187557273,311554,NULL,'2020-05-20 19:23:49',1590002629,NULL),(1926472279,10461593,2,741477,0,1,1,'S',1,0.995995,196,1185213,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 550, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',2.7614,168259147,52600,NULL,'2017-08-07 18:12:04',1502129524,NULL),(1926427488,10461593,2,1145863,0,1,1,'C',1,0.883212,22,366696,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 159, \"small_tick_hit\": 204, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 186, \"small_tick_hit\": 225}}',2.7976,168265654,111706,NULL,'2017-08-08 00:51:25',1502153485,NULL),(1929334377,10461593,2,705528,0,1,1,'A',1,0.954545,173,513710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 831, \"large_tick_hit\": 296, \"small_tick_hit\": 658, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 888, \"large_tick_hit\": 296, \"small_tick_hit\": 686}}',2.84446,171933158,1657148,NULL,'2018-01-26 00:33:28',1516926808,NULL),(1926495244,10461593,2,758291,0,1,1,'D',1,0.849776,19,392148,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 104, \"small_tick_hit\": 275, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 124, \"small_tick_hit\": 322}}',2.9691,168259956,53267,NULL,'2017-08-07 19:03:20',1502132600,NULL),(1926815504,10461593,2,995142,0,1,1,'B',1,0.921228,43,449797,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 331, \"large_tick_hit\": 14, \"small_tick_hit\": 345, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 14, \"small_tick_hit\": 363}}',3.04082,168716650,319696,NULL,'2017-08-27 02:59:45',1503802785,NULL),(1926521666,10461593,2,1272604,0,1,1,'A',1,0.943515,109,581156,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 496, \"large_tick_hit\": 100, \"small_tick_hit\": 757, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 100, \"small_tick_hit\": 799}}',3.10548,168210046,557169,NULL,'2017-08-05 18:23:09',1501957389,NULL),(1926495251,10461593,2,758291,0,1,1,'C',1,0.878924,17,398313,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 103, \"small_tick_hit\": 289, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 124, \"small_tick_hit\": 322}}',3.17183,168259979,46273,NULL,'2017-08-07 19:04:43',1502132683,NULL),(1926980091,10461593,2,1033168,1,1,1,'A',1,0.948229,80,551048,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 555, \"small_tick_hit\": 489, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 586, \"small_tick_hit\": 515}}',3.2082,168878054,728671,NULL,'2017-09-02 22:31:42',1504391502,NULL),(1926472470,10461593,2,741477,0,1,1,'XH',1,1,196,1186978,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',3.44903,168284669,49330,NULL,'2017-08-08 20:41:56',1502224916,NULL),(1926472479,10461593,2,741477,0,1,1,'XH',1,1,196,1187451,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',3.44903,168284700,51530,NULL,'2017-08-08 20:43:51',1502225031,NULL),(1929758018,10461593,2,1281011,0,1,1,'B',1,0.919424,51,393821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 410, \"large_tick_hit\": 49, \"small_tick_hit\": 180, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 49, \"small_tick_hit\": 201}}',3.47988,172739401,387900,NULL,'2018-03-03 03:15:50',1520046950,NULL),(1926493570,10461593,2,137199,0,1,1,'B',1,0.914617,57,560564,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 254, \"large_tick_hit\": 25, \"small_tick_hit\": 353, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 25, \"small_tick_hit\": 385}}',3.51769,168357445,244224,NULL,'2017-08-12 00:04:55',1502496295,NULL),(1927075214,10461593,2,173812,0,1,1,'B',1,0.926391,49,447940,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 333, \"large_tick_hit\": 6, \"small_tick_hit\": 177, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 6, \"small_tick_hit\": 191}}',3.61429,169088923,302320,NULL,'2017-09-12 20:50:02',1505249402,NULL),(1940036725,10461593,2,1154583,1,1,1,'B',1,0.910354,67,402308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 468, \"large_tick_hit\": 13, \"small_tick_hit\": 240, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 13, \"small_tick_hit\": 267}}',3.7074,186326755,439720,NULL,'2020-04-08 23:30:03',1586388603,NULL),(1927047570,10461593,2,803704,0,1,1,'B',1,0.930498,73,419693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 571, \"large_tick_hit\": 3, \"small_tick_hit\": 323, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 3, \"small_tick_hit\": 342}}',3.74158,168907216,656942,NULL,'2017-09-04 01:35:05',1504488905,NULL),(1926906532,10461593,2,253357,1,1,1,'A',1,0.952275,111,685814,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 261, \"large_tick_hit\": 243, \"small_tick_hit\": 354, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 243, \"small_tick_hit\": 375}}',3.8493,168735875,398307,NULL,'2017-08-27 20:25:20',1503865520,NULL),(1926742775,10461593,2,72403,0,1,1,'A',1,0.957235,112,567549,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 681, \"large_tick_hit\": 243, \"small_tick_hit\": 419, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 243, \"small_tick_hit\": 440}}',4.01923,168664492,1080983,NULL,'2017-08-25 01:41:55',1503625315,NULL),(1926706872,10461593,2,1316292,0,1,1,'B',1,0.917241,59,414194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 375, \"large_tick_hit\": 62, \"small_tick_hit\": 228, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 62, \"small_tick_hit\": 251}}',4.02586,168664361,334532,NULL,'2017-08-25 01:31:56',1503624716,NULL),(1941059804,10461593,2,2228489,1,1,1,'A',1,0.950678,203,488533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 1151, \"large_tick_hit\": 1, \"small_tick_hit\": 390, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1207, \"large_tick_hit\": 1, \"small_tick_hit\": 414}}',4.06189,187556932,2634216,NULL,'2020-05-20 19:10:54',1590001854,NULL),(1927117988,10461593,2,1352963,1,1,1,'B',1,0.925831,54,545450,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 252, \"large_tick_hit\": 3, \"small_tick_hit\": 469, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 3, \"small_tick_hit\": 507}}',4.06757,169074422,251820,NULL,'2017-09-12 02:02:17',1505181737,NULL),(1927094689,10461593,2,305021,0,1,1,'A',1,0.940647,32,465738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 195, \"large_tick_hit\": 22, \"small_tick_hit\": 306, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 22, \"small_tick_hit\": 317}}',4.19848,169089084,210714,NULL,'2017-09-12 21:01:39',1505250099,NULL),(1926932894,10461593,2,1368465,1,1,1,'B',1,0.920424,59,410714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 392, \"large_tick_hit\": 7, \"small_tick_hit\": 295, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 7, \"small_tick_hit\": 315}}',4.48466,168828087,348682,NULL,'2017-08-31 22:58:00',1504220280,NULL),(1926708089,10461593,2,1173117,0,1,1,'C',1,0.897849,43,382615,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 237, \"small_tick_hit\": 97, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 263, \"small_tick_hit\": 109}}',4.63139,168596350,181815,NULL,'2017-08-22 02:12:49',1503367969,NULL),(1926791720,10461593,2,1276997,1,1,1,'A',1,0.942149,69,430494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 442, \"small_tick_hit\": 128, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 468, \"small_tick_hit\": 137}}',4.67367,168595768,543848,NULL,'2017-08-22 01:36:17',1503365777,NULL),(1926798647,10461593,2,1283490,0,1,1,'A',1,0.956091,66,563369,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 328, \"large_tick_hit\": 25, \"small_tick_hit\": 322, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 25, \"small_tick_hit\": 334}}',4.76579,168688866,407294,NULL,'2017-08-26 02:22:01',1503714121,NULL),(1928339833,10461593,2,684072,0,1,1,'A',1,0.94983,75,485945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 721, \"large_tick_hit\": 15, \"small_tick_hit\": 381, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 15, \"small_tick_hit\": 407}}',4.76731,170639723,911850,NULL,'2017-11-29 01:44:36',1511919876,NULL),(1926472505,10461593,2,741477,0,1,1,'SH',1,0.982644,196,1396168,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 540, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',4.80162,168284851,48100,NULL,'2017-08-08 20:53:44',1502225624,NULL),(1926730438,10461593,2,832611,0,1,1,'A',1,0.974526,141,554956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1080, \"large_tick_hit\": 50, \"small_tick_hit\": 515, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1112, \"large_tick_hit\": 50, \"small_tick_hit\": 526}}',4.87072,168665353,1988182,NULL,'2017-08-25 02:37:04',1503628624,NULL),(1941083678,10461593,2,2240208,1,1,1,'B',1,0.935953,53,424338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 401, \"large_tick_hit\": 62, \"small_tick_hit\": 180, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 62, \"small_tick_hit\": 196}}',4.88999,187556128,392436,NULL,'2020-05-20 18:40:39',1590000039,NULL),(1926472542,10461593,2,741477,0,1,1,'XH',1,1,196,1258196,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',4.91487,168286424,49330,NULL,'2017-08-08 22:38:52',1502231932,NULL),(1926415591,10461593,2,1272607,1,1,1,'A',1,0.970938,119,575710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 646, \"large_tick_hit\": 46, \"small_tick_hit\": 778, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 670, \"large_tick_hit\": 46, \"small_tick_hit\": 798}}',4.99299,168166707,1153192,NULL,'2017-08-04 00:10:37',1501805437,NULL),(1930873527,10461593,2,49478,0,1,1,'S',1,0.999201,232,898295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 230, \"large_tick_hit\": 57, \"small_tick_hit\": 963}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 57, \"small_tick_hit\": 963}}',5.07031,173959803,397606,NULL,'2018-04-29 00:17:11',1524961031,NULL),(1926854023,10461593,2,392420,0,1,1,'B',1,0.935841,57,491771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 426, \"large_tick_hit\": 5, \"small_tick_hit\": 415, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 5, \"small_tick_hit\": 452}}',5.54034,168733619,606786,NULL,'2017-08-27 18:49:32',1503859772,NULL),(1926697630,10461593,2,1162698,0,1,1,'C',1,0.892031,62,393165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 238, \"large_tick_hit\": 20, \"small_tick_hit\": 89, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 20, \"small_tick_hit\": 103}}',5.77577,168641585,236742,NULL,'2017-08-24 02:22:11',1503541331,NULL),(1927104056,10461593,2,665129,0,1,1,'C',1,0.894495,35,370615,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 114, \"large_tick_hit\": 10, \"small_tick_hit\": 71, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 10, \"small_tick_hit\": 78}}',5.90738,169091225,117859,NULL,'2017-09-12 23:53:37',1505260417,NULL),(1926885599,10461593,2,1341656,0,1,1,'A',1,0.955581,60,656588,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 316, \"small_tick_hit\": 523, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 332, \"small_tick_hit\": 546}}',6.15219,168855408,406743,NULL,'2017-09-02 02:39:20',1504319960,NULL),(1926969382,10461593,2,1116219,1,1,1,'A',1,0.955425,99,510138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 655, \"large_tick_hit\": 7, \"small_tick_hit\": 474, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 7, \"small_tick_hit\": 496}}',6.41918,168878810,1036444,NULL,'2017-09-02 23:07:30',1504393650,NULL),(1927020687,10461593,2,873507,1,1,1,'A',1,0.961977,39,661230,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 178, \"large_tick_hit\": 1, \"small_tick_hit\": 580, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 602}}',6.42874,168906858,181916,NULL,'2017-09-04 01:04:39',1504487079,NULL),(1927019131,10461593,2,1220804,1,1,1,'SH',1,0.996659,127,1004285,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 229, \"large_tick_hit\": 2, \"small_tick_hit\": 664, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 2, \"small_tick_hit\": 665}}',6.59401,168944013,480515,NULL,'2017-09-05 23:26:40',1504654000,NULL),(1926783139,10461593,2,1220920,1,1,1,'S',1,0.998525,396,1074522,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 130, \"small_tick_hit\": 1635, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 130, \"small_tick_hit\": 1638}}',6.68919,168538494,1562773,NULL,'2017-08-19 17:53:22',1503165202,NULL),(1947863028,10461593,2,2139169,0,1,1,'B',1,0.92757,60,478238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 489, \"large_tick_hit\": 2, \"small_tick_hit\": 303, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 2, \"small_tick_hit\": 343}}',6.69009,196795312,514890,NULL,'2021-04-09 20:58:56',1618001936,NULL),(1926848921,10461593,2,63118,1,1,1,'SH',1,0.996287,207,1110995,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 175, \"large_tick_hit\": 94, \"small_tick_hit\": 536, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 94, \"small_tick_hit\": 538}}',6.69792,168764464,327364,NULL,'2017-08-29 01:33:06',1503970386,NULL),(1926310927,10461593,2,364385,0,1,1,'A',1,0.961576,123,556366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 462, \"large_tick_hit\": 55, \"small_tick_hit\": 459, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 55, \"small_tick_hit\": 476}}',6.8646,168094671,782474,NULL,'2017-07-31 20:59:41',1501534781,NULL),(1926849865,10461593,2,502225,0,1,1,'B',1,0.922819,92,460282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 329, \"large_tick_hit\": 2, \"small_tick_hit\": 219, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',6.88446,168733534,435914,NULL,'2017-08-27 18:46:17',1503859577,NULL),(1930240388,10461593,2,1551826,1,1,1,'A',1,0.975179,182,592362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1121, \"large_tick_hit\": 2, \"small_tick_hit\": 645, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1148, \"large_tick_hit\": 2, \"small_tick_hit\": 663}}',6.95331,173228177,2878310,NULL,'2018-03-26 02:46:25',1522032385,NULL),(1941030512,10461593,2,553131,0,1,1,'A',1,0.9732,193,561093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1552, \"large_tick_hit\": 5, \"small_tick_hit\": 295, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1587, \"large_tick_hit\": 5, \"small_tick_hit\": 311}}',6.96019,187557533,3793770,NULL,'2020-05-20 19:33:31',1590003211,NULL),(1926623927,10461593,2,763130,1,1,1,'S',1,0.993188,306,920092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 264, \"large_tick_hit\": 75, \"small_tick_hit\": 1119, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 75, \"small_tick_hit\": 1128}}',6.97974,168451639,971106,NULL,'2017-08-15 22:18:26',1502835506,NULL),(1926479660,10461593,2,743812,1,1,1,'A',1,0.970879,183,834815,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 622, \"large_tick_hit\": 137, \"small_tick_hit\": 1108, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 137, \"small_tick_hit\": 1150}}',7.01865,168265816,1109013,NULL,'2017-08-08 01:04:36',1502154276,NULL),(1926484730,10461593,2,748485,0,1,1,'A',1,0.962751,63,602684,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 299, \"large_tick_hit\": 63, \"small_tick_hit\": 310, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 63, \"small_tick_hit\": 323}}',7.03216,168237836,355951,NULL,'2017-08-06 19:53:18',1502049198,NULL),(1927956609,10461593,2,1437111,0,1,1,'B',1,0.928771,90,466474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 353, \"large_tick_hit\": 84, \"small_tick_hit\": 228, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 84, \"small_tick_hit\": 248}}',7.0617,170220714,482520,NULL,'2017-11-07 23:35:30',1510097730,NULL),(1926648003,10461593,2,82583,0,1,1,'A',1,0.975265,68,704848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 219, \"small_tick_hit\": 333, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 224, \"small_tick_hit\": 342}}',7.20548,168454104,370151,NULL,'2017-08-16 00:56:17',1502844977,NULL),(1926542122,10461593,2,1137680,1,1,1,'X',1,1,97,1081212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 97, \"small_tick_hit\": 219}}',7.24834,168286835,184616,NULL,'2017-08-08 23:06:54',1502233614,NULL),(1927143330,10461593,2,873830,1,1,1,'X',1,1,93,1189570,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_tick_hit\": 7, \"small_tick_hit\": 585}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 7, \"small_tick_hit\": 585}}',7.31831,169092469,119881,NULL,'2017-09-13 01:52:52',1505267572,NULL),(1930803863,10461593,2,293009,1,1,1,'X',1,1,168,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 24, \"small_tick_hit\": 587}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 24, \"small_tick_hit\": 587}}',7.33819,173959833,367614,NULL,'2018-04-29 00:19:22',1524961162,NULL),(1927045615,10461593,2,1158419,0,1,1,'S',1,0.995161,142,807993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 178, \"large_tick_hit\": 58, \"small_tick_hit\": 381, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 58, \"small_tick_hit\": 382}}',7.3791,168964436,355222,NULL,'2017-09-07 02:19:59',1504750799,NULL),(1926504627,10461593,2,397536,0,1,1,'A',1,0.970455,159,819572,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 415, \"large_tick_hit\": 170, \"small_tick_hit\": 696, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 170, \"small_tick_hit\": 723}}',7.42299,168309474,914737,NULL,'2017-08-09 22:18:01',1502317081,NULL),(1926899387,10461593,2,784537,0,1,1,'A',1,0.959441,59,545455,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 363, \"small_tick_hit\": 323, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 332}}',7.64044,168716805,469423,NULL,'2017-08-27 03:07:24',1503803244,NULL),(1926798699,10461593,2,1283492,0,1,1,'A',1,0.958995,61,689343,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 228, \"small_tick_hit\": 497, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 238, \"small_tick_hit\": 518}}',7.67251,168688841,266289,NULL,'2017-08-26 02:20:11',1503714011,NULL),(1929290615,10461593,2,892543,1,1,1,'A',1,0.973326,147,580335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1066, \"large_tick_hit\": 4, \"small_tick_hit\": 718, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1094, \"large_tick_hit\": 4, \"small_tick_hit\": 739}}',7.76608,171935347,2217812,NULL,'2018-01-26 02:55:55',1516935355,NULL),(1927156620,10461593,2,155912,0,1,1,'X',1,1,148,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 29, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 29, \"small_tick_hit\": 243}}',7.87267,169126879,274322,NULL,'2017-09-15 01:35:53',1505439353,NULL),(1926792545,10461593,2,1241054,1,1,1,'S',1,0.998296,174,1079825,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"small_tick_hit\": 412, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 174, \"small_tick_hit\": 413}}',7.88224,168538548,483657,NULL,'2017-08-19 17:56:21',1503165381,NULL),(1926966545,10461593,2,736216,0,1,1,'A',1,0.958172,164,632326,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 739, \"small_tick_hit\": 750, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 770, \"small_tick_hit\": 784}}',8.10922,168879062,1585782,NULL,'2017-09-02 23:19:57',1504394397,NULL),(1960037223,10461593,2,2868384,0,1,1,'S',1,0.992764,339,822057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 509, \"large_tick_hit\": 103, \"small_tick_hit\": 760, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 103, \"small_tick_hit\": 766}}',8.28608,212635077,1620300,NULL,'2023-05-15 00:41:32',1684111292,NULL),(1930169193,10461593,2,1530587,1,1,1,'A',1,0.94523,58,421451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 394, \"small_tick_hit\": 141, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 147}}',8.29433,173239732,414282,NULL,'2018-03-26 17:18:05',1522084685,NULL),(1927179629,10461593,2,47031,1,1,1,'X',1,1,126,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 12, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 12, \"small_tick_hit\": 151}}',8.34672,169126911,354950,NULL,'2017-09-15 01:37:57',1505439477,NULL),(1945502296,10461593,2,2522723,1,1,1,'B',1,0.935792,64,465101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 421, \"large_tick_hit\": 1, \"small_tick_hit\": 263, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 1, \"small_tick_hit\": 287}}',8.37282,193499945,478374,NULL,'2020-12-28 02:39:34',1609123174,NULL),(1926450778,10461593,2,722514,0,1,1,'S',1,0.998392,172,1187908,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_tick_hit\": 127, \"small_tick_hit\": 449, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 45, \"large_tick_hit\": 127, \"small_tick_hit\": 450}}',8.39033,168284890,118490,NULL,'2017-08-08 20:56:18',1502225778,NULL),(1941071259,10461593,2,1711405,1,1,1,'B',1,0.928849,66,469636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 414, \"large_tick_hit\": 14, \"small_tick_hit\": 290, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 14, \"small_tick_hit\": 322}}',8.39128,187556296,477220,NULL,'2020-05-20 18:47:16',1590000436,NULL),(1926588824,10461593,2,24266,0,1,1,'A',1,0.972739,88,749493,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 217, \"large_tick_hit\": 120, \"small_tick_hit\": 448, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 120, \"small_tick_hit\": 464}}',8.39423,168475396,402699,NULL,'2017-08-16 22:57:47',1502924267,NULL),(1926499558,10461593,2,1191444,0,1,1,'B',1,0.928994,21,458599,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 49, \"small_tick_hit\": 108, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 116}}',8.58984,168208032,61792,NULL,'2017-08-05 16:46:27',1501951587,NULL),(1927903162,10461593,2,1295250,1,1,1,'A',1,0.950071,64,449042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 404, \"small_tick_hit\": 262, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 431, \"small_tick_hit\": 270}}',8.66117,170189156,424156,NULL,'2017-11-06 03:14:02',1509938042,NULL),(1929614239,10461593,2,1522626,1,1,1,'S',1,0.99811,199,965859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 82, \"small_tick_hit\": 329, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 82, \"small_tick_hit\": 330}}',8.68591,172365448,352834,NULL,'2018-02-13 23:55:18',1518566118,NULL),(1927019091,10461593,2,1220804,1,1,1,'S',1,0.998886,233,1077492,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 2, \"small_tick_hit\": 664, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 2, \"small_tick_hit\": 665}}',8.73222,168943970,803482,NULL,'2017-09-05 23:22:09',1504653729,NULL),(1927010822,10461593,2,1361674,1,1,1,'A',1,0.975336,53,662938,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 229, \"small_tick_hit\": 206, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 234, \"small_tick_hit\": 212}}',8.78488,168944700,330718,NULL,'2017-09-06 00:21:42',1504657302,NULL),(1926684222,10461593,2,804268,0,1,1,'A',1,0.948931,80,678405,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 362, \"large_tick_hit\": 21, \"small_tick_hit\": 416, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 21, \"small_tick_hit\": 444}}',8.91277,168595975,476564,NULL,'2017-08-22 01:50:30',1503366630,NULL),(1926949072,10461593,2,1007711,0,1,1,'B',1,0.902913,38,501757,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 137, \"large_tick_hit\": 4, \"small_tick_hit\": 138, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 4, \"small_tick_hit\": 157}}',8.92091,168963434,143713,NULL,'2017-09-07 00:59:22',1504745962,NULL),(1926885004,10461593,2,771880,0,1,1,'A',1,0.955882,84,477631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 576, \"large_tick_hit\": 19, \"small_tick_hit\": 120, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 19, \"small_tick_hit\": 130}}',8.92801,168735256,908716,NULL,'2017-08-27 19:58:57',1503863937,NULL),(1928338617,10461593,2,680920,0,1,1,'A',1,0.979335,214,624501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1284, \"large_tick_hit\": 15, \"small_tick_hit\": 881, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1310, \"large_tick_hit\": 15, \"small_tick_hit\": 901}}',8.98401,170639635,3619450,NULL,'2017-11-29 01:36:24',1511919384,NULL),(1929330389,10461593,2,700792,0,1,1,'A',1,0.958974,68,481625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 343, \"large_tick_hit\": 47, \"small_tick_hit\": 171, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 47, \"small_tick_hit\": 177}}',9.02412,171932731,476126,NULL,'2018-01-26 00:01:25',1516924885,NULL),(1929321774,10461593,2,1104798,0,1,1,'A',1,0.955929,114,498282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 611, \"small_tick_hit\": 300, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 642, \"small_tick_hit\": 311}}',9.06055,171957774,980664,NULL,'2018-01-27 02:25:03',1517019903,NULL),(1929331165,10461593,2,1033154,0,1,1,'A',1,0.953518,98,488090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 518, \"large_tick_hit\": 8, \"small_tick_hit\": 233, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 8, \"small_tick_hit\": 244}}',9.06347,171931719,740770,NULL,'2018-01-25 22:50:52',1516920652,NULL),(1926874015,10461593,2,1327441,1,1,1,'XH',1,1,89,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 15, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 15, \"small_tick_hit\": 302}}',9.10648,168764494,122360,NULL,'2017-08-29 01:34:52',1503970492,NULL),(1928016607,10461593,2,1042704,0,1,1,'A',1,0.940935,152,529162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 659, \"large_tick_hit\": 26, \"small_tick_hit\": 462, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 26, \"small_tick_hit\": 502}}',9.11182,170222803,1439140,NULL,'2017-11-08 02:31:41',1510108301,NULL),(1926538181,10461593,2,1135249,1,1,1,'A',1,0.972545,80,578720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 333, \"large_tick_hit\": 5, \"small_tick_hit\": 583, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 5, \"small_tick_hit\": 596}}',9.20077,168237338,476670,NULL,'2017-08-06 19:27:14',1502047634,NULL),(1926718026,10461593,2,729927,0,1,1,'A',1,0.970921,54,691085,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 224, \"large_tick_hit\": 41, \"small_tick_hit\": 336, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 41, \"small_tick_hit\": 345}}',9.2317,168543715,279732,NULL,'2017-08-19 22:01:02',1503180062,NULL),(1926837384,10461593,2,293607,1,1,1,'S',1,0.988378,287,767544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 733, \"large_tick_hit\": 21, \"small_tick_hit\": 1117, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 21, \"small_tick_hit\": 1132}}',9.23866,168741788,2882714,NULL,'2017-08-28 02:06:46',1503886006,NULL),(1929358126,10461593,2,1123769,1,1,1,'X',1,1,85,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 85, \"small_tick_hit\": 170}}',9.29084,172071450,152696,NULL,'2018-02-01 02:00:12',1517450412,NULL),(1929400326,10461593,2,663818,0,1,1,'X',1,1,56,1085517,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 182}}',9.33929,172091831,107674,NULL,'2018-02-02 00:56:02',1517532962,NULL),(1926488506,10461593,2,393470,0,1,1,'A',1,0.965622,63,704331,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 275, \"large_tick_hit\": 22, \"small_tick_hit\": 658, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 22, \"small_tick_hit\": 680}}',9.34236,168265521,374822,NULL,'2017-08-08 00:40:39',1502152839,NULL),(1926633478,10461593,2,137362,0,1,1,'A',1,0.964838,92,776193,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 214, \"large_tick_hit\": 49, \"small_tick_hit\": 423, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 49, \"small_tick_hit\": 440}}',9.35961,168475141,257395,NULL,'2017-08-16 22:43:01',1502923381,NULL),(1926542136,10461593,2,1137680,1,1,1,'XH',1,1,97,1211439,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 97, \"small_tick_hit\": 219}}',9.4099,168286852,201525,NULL,'2017-08-08 23:08:20',1502233700,NULL),(1929341655,10461593,2,938027,0,1,1,'A',1,0.945763,78,452310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 421, \"large_tick_hit\": 43, \"small_tick_hit\": 94, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 43, \"small_tick_hit\": 104}}',9.46946,171935401,521196,NULL,'2018-01-26 02:59:03',1516935543,NULL),(1927102947,10461593,2,1272701,1,1,1,'S',1,0.995647,231,883076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 377, \"large_tick_hit\": 23, \"small_tick_hit\": 515, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 23, \"small_tick_hit\": 518}}',9.51925,169071942,1076166,NULL,'2017-09-11 22:30:12',1505169012,NULL),(1926522998,10461593,2,951538,1,1,1,'XH',1,1,186,1224680,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 571}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 571}}',9.58493,168286706,359205,NULL,'2017-08-08 22:58:12',1502233092,NULL),(1926501292,10461593,2,1192883,1,1,1,'SH',1,0.998768,180,1207444,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 30, \"small_tick_hit\": 631, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 30, \"small_tick_hit\": 632}}',9.59315,168286801,487024,NULL,'2017-08-08 23:03:54',1502233434,NULL),(1926494996,10461593,2,758289,0,1,1,'X',1,1,74,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 98}}',9.59621,168214455,86252,NULL,'2017-08-05 22:17:39',1501971459,NULL),(1926779495,10461593,2,1135330,0,1,1,'B',1,0.935806,82,699083,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 212, \"small_tick_hit\": 444, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 475}}',9.7851,168543310,272801,NULL,'2017-08-19 21:39:47',1503178787,NULL),(1941041402,10461593,2,1822800,0,1,1,'A',1,0.957854,83,502999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 414, \"large_tick_hit\": 100, \"small_tick_hit\": 236, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 100, \"small_tick_hit\": 247}}',9.78934,187556227,620192,NULL,'2020-05-20 18:44:31',1590000271,NULL),(1929433699,10461593,2,1370175,1,1,1,'X',1,1,334,1081405,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 1, \"small_tick_hit\": 790}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 1, \"small_tick_hit\": 790}}',9.79403,172091899,1623497,NULL,'2018-02-02 01:00:00',1517533200,NULL),(1927009789,10461593,2,1361673,1,1,1,'SH',1,0.987931,128,970002,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 177, \"small_tick_hit\": 396, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 398}}',9.92247,168944641,333046,NULL,'2017-09-06 00:17:09',1504657029,NULL),(1926455139,10461593,2,725705,1,1,1,'S',1,0.992126,80,1178821,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 17, \"small_tick_hit\": 298, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 17, \"small_tick_hit\": 301}}',10.0113,168285086,94382,NULL,'2017-08-08 21:09:10',1502226550,NULL),(1926501239,10461593,2,1192883,1,1,1,'S',1,0.98399,154,1094034,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 149, \"large_tick_hit\": 30, \"small_tick_hit\": 620, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 30, \"small_tick_hit\": 632}}',10.0744,168286768,362984,NULL,'2017-08-08 23:01:36',1502233296,NULL),(1927260650,10461593,2,1139225,1,1,1,'X',1,1,204,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 24, \"small_tick_hit\": 425}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 24, \"small_tick_hit\": 425}}',10.0845,169246486,495806,NULL,'2017-09-20 22:29:18',1505946558,NULL),(1930018765,10461593,2,1451983,0,1,1,'X',1,1,104,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 15, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 15, \"small_tick_hit\": 154}}',10.1053,172933247,136132,NULL,'2018-03-12 02:01:45',1520820105,NULL),(1929250256,10461593,2,1135331,0,1,1,'A',1,0.951153,81,506899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 388, \"small_tick_hit\": 313, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 329}}',10.1589,171932163,620686,NULL,'2018-01-25 23:21:46',1516922506,NULL),(1926982770,10461593,2,1187217,1,1,1,'X',1,1,401,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 74, \"small_tick_hit\": 626}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 74, \"small_tick_hit\": 626}}',10.1748,168874575,1672144,NULL,'2017-09-02 19:46:25',1504381585,NULL),(1930768153,10461593,2,1442134,1,1,1,'X',1,1,96,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 23, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 23, \"small_tick_hit\": 130}}',10.2083,173912285,127200,NULL,'2018-04-27 00:46:13',1524789973,NULL),(1926518311,10461593,2,773384,0,1,1,'SH',1,0.984584,122,997552,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 241, \"large_tick_hit\": 102, \"small_tick_hit\": 615, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 102, \"small_tick_hit\": 625}}',10.2712,168310040,499992,NULL,'2017-08-09 22:46:47',1502318807,NULL),(1926665833,10461593,2,1356810,1,1,1,'SH',1,0.990506,60,883052,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 104, \"small_tick_hit\": 209, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 106, \"small_tick_hit\": 210}}',10.3354,168451923,173286,NULL,'2017-08-15 22:36:36',1502836596,NULL),(1928311466,10461593,2,46257,0,1,1,'A',1,0.949416,73,483788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 317, \"large_tick_hit\": 35, \"small_tick_hit\": 136, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 35, \"small_tick_hit\": 146}}',10.3893,170639692,480860,NULL,'2017-11-29 01:41:57',1511919717,NULL),(1926520215,10461593,2,87900,0,1,1,'SH',1,0.997423,117,1056699,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 173, \"large_tick_hit\": 50, \"small_tick_hit\": 551, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 50, \"small_tick_hit\": 552}}',10.4489,168311437,520024,NULL,'2017-08-10 00:13:02',1502323982,NULL),(1929484059,10461593,2,1468468,1,1,1,'X',1,1,221,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 45, \"small_tick_hit\": 460}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 45, \"small_tick_hit\": 460}}',10.5213,172091696,540328,NULL,'2018-02-02 00:47:30',1517532450,NULL),(1926997334,10461593,2,760464,1,1,1,'XH',1,1,99,1212648,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',10.5668,168882272,96693,NULL,'2017-09-03 02:28:21',1504405701,NULL),(1926445362,10461593,2,361379,1,1,1,'S',1,0.998476,226,1085566,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 121, \"small_tick_hit\": 429, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 121, \"small_tick_hit\": 430}}',10.6805,168288075,412923,NULL,'2017-08-09 00:35:10',1502238910,NULL),(1930300563,10461593,2,1283710,1,1,1,'A',1,0.960383,73,509613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 410, \"large_tick_hit\": 14, \"small_tick_hit\": 279, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 14, \"small_tick_hit\": 290}}',10.7033,173426335,589846,NULL,'2018-04-04 01:14:27',1522804467,NULL),(1927180148,10461593,2,361378,0,1,1,'S',1,0.981402,85,708019,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 232, \"large_tick_hit\": 77, \"small_tick_hit\": 377, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 77, \"small_tick_hit\": 382}}',10.7155,169056335,434338,NULL,'2017-09-11 01:24:23',1505093063,NULL),(1927080126,10461593,2,178073,1,1,1,'X',1,1,209,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 69, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 69, \"small_tick_hit\": 405}}',10.8318,169126936,427650,NULL,'2017-09-15 01:40:06',1505439606,NULL),(1947893516,10461593,2,2642932,1,1,1,'S',1,0.980438,205,658684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 923, \"large_tick_hit\": 113, \"small_tick_hit\": 1069, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 942, \"large_tick_hit\": 113, \"small_tick_hit\": 1092}}',10.8609,196795444,2887198,NULL,'2021-04-09 21:03:59',1618002239,NULL),(1926437710,10461593,2,273522,0,1,1,'SH',1,0.995645,280,1097903,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 202, \"large_tick_hit\": 170, \"small_tick_hit\": 771, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 170, \"small_tick_hit\": 774}}',10.8824,168288324,868674,NULL,'2017-08-09 00:53:55',1502240035,NULL),(1926463686,10461593,2,1257140,1,1,1,'SH',1,0.997059,80,1202769,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 9, \"small_tick_hit\": 259, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 9, \"small_tick_hit\": 260}}',10.9322,168309698,108390,NULL,'2017-08-09 22:29:42',1502317782,NULL),(1926437624,10461593,2,273522,1,1,1,'S',1,0.998258,374,1084835,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 170, \"small_tick_hit\": 772, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 170, \"small_tick_hit\": 774}}',11.0131,168288201,1177724,NULL,'2017-08-09 00:44:42',1502239482,NULL),(1927018409,10461593,2,1365317,1,1,1,'XH',1,1,122,1206621,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 23, \"small_tick_hit\": 490}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 23, \"small_tick_hit\": 490}}',11.0172,168882413,219934,NULL,'2017-09-03 02:36:03',1504406163,NULL),(1926450804,10461593,2,722514,1,1,1,'XH',1,1,172,1331530,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_tick_hit\": 127, \"small_tick_hit\": 450}, \"maximum_statistics\": {\"great\": 45, \"large_tick_hit\": 127, \"small_tick_hit\": 450}}',11.0921,168285048,125609,NULL,'2017-08-08 21:06:31',1502226391,NULL),(1926450821,10461593,2,722514,1,1,1,'XH',1,1,172,1330735,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_tick_hit\": 127, \"small_tick_hit\": 450}, \"maximum_statistics\": {\"great\": 45, \"large_tick_hit\": 127, \"small_tick_hit\": 450}}',11.0921,168286501,122309,NULL,'2017-08-08 22:43:20',1502232200,NULL),(1926575785,10461593,2,55498,1,1,1,'X',1,1,140,1085294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 3, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 3, \"small_tick_hit\": 316}}',11.1322,168474989,345560,NULL,'2017-08-16 22:32:42',1502922762,NULL),(1926454389,10461593,2,1256135,0,1,1,'X',1,1,221,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',11.161,168288487,650078,NULL,'2017-08-09 01:07:32',1502240852,NULL),(1926486417,10461593,2,1183805,0,1,1,'X',1,1,98,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 175}}',11.2509,168212807,232866,NULL,'2017-08-05 20:40:53',1501965653,NULL),(1926452864,10461593,2,723020,0,1,1,'SH',1,0.997135,117,987369,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 226, \"large_tick_hit\": 54, \"small_tick_hit\": 416}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 54, \"small_tick_hit\": 416}}',11.2524,168309362,445125,NULL,'2017-08-09 22:12:29',1502316749,NULL),(1926933350,10461593,2,1385765,1,1,1,'X',1,1,153,1091531,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 25, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 25, \"small_tick_hit\": 228}}',11.2752,168828126,376568,NULL,'2017-08-31 23:00:15',1504220415,NULL),(1926749006,10461593,2,667360,0,1,1,'A',1,0.949346,81,726615,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 266, \"large_tick_hit\": 4, \"small_tick_hit\": 311, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 4, \"small_tick_hit\": 334}}',11.318,168596201,440308,NULL,'2017-08-22 02:03:38',1503367418,NULL),(1926969911,10461593,2,117426,0,1,1,'A',1,0.973085,116,776927,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 450, \"large_tick_hit\": 157, \"small_tick_hit\": 333, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 157, \"small_tick_hit\": 348}}',11.3967,168963479,884100,NULL,'2017-09-07 01:01:52',1504746112,NULL),(1926837975,10461593,2,186026,1,1,1,'X',1,1,169,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 54, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 54, \"small_tick_hit\": 265}}',11.4438,168714837,301866,NULL,'2017-08-27 01:30:26',1503797426,NULL),(1930901568,10461593,2,1571864,1,1,1,'X',1,1,222,1094538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 56, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 56, \"small_tick_hit\": 372}}',11.4527,173959870,630376,NULL,'2018-04-29 00:22:01',1524961321,NULL),(1927246871,10461593,2,953698,1,1,1,'X',1,1,142,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 33, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 33, \"small_tick_hit\": 204}}',11.4789,169353177,219936,NULL,'2017-09-25 20:47:30',1506372450,NULL),(1927102271,10461593,2,63118,1,1,1,'S',1,0.998762,270,1187241,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 94, \"small_tick_hit\": 537, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 94, \"small_tick_hit\": 538}}',11.4804,169092498,421501,NULL,'2017-09-13 01:55:01',1505267701,NULL),(1927045559,10461593,2,1080934,1,1,1,'X',1,1,222,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 3, \"small_tick_hit\": 606}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 3, \"small_tick_hit\": 606}}',11.486,168882557,717397,NULL,'2017-09-03 02:43:50',1504406630,NULL),(1926571802,10461593,2,719632,1,1,1,'S',1,0.989078,443,809557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 722, \"large_tick_hit\": 55, \"small_tick_hit\": 853, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 55, \"small_tick_hit\": 865}}',11.5129,168498265,4674722,NULL,'2017-08-17 23:44:53',1503013493,NULL),(1926851037,10461593,2,63946,1,1,1,'SH',1,0.998815,188,1117950,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 216, \"large_tick_hit\": 11, \"small_tick_hit\": 616}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 11, \"small_tick_hit\": 616}}',11.5438,168764575,656198,NULL,'2017-08-29 01:39:51',1503970791,NULL),(1929868136,10461593,2,1269592,1,1,1,'B',1,0.935393,76,433643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 279, \"small_tick_hit\": 54, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 296, \"small_tick_hit\": 60}}',11.5568,172739305,418280,NULL,'2018-03-03 03:10:35',1520046635,NULL),(1927079256,10461593,2,289089,0,1,1,'X',1,1,200,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 52, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 52, \"small_tick_hit\": 352}}',11.6006,169126959,431052,NULL,'2017-09-15 01:42:04',1505439724,NULL),(1926966980,10461593,2,59945,1,1,1,'SH',1,0.998447,169,1211604,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 36, \"small_tick_hit\": 474, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 36, \"small_tick_hit\": 475}}',11.623,168882456,408429,NULL,'2017-09-03 02:38:07',1504406287,NULL),(1927172871,10461593,2,45802,0,1,1,'X',1,1,83,1194065,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 213}}',11.628,169092531,174412,NULL,'2017-09-13 01:57:16',1505267836,NULL),(1927152163,10461593,2,38315,0,1,1,'X',1,1,144,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 20, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 20, \"small_tick_hit\": 108}}',11.657,169088651,298316,NULL,'2017-09-12 20:35:07',1505248507,NULL),(1927018101,10461593,2,410473,0,1,1,'A',1,0.974046,84,806510,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 267, \"small_tick_hit\": 371, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 272, \"small_tick_hit\": 383}}',11.6924,168906398,399703,NULL,'2017-09-04 00:31:51',1504485111,NULL),(1926529577,10461593,2,784095,0,1,1,'A',1,0.970972,104,696061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 328, \"large_tick_hit\": 1, \"small_tick_hit\": 340, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 351}}',11.7338,168207788,680188,NULL,'2017-08-05 16:34:57',1501950897,NULL),(1926454423,10461593,2,1256135,0,1,1,'A',1,0.970646,116,988438,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 184, \"large_tick_hit\": 33, \"small_tick_hit\": 279, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',11.7387,168288661,338388,NULL,'2017-08-09 01:19:42',1502241582,NULL),(1941060659,10461593,2,1850901,1,1,1,'A',1,0.958115,104,513862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 415, \"large_tick_hit\": 67, \"small_tick_hit\": 250, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 67, \"small_tick_hit\": 259}}',11.747,187556069,559692,NULL,'2020-05-20 18:38:09',1589999889,NULL),(1947896983,10461593,2,2104431,0,1,1,'S',1,0.983766,61,605935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 283, \"large_tick_hit\": 31, \"small_tick_hit\": 292, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 31, \"small_tick_hit\": 295}}',11.7517,196795568,435372,NULL,'2021-04-09 21:08:12',1618002492,NULL),(1926969737,10461593,2,1345271,1,1,1,'X',1,1,239,1078191,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 29, \"small_tick_hit\": 554}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 29, \"small_tick_hit\": 554}}',11.7712,168882610,775081,NULL,'2017-09-03 02:47:27',1504406847,NULL),(1926612964,10461593,2,663818,0,1,1,'SH',1,0.995798,56,1211560,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 181, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 182}}',11.7862,168474911,102191,NULL,'2017-08-16 22:27:58',1502922478,NULL),(1926522985,10461593,2,951538,0,1,1,'S',1,0.994716,186,1199012,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 567, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 571}}',11.7891,168286532,342388,NULL,'2017-08-08 22:45:48',1502232348,NULL),(1930797784,10461593,2,1409614,0,1,1,'A',1,0.949091,74,584003,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 143, \"large_tick_hit\": 32, \"small_tick_hit\": 86, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 32, \"small_tick_hit\": 89}}',11.8653,174096666,202694,NULL,'2018-05-05 02:49:10',1525488550,NULL),(1927022782,10461593,2,873831,1,1,1,'XH',1,1,156,1211914,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 1, \"small_tick_hit\": 588}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 1, \"small_tick_hit\": 588}}',11.8965,168882491,445770,NULL,'2017-09-03 02:40:16',1504406416,NULL),(1926747301,10461593,2,1258268,1,1,1,'A',1,0.970387,100,682222,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 247, \"large_tick_hit\": 5, \"small_tick_hit\": 174, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 5, \"small_tick_hit\": 179}}',11.9142,168566926,532065,NULL,'2017-08-20 19:41:27',1503258087,NULL),(1960103245,10461593,2,1612940,0,1,1,'S',1,0.984906,172,691019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',11.9973,212635039,1297616,NULL,'2023-05-15 00:36:57',1684111017,NULL),(1926672202,10461593,2,557815,0,1,1,'SH',1,0.992052,233,917092,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 505, \"large_tick_hit\": 288, \"small_tick_hit\": 580, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 288, \"small_tick_hit\": 582}}',12.012,168454697,2088708,NULL,'2017-08-16 01:30:25',1502847025,NULL),(1927047358,10461593,2,253785,1,1,1,'A',1,0.978261,142,787205,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 369, \"large_tick_hit\": 167, \"small_tick_hit\": 319, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 167, \"small_tick_hit\": 327}}',12.1248,168963392,846808,NULL,'2017-09-07 00:56:14',1504745774,NULL),(1926622181,10461593,2,315550,0,1,1,'S',1,0.994,96,968229,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 236, \"large_tick_hit\": 32, \"small_tick_hit\": 726, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 730}}',12.1372,168452353,499525,NULL,'2017-08-15 23:03:32',1502838212,NULL),(1926660692,10461593,2,1355890,0,1,1,'S',1,0.99256,125,934082,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 220, \"large_tick_hit\": 49, \"small_tick_hit\": 398, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 49, \"small_tick_hit\": 400}}',12.187,168452197,361131,NULL,'2017-08-15 22:53:42',1502837622,NULL),(1926642439,10461593,2,536977,0,1,1,'S',1,0.9824,116,1025757,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 171, \"large_tick_hit\": 57, \"small_tick_hit\": 386, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 57, \"small_tick_hit\": 396}}',12.205,168451993,337943,NULL,'2017-08-15 22:40:08',1502836808,NULL),(1926975401,10461593,2,643605,0,1,1,'S',1,0.98636,196,689715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 641, \"large_tick_hit\": 146, \"small_tick_hit\": 370, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 146, \"small_tick_hit\": 376}}',12.2318,168927459,2461128,NULL,'2017-09-05 01:59:46',1504576786,NULL),(1927177631,10461593,2,46643,0,1,1,'X',1,1,180,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 20, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 20, \"small_tick_hit\": 180}}',12.3549,169126982,789292,NULL,'2017-09-15 01:43:35',1505439815,NULL),(1926447012,10461593,2,1252296,1,1,1,'X',1,1,202,1080559,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 15, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 15, \"small_tick_hit\": 286}}',12.3827,168310154,606279,NULL,'2017-08-09 22:52:41',1502319161,NULL),(1926982777,10461593,2,1187217,1,1,1,'X',1,1,401,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 74, \"small_tick_hit\": 626}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 74, \"small_tick_hit\": 626}}',12.4252,168874664,1859233,NULL,'2017-09-02 19:49:29',1504381769,NULL),(1926662498,10461593,2,247192,1,1,1,'X',1,1,164,1078625,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 2, \"small_tick_hit\": 376}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 2, \"small_tick_hit\": 376}}',12.4639,168451872,423258,NULL,'2017-08-15 22:32:55',1502836375,NULL),(1927009840,10461593,2,1361673,1,1,1,'X',1,1,182,1078409,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 398}}',12.4774,168944669,512868,NULL,'2017-09-06 00:19:21',1504657161,NULL),(1929700703,10461593,2,1214852,1,1,1,'A',1,0.978186,102,595672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 472, \"small_tick_hit\": 380, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 484, \"small_tick_hit\": 387}}',12.4954,172482502,907952,NULL,'2018-02-19 02:17:30',1519006650,NULL),(1926954805,10461593,2,1330801,1,1,1,'S',1,0.99763,207,1074161,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 16, \"small_tick_hit\": 635, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 16, \"small_tick_hit\": 637}}',12.5222,168905395,596010,NULL,'2017-09-03 23:16:44',1504480604,NULL),(1926734580,10461593,2,510731,0,1,1,'S',1,0.99762,267,938432,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 397, \"large_tick_hit\": 195, \"small_tick_hit\": 1085, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 195, \"small_tick_hit\": 1086}}',12.6239,168543604,1975442,NULL,'2017-08-19 21:55:44',1503179744,NULL),(1930882565,10461593,2,532217,1,1,1,'X',1,1,369,1081627,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 106, \"small_tick_hit\": 646}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 106, \"small_tick_hit\": 646}}',12.6288,173959930,1445873,NULL,'2018-04-29 00:26:22',1524961582,NULL),(1928254546,10461593,2,243551,0,1,1,'S',1,0.998802,311,974452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 99, \"small_tick_hit\": 523, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 99, \"small_tick_hit\": 524}}',12.6364,170639363,986266,NULL,'2017-11-29 01:12:05',1511917925,NULL),(1927092466,10461593,2,59821,0,1,1,'X',1,1,182,974976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 28, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 28, \"small_tick_hit\": 214}}',12.6874,169127009,458540,NULL,'2017-09-15 01:45:33',1505439933,NULL),(1929696189,10461593,2,291071,1,1,1,'X',1,1,194,1079053,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 3, \"small_tick_hit\": 497}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 3, \"small_tick_hit\": 497}}',12.6884,172482193,824852,NULL,'2018-02-19 01:57:27',1519005447,NULL),(1926447033,10461593,2,1252296,0,1,1,'A',1,0.973361,102,969686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 183, \"large_tick_hit\": 15, \"small_tick_hit\": 277, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 15, \"small_tick_hit\": 286}}',12.7274,168310240,329502,NULL,'2017-08-09 22:57:35',1502319455,NULL),(1926606423,10461593,2,65419,0,1,1,'S',1,0.985325,150,1005900,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 172, \"large_tick_hit\": 171, \"small_tick_hit\": 597, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 171, \"small_tick_hit\": 609}}',12.7728,168452265,373332,NULL,'2017-08-15 22:58:06',1502837886,NULL),(1927124158,10461593,2,137362,0,1,1,'X',1,1,271,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 49, \"small_tick_hit\": 440}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 49, \"small_tick_hit\": 440}}',12.7802,169091103,830172,NULL,'2017-09-12 23:43:55',1505259835,NULL),(1926504522,10461593,2,81846,0,1,1,'SH',1,0.985507,63,795899,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 94, \"large_tick_hit\": 20, \"small_tick_hit\": 22}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 20, \"small_tick_hit\": 22}}',12.8258,168309267,137480,NULL,'2017-08-09 22:07:36',1502316456,NULL),(1936578936,10461593,2,1964294,0,1,1,'A',1,0.957055,48,528514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 155, \"large_tick_hit\": 5, \"small_tick_hit\": 464, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 5, \"small_tick_hit\": 482}}',12.8741,181686430,176112,NULL,'2019-07-04 14:32:45',1562250765,NULL),(1926799316,10461593,2,793858,0,1,1,'S',1,0.982659,68,771882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 111, \"small_tick_hit\": 229, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 234}}',12.8865,168549415,183046,NULL,'2017-08-20 03:15:47',1503198947,NULL),(1926486976,10461593,2,392421,0,1,1,'S',1,0.991369,114,698893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 374, \"large_tick_hit\": 4, \"small_tick_hit\": 426, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 4, \"small_tick_hit\": 428}}',12.9053,168209635,920420,NULL,'2017-08-05 18:02:40',1501956160,NULL),(1926386714,10461593,2,1115064,1,1,1,'S',1,0.990214,281,853712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 343, \"large_tick_hit\": 107, \"small_tick_hit\": 663, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 107, \"small_tick_hit\": 672}}',12.9378,168049941,1054550,NULL,'2017-07-29 22:26:58',1501367218,NULL),(1926495003,10461593,2,758289,0,1,1,'S',1,0.994186,74,1072700,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"small_tick_hit\": 97, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 98}}',12.9638,168214487,93775,NULL,'2017-08-05 22:19:19',1501971559,NULL),(1926463676,10461593,2,1257140,1,1,1,'S',1,0.991176,80,1178432,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 9, \"small_tick_hit\": 257, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 9, \"small_tick_hit\": 260}}',13.028,168309683,103888,NULL,'2017-08-09 22:28:45',1502317725,NULL),(1926549534,10461593,2,95189,0,1,1,'X',1,1,158,1092177,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 38, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 38, \"small_tick_hit\": 252}}',13.051,168475058,383609,NULL,'2017-08-16 22:37:03',1502923023,NULL),(1927052515,10461593,2,158895,0,1,1,'A',1,0.955102,80,782333,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 172, \"large_tick_hit\": 40, \"small_tick_hit\": 256, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 40, \"small_tick_hit\": 273}}',13.0668,168906415,294979,NULL,'2017-09-04 00:33:12',1504485192,NULL),(1926948271,10461593,2,53872,1,1,1,'S',1,0.995503,433,858913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 585, \"large_tick_hit\": 144, \"small_tick_hit\": 1042, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 144, \"small_tick_hit\": 1047}}',13.0705,168963701,4941288,NULL,'2017-09-07 01:18:58',1504747138,NULL),(1926733599,10461593,2,1324437,1,1,1,'X',1,1,241,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 35, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 35, \"small_tick_hit\": 351}}',13.0731,168689114,1018978,NULL,'2017-08-26 02:36:40',1503715000,NULL),(1926870930,10461593,2,1034889,0,1,1,'S',1,0.991859,133,705401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 447, \"large_tick_hit\": 9, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 9, \"small_tick_hit\": 276}}',13.1124,168733489,1095206,NULL,'2017-08-27 18:43:40',1503859420,NULL),(1926756544,10461593,2,526968,1,1,1,'S',1,0.984615,107,811039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 295, \"small_tick_hit\": 281, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 298, \"small_tick_hit\": 287}}',13.1725,168566658,825827,NULL,'2017-08-20 19:28:08',1503257288,NULL),(1930363601,10461593,2,1405980,1,1,1,'B',1,0.928328,50,420387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 197, \"small_tick_hit\": 75, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 209, \"small_tick_hit\": 84}}',13.3604,173426224,197322,NULL,'2018-04-04 01:03:46',1522803826,NULL),(1926690906,10461593,2,708224,0,1,1,'S',1,0.99679,166,863398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 184, \"large_tick_hit\": 56, \"small_tick_hit\": 381, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 56, \"small_tick_hit\": 382}}',13.3784,168587122,553114,NULL,'2017-08-21 17:02:20',1503334940,NULL),(1927317697,10461593,2,1412352,1,1,1,'S',1,0.999413,558,1074938,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 60, \"small_tick_hit\": 1144, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 60, \"small_tick_hit\": 1145}}',13.4372,169353489,3858838,NULL,'2017-09-25 21:07:38',1506373658,NULL),(1941144035,10461593,2,1435995,0,1,1,'A',1,0.965976,94,543448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 360, \"large_tick_hit\": 90, \"small_tick_hit\": 203, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 90, \"small_tick_hit\": 211}}',13.4662,187556460,495714,NULL,'2020-05-20 18:53:04',1590000784,NULL),(1926455181,10461593,2,725705,1,1,1,'XH',1,1,80,1324646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 17, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 17, \"small_tick_hit\": 301}}',13.5455,168285181,102913,NULL,'2017-08-08 21:14:59',1502226899,NULL),(1926497693,10461593,2,1191441,1,1,1,'X',1,1,46,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 46, \"small_tick_hit\": 109}}',13.6606,168208646,73850,NULL,'2017-08-05 17:14:56',1501953296,NULL),(1927028135,10461593,2,1296187,0,1,1,'A',1,0.971033,140,689354,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 381, \"small_tick_hit\": 390, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 395, \"small_tick_hit\": 399}}',13.6801,168944388,834437,NULL,'2017-09-05 23:57:42',1504655862,NULL),(1926484703,10461593,2,748485,0,1,1,'S',1,0.989971,184,780230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 308, \"large_tick_hit\": 64, \"small_tick_hit\": 319, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 64, \"small_tick_hit\": 323}}',13.7743,168237801,1041542,NULL,'2017-08-06 19:51:25',1502049085,NULL),(1926665812,10461593,2,1356810,1,1,1,'S',1,0.996835,106,1078773,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"small_tick_hit\": 209, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 106, \"small_tick_hit\": 210}}',13.8002,168451915,279287,NULL,'2017-08-15 22:35:30',1502836530,NULL),(1929286412,10461593,2,1256135,0,1,1,'S',1,0.992172,154,1051626,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 187, \"large_tick_hit\": 33, \"small_tick_hit\": 287, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',13.8081,171931590,393604,NULL,'2018-01-25 22:42:54',1516920174,NULL),(1928192552,10461593,2,46387,0,1,1,'A',1,0.962751,122,634158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 435, \"small_tick_hit\": 237, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 443, \"small_tick_hit\": 255}}',13.8146,170396571,1115450,NULL,'2017-11-17 01:34:52',1510882492,NULL),(1927029897,10461593,2,682549,0,1,1,'SH',1,0.998198,291,1125615,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 267, \"large_tick_hit\": 141, \"small_tick_hit\": 700, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 141, \"small_tick_hit\": 701}}',13.8166,168897776,1063262,NULL,'2017-09-03 17:04:39',1504458279,NULL),(1927092124,10461593,2,59728,0,1,1,'X',1,1,211,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 42, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 42, \"small_tick_hit\": 95}}',13.8355,169088687,755478,NULL,'2017-09-12 20:36:57',1505248617,NULL),(1926436143,10461593,2,453359,0,1,1,'S',1,0.997108,214,941990,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 978, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',13.8617,168331131,1394382,NULL,'2017-08-10 20:41:11',1502397671,NULL),(1927223969,10461593,2,1031483,0,1,1,'X',1,1,260,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 55, \"small_tick_hit\": 477}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 55, \"small_tick_hit\": 477}}',13.8856,169355893,710074,NULL,'2017-09-26 00:38:25',1506386305,NULL),(1926667357,10461593,2,1357553,0,1,1,'S',1,0.983508,146,734012,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 345, \"large_tick_hit\": 12, \"small_tick_hit\": 299, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 12, \"small_tick_hit\": 301}}',13.8963,168455378,953118,NULL,'2017-08-16 02:15:34',1502849734,NULL),(1926520200,10461593,2,87900,1,1,1,'X',1,1,224,1082495,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 50, \"small_tick_hit\": 552}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 50, \"small_tick_hit\": 552}}',13.9296,168311401,889261,NULL,'2017-08-10 00:11:12',1502323872,NULL),(1929331687,10461593,2,537318,1,1,1,'S',1,0.998008,331,968462,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 372, \"large_tick_hit\": 235, \"small_tick_hit\": 395}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 235, \"small_tick_hit\": 395}}',13.9547,171931657,1442269,NULL,'2018-01-25 22:47:59',1516920479,NULL),(1926566699,10461593,2,361381,0,1,1,'SH',1,0.989673,134,946790,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 156, \"large_tick_hit\": 75, \"small_tick_hit\": 344, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 75, \"small_tick_hit\": 346}}',14.0833,168477201,450689,NULL,'2017-08-17 00:49:03',1502930943,NULL),(1926445376,10461593,2,361379,1,1,1,'SH',1,0.998476,226,1214870,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 121, \"small_tick_hit\": 429, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 121, \"small_tick_hit\": 430}}',14.0888,168288094,445467,NULL,'2017-08-09 00:36:50',1502239010,NULL),(1940955010,10461593,2,2349723,0,1,1,'S',1,0.980551,124,689531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 251, \"large_tick_hit\": 12, \"small_tick_hit\": 342, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 12, \"small_tick_hit\": 348}}',14.1073,187420057,545980,NULL,'2020-05-16 19:22:48',1589656968,NULL),(1929266015,10461593,2,865481,0,1,1,'S',1,0.994652,63,858594,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 111, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 262}}',14.2035,172029190,185388,NULL,'2018-01-30 01:28:11',1517275691,NULL),(1926874031,10461593,2,1327441,1,1,1,'SH',1,0.98977,89,1319010,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 15, \"small_tick_hit\": 298, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 15, \"small_tick_hit\": 302}}',14.2752,168764507,128059,NULL,'2017-08-29 01:35:47',1503970547,NULL),(1927284806,10461593,2,253318,1,1,1,'S',1,0.98152,205,662435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 654, \"large_tick_hit\": 68, \"small_tick_hit\": 234, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 68, \"small_tick_hit\": 241}}',14.2853,169306255,2294720,NULL,'2017-09-23 18:15:40',1506190540,NULL),(1926459513,10461593,2,1256370,0,1,1,'S',1,0.992551,179,916482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 258, \"large_tick_hit\": 15, \"small_tick_hit\": 260, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 262}}',14.3455,168331160,771415,NULL,'2017-08-10 20:43:11',1502397791,NULL),(1926575822,10461593,2,55498,1,1,1,'SH',1,0.997807,140,1213500,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 3, \"small_tick_hit\": 315, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 3, \"small_tick_hit\": 316}}',14.3552,168475033,371074,NULL,'2017-08-16 22:35:03',1502922903,NULL),(1940074467,10461593,2,49387,1,1,1,'S',1,0.998567,347,979554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 62, \"small_tick_hit\": 350, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 62, \"small_tick_hit\": 351}}',14.4184,186326688,2000080,NULL,'2020-04-08 23:26:02',1586388362,NULL),(1926870914,10461593,2,943379,1,1,1,'S',1,0.990758,116,1037512,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 159, \"small_tick_hit\": 377, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 381}}',14.4252,168764744,271488,NULL,'2017-08-29 01:52:24',1503971544,NULL),(1933793684,10461593,2,1802863,1,1,1,'S',1,0.983895,116,625141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 435, \"large_tick_hit\": 5, \"small_tick_hit\": 232, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 5, \"small_tick_hit\": 234}}',14.548,177943023,1001832,NULL,'2018-11-16 19:28:40',1542396520,NULL),(1936695179,10461593,2,366791,0,1,1,'S',1,0.980535,84,583725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 257, \"large_tick_hit\": 20, \"small_tick_hit\": 126, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 20, \"small_tick_hit\": 127}}',14.5623,181741073,493576,NULL,'2019-07-07 23:57:41',1562543861,NULL),(1926660650,10461593,2,1355890,1,1,1,'X',1,1,272,1076899,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 49, \"small_tick_hit\": 400}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 49, \"small_tick_hit\": 400}}',14.5691,168452101,883957,NULL,'2017-08-15 22:47:33',1502837253,NULL),(1926401115,10461593,2,441470,1,1,1,'S',1,0.996845,249,962237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 2, \"small_tick_hit\": 383, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 2, \"small_tick_hit\": 385}}',14.5789,168142645,1193374,NULL,'2017-08-02 22:25:14',1501712714,NULL),(1926999059,10461593,2,207357,1,1,1,'S',1,0.997503,481,1027300,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 444, \"large_tick_hit\": 155, \"small_tick_hit\": 999, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 155, \"small_tick_hit\": 1002}}',14.5857,168898707,3836691,NULL,'2017-09-03 17:45:40',1504460740,NULL),(1929296167,10461593,2,784536,0,1,1,'A',1,0.954606,128,555500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 463, \"small_tick_hit\": 252, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 269}}',14.607,171935212,848224,NULL,'2018-01-26 02:46:43',1516934803,NULL),(1926721450,10461593,2,1181409,1,1,1,'S',1,0.993478,192,767021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 578, \"small_tick_hit\": 336, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 582, \"small_tick_hit\": 338}}',14.6179,168641471,2292020,NULL,'2017-08-24 02:13:23',1503540803,NULL),(1929328128,10461593,2,928521,0,1,1,'S',1,0.982343,77,728682,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 286, \"large_tick_hit\": 9, \"small_tick_hit\": 317, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 9, \"small_tick_hit\": 323}}',14.6269,171931835,584486,NULL,'2018-01-25 22:57:50',1516921070,NULL),(1926490523,10461593,2,931902,1,1,1,'S',1,0.983607,162,1092499,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 181, \"large_tick_hit\": 8, \"small_tick_hit\": 531, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 8, \"small_tick_hit\": 542}}',14.6499,168287435,432433,NULL,'2017-08-08 23:49:15',1502236155,NULL),(1926452850,10461593,2,723020,0,1,1,'S',1,0.989971,120,971558,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 226, \"large_tick_hit\": 54, \"small_tick_hit\": 411, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 54, \"small_tick_hit\": 416}}',14.7084,168309301,446112,NULL,'2017-08-09 22:09:19',1502316559,NULL),(1926454401,10461593,2,1256135,1,1,1,'XH',1,1,221,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',14.7135,168288552,720586,NULL,'2017-08-09 01:12:28',1502241148,NULL),(1926933358,10461593,2,1385765,1,1,1,'XH',1,1,153,1222997,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 25, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 25, \"small_tick_hit\": 228}}',14.7399,168828167,408751,NULL,'2017-08-31 23:02:22',1504220542,NULL),(1926692378,10461593,2,1160029,1,1,1,'X',1,1,163,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 38, \"small_tick_hit\": 672}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 38, \"small_tick_hit\": 672}}',14.7436,168685597,326844,NULL,'2017-08-25 23:12:59',1503702779,NULL),(1926650209,10461593,2,682744,0,1,1,'S',1,0.987461,125,968576,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 184, \"large_tick_hit\": 60, \"small_tick_hit\": 386, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 60, \"small_tick_hit\": 392}}',14.7563,168452375,387239,NULL,'2017-08-15 23:04:50',1502838290,NULL),(1926747138,10461593,2,1258267,1,1,1,'A',1,0.951654,78,728058,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 176, \"large_tick_hit\": 8, \"small_tick_hit\": 190, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 8, \"small_tick_hit\": 202}}',14.7579,168543681,214938,NULL,'2017-08-19 21:59:45',1503179985,NULL),(1926430130,10461593,2,707459,0,1,1,'S',1,0.986072,143,1080511,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 155, \"large_tick_hit\": 17, \"small_tick_hit\": 536, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 17, \"small_tick_hit\": 545}}',14.8273,168287741,330974,NULL,'2017-08-09 00:13:18',1502237598,NULL),(1941063043,10461593,2,1853349,0,1,1,'A',1,0.945183,112,528856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 329, \"large_tick_hit\": 62, \"small_tick_hit\": 178, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 62, \"small_tick_hit\": 193}}',14.8315,187560147,590644,NULL,'2020-05-20 21:10:10',1590009010,NULL),(1929562042,10461593,2,1509440,1,1,1,'X',1,1,221,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 17, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 17, \"small_tick_hit\": 329}}',14.8409,172407105,928522,NULL,'2018-02-16 01:57:33',1518746253,NULL),(1926777513,10461593,2,42235,1,1,1,'S',1,0.985586,133,810072,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 237, \"large_tick_hit\": 42, \"small_tick_hit\": 268, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 42, \"small_tick_hit\": 272}}',14.8689,168566980,608068,NULL,'2017-08-20 19:44:09',1503258249,NULL),(1927094313,10461593,2,305017,0,1,1,'S',1,0.997904,186,973131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 42, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 42, \"small_tick_hit\": 291}}',14.9317,169127096,618220,NULL,'2017-09-15 01:52:49',1505440369,NULL),(1926502141,10461593,2,222874,1,1,1,'S',1,0.989247,96,1182620,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 14, \"small_tick_hit\": 272, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 14, \"small_tick_hit\": 276}}',14.9736,168287213,163114,NULL,'2017-08-08 23:32:56',1502235176,NULL),(1929357122,10461593,2,561749,1,1,1,'A',1,0.948718,117,506417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 469, \"large_tick_hit\": 2, \"small_tick_hit\": 232, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 2, \"small_tick_hit\": 246}}',15.0196,171935174,775052,NULL,'2018-01-26 02:44:07',1516934647,NULL),(1926551406,10461593,2,974193,1,1,1,'S',1,0.998689,599,1083992,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 147, \"small_tick_hit\": 925, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 147, \"small_tick_hit\": 927}}',15.0861,168453105,3888197,NULL,'2017-08-15 23:50:07',1502841007,NULL),(1927028849,10461593,2,1370043,1,1,1,'S',1,0.998131,220,1086116,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 54, \"small_tick_hit\": 314, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 54, \"small_tick_hit\": 315}}',15.1064,168944547,611283,NULL,'2017-09-06 00:10:01',1504656601,NULL),(1926783262,10461593,2,45175,0,1,1,'S',1,0.985075,71,713842,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 162, \"large_tick_hit\": 12, \"small_tick_hit\": 90, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 12, \"small_tick_hit\": 91}}',15.1351,168549386,259226,NULL,'2017-08-20 03:14:09',1503198849,NULL),(1926601487,10461593,2,833431,0,1,1,'S',1,0.980122,146,816182,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 318, \"large_tick_hit\": 6, \"small_tick_hit\": 317, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 6, \"small_tick_hit\": 326}}',15.154,168455249,953041,NULL,'2017-08-16 02:07:15',1502849235,NULL),(1929363587,10461593,2,1496487,1,1,1,'S',1,0.99858,274,1074523,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 69, \"small_tick_hit\": 429, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 69, \"small_tick_hit\": 430}}',15.2216,172028981,834828,NULL,'2018-01-30 01:12:35',1517274755,NULL),(1926612813,10461593,2,1104645,1,1,1,'X',1,1,125,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 19, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 19, \"small_tick_hit\": 189}}',15.2438,168452287,213968,NULL,'2017-08-15 22:59:17',1502837957,NULL),(1926598788,10461593,2,1257141,0,1,1,'S',1,0.98806,58,762540,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 115, \"small_tick_hit\": 216, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 117, \"small_tick_hit\": 218}}',15.2474,168477976,136639,NULL,'2017-08-17 01:39:13',1502933953,NULL),(1941096119,10461593,2,366141,0,1,1,'S',1,0.98464,238,677232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 832, \"large_tick_hit\": 68, \"small_tick_hit\": 318, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 844, \"large_tick_hit\": 68, \"small_tick_hit\": 325}}',15.2867,187556760,2750492,NULL,'2020-05-20 19:04:35',1590001475,NULL),(1926798681,10461593,2,1283492,1,1,1,'X',1,1,238,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"small_tick_hit\": 518}, \"maximum_statistics\": {\"great\": 238, \"small_tick_hit\": 518}}',15.2925,168688749,1097656,NULL,'2017-08-26 02:14:55',1503713695,NULL),(1926522992,10461593,2,951538,1,1,1,'SH',1,0.993395,186,1342956,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 566, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 571}}',15.362,168286592,369579,NULL,'2017-08-08 22:50:08',1502232608,NULL),(1926542147,10461593,2,1137680,1,1,1,'SH',1,0.996835,97,1329579,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 97, \"small_tick_hit\": 219}}',15.3725,168287006,204250,NULL,'2017-08-08 23:18:29',1502234309,NULL),(1928061079,10461593,2,1000293,0,1,1,'A',1,0.962138,127,585118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 519, \"large_tick_hit\": 16, \"small_tick_hit\": 329, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 16, \"small_tick_hit\": 348}}',15.4039,170222765,1219346,NULL,'2017-11-08 02:28:14',1510108094,NULL),(1926969763,10461593,2,1345271,1,1,1,'SH',1,0.998739,239,1206459,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 29, \"small_tick_hit\": 553, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 29, \"small_tick_hit\": 554}}',15.4447,168882696,855471,NULL,'2017-09-03 02:52:02',1504407122,NULL),(1926937078,10461593,2,266227,1,1,1,'S',1,0.981818,130,862693,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 363, \"large_tick_hit\": 42, \"small_tick_hit\": 837, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 42, \"small_tick_hit\": 853}}',15.5036,168963361,800981,NULL,'2017-09-07 00:54:05',1504745645,NULL),(1927182976,10461593,2,273538,0,1,1,'A',1,0.976172,155,900351,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 419, \"large_tick_hit\": 84, \"small_tick_hit\": 767, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 84, \"small_tick_hit\": 792}}',15.5227,169073871,1084226,NULL,'2017-09-12 01:17:16',1505179036,NULL),(1926756296,10461593,2,526962,1,1,1,'S',1,0.998081,206,1077343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 14, \"small_tick_hit\": 314, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 14, \"small_tick_hit\": 315}}',15.5512,168542168,606421,NULL,'2017-08-19 20:45:39',1503175539,NULL),(1926469663,10461593,2,27208,1,1,1,'S',1,0.997579,149,1076913,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 10, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 10, \"small_tick_hit\": 264}}',15.5575,168357238,333364,NULL,'2017-08-11 23:53:16',1502495596,NULL),(1926493553,10461593,2,137199,0,1,1,'X',1,1,306,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 27, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 27, \"small_tick_hit\": 385}}',15.5751,168357425,1622678,NULL,'2017-08-12 00:03:08',1502496188,NULL),(1926438012,10461593,2,55498,1,1,1,'S',1,0.982456,117,1043716,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 135, \"large_tick_hit\": 3, \"small_tick_hit\": 310, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 3, \"small_tick_hit\": 316}}',15.583,168309909,278173,NULL,'2017-08-09 22:39:08',1502318348,NULL),(1929948627,10461593,2,1523747,1,1,1,'X',1,1,261,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 11, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 11, \"small_tick_hit\": 298}}',15.5956,172788607,1384239,NULL,'2018-03-05 01:54:49',1520214889,NULL),(1927062797,10461593,2,98402,1,1,1,'A',1,0.975033,194,765449,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 370, \"small_tick_hit\": 372, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 379}}',15.6302,169056305,1296407,NULL,'2017-09-11 01:22:29',1505092949,NULL),(1929269367,10461593,2,21875,1,1,1,'S',1,0.981333,111,632875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 323, \"small_tick_hit\": 45, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 328, \"small_tick_hit\": 47}}',15.6687,172029956,770590,NULL,'2018-01-30 02:28:25',1517279305,NULL),(1926820224,10461593,2,53895,1,1,1,'S',1,0.994005,222,929648,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 470, \"large_tick_hit\": 150, \"small_tick_hit\": 1038, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 150, \"small_tick_hit\": 1045}}',15.7215,168762614,2031719,NULL,'2017-08-28 23:23:08',1503962588,NULL),(1926453955,10461593,2,724172,1,1,1,'S',1,0.990291,97,1071024,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"small_tick_hit\": 311, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 97, \"small_tick_hit\": 315}}',15.7484,168310738,216023,NULL,'2017-08-09 23:28:11',1502321291,NULL),(1936619780,10461593,2,1822801,1,1,1,'S',1,0.987179,98,687667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 330, \"large_tick_hit\": 32, \"small_tick_hit\": 408, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 32, \"small_tick_hit\": 413}}',15.848,181686557,798068,NULL,'2019-07-04 14:45:41',1562251541,NULL),(1927001838,10461593,2,763440,0,1,1,'SH',1,0.996593,131,1056947,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 199, \"large_tick_hit\": 38, \"small_tick_hit\": 348, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',15.8733,168882240,459365,NULL,'2017-09-03 02:26:41',1504405601,NULL),(1926798732,10461593,2,1283491,1,1,1,'A',1,0.958982,167,615263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 389, \"large_tick_hit\": 13, \"small_tick_hit\": 276, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 13, \"small_tick_hit\": 290}}',15.876,168688927,1315800,NULL,'2017-08-26 02:25:42',1503714342,NULL),(1926555600,10461593,2,979769,1,1,1,'X',1,1,377,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 75, \"small_tick_hit\": 595}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 75, \"small_tick_hit\": 595}}',15.9035,168521834,1499550,NULL,'2017-08-19 00:18:27',1503101907,NULL),(1929672790,10461593,2,1268627,1,1,1,'A',1,0.974576,142,608200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 537, \"large_tick_hit\": 2, \"small_tick_hit\": 151, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 2, \"small_tick_hit\": 158}}',15.9191,172482525,1372442,NULL,'2018-02-19 02:19:15',1519006755,NULL),(1926743882,10461593,2,73460,1,1,1,'S',1,0.997502,382,908231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 471, \"large_tick_hit\": 2, \"small_tick_hit\": 725, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 2, \"small_tick_hit\": 727}}',15.9282,168663674,2977962,NULL,'2017-08-25 00:43:43',1503621823,NULL),(1927178088,10461593,2,713935,0,1,1,'A',1,0.968665,139,592470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 422, \"large_tick_hit\": 3, \"small_tick_hit\": 286, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 294}}',15.9765,169173303,859168,NULL,'2017-09-17 01:33:18',1505611998,NULL),(1927183297,10461593,2,910633,0,1,1,'S',1,0.982183,184,701194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 616, \"large_tick_hit\": 48, \"small_tick_hit\": 659, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 48, \"small_tick_hit\": 674}}',16.0013,169167746,2016150,NULL,'2017-09-16 20:35:10',1505594110,NULL),(1926589034,10461593,2,736217,0,1,1,'SH',1,0.99258,195,967468,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 522, \"small_tick_hit\": 1217, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 1225}}',16.0512,168454887,1655090,NULL,'2017-08-16 01:42:07',1502847727,NULL),(1927045660,10461593,2,1158419,1,1,1,'XH',1,1,238,1080774,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 58, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 58, \"small_tick_hit\": 382}}',16.0841,168964459,695643,NULL,'2017-09-07 02:22:18',1504750938,NULL),(1926976274,10461593,2,1031483,1,1,1,'X',1,1,260,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 55, \"small_tick_hit\": 477}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 55, \"small_tick_hit\": 477}}',16.1463,168963953,786573,NULL,'2017-09-07 01:39:40',1504748380,NULL),(1927041716,10461593,2,693310,1,1,1,'SH',1,0.998197,266,1074954,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 313, \"large_tick_hit\": 109, \"small_tick_hit\": 685}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 109, \"small_tick_hit\": 685}}',16.1964,168944044,1137394,NULL,'2017-09-05 23:29:33',1504654173,NULL),(1926502154,10461593,2,222874,0,1,1,'SH',1,0.986559,81,1182360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 81, \"large_tick_hit\": 14, \"small_tick_hit\": 272, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 14, \"small_tick_hit\": 276}}',16.213,168287307,133591,NULL,'2017-08-08 23:39:12',1502235552,NULL),(1926845880,10461593,2,61709,0,1,1,'S',1,0.998954,187,977983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 331, \"large_tick_hit\": 1, \"small_tick_hit\": 623}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 1, \"small_tick_hit\": 623}}',16.2379,168762717,1266886,NULL,'2017-08-28 23:31:21',1503963081,NULL),(1927085771,10461593,2,1107450,1,1,1,'S',1,0.990145,325,747429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 974, \"large_tick_hit\": 4, \"small_tick_hit\": 730, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 983, \"large_tick_hit\": 4, \"small_tick_hit\": 738}}',16.2539,169054953,5143832,NULL,'2017-09-10 23:41:38',1505086898,NULL),(1927186438,10461593,2,1001979,1,1,1,'X',1,1,591,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 140, \"small_tick_hit\": 992}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 140, \"small_tick_hit\": 992}}',16.3057,169196494,3399296,NULL,'2017-09-18 00:16:11',1505693771,NULL),(1926870514,10461593,2,854261,0,1,1,'S',1,0.98234,118,668997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 266, \"large_tick_hit\": 52, \"small_tick_hit\": 127, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 52, \"small_tick_hit\": 130}}',16.306,168715239,756350,NULL,'2017-08-27 01:49:44',1503798584,NULL),(1929633775,10461593,2,975518,1,1,1,'S',1,0.982533,126,615592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 431, \"small_tick_hit\": 244, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 441, \"small_tick_hit\": 246}}',16.3239,172480917,915796,NULL,'2018-02-19 00:39:48',1519000788,NULL),(1926966647,10461593,2,59888,0,1,1,'SH',1,0.993243,102,1031817,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 156, \"large_tick_hit\": 27, \"small_tick_hit\": 405, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 27, \"small_tick_hit\": 408}}',16.3666,168883207,467530,NULL,'2017-09-03 03:17:28',1504408648,NULL),(1926954745,10461593,2,172618,1,1,1,'S',1,0.990769,226,707024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 618, \"large_tick_hit\": 4, \"small_tick_hit\": 344, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 4, \"small_tick_hit\": 345}}',16.4046,168926928,2335644,NULL,'2017-09-05 01:17:41',1504574261,NULL),(1926769695,10461593,2,1263472,1,1,1,'S',1,0.983502,313,794125,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1037, \"large_tick_hit\": 2, \"small_tick_hit\": 809, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1050, \"large_tick_hit\": 2, \"small_tick_hit\": 827}}',16.4052,168689404,4789239,NULL,'2017-08-26 02:52:10',1503715930,NULL),(1926474109,10461593,2,741909,1,1,1,'XH',1,1,271,1207820,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 114, \"small_tick_hit\": 452}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 114, \"small_tick_hit\": 452}}',16.4135,168288737,708470,NULL,'2017-08-09 01:25:02',1502241902,NULL),(1927196170,10461593,2,1328721,1,1,1,'S',1,0.990099,288,822152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 579, \"small_tick_hit\": 521, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 582, \"small_tick_hit\": 529}}',16.4201,169289276,3371202,NULL,'2017-09-23 01:34:31',1506130471,NULL),(1930238518,10461593,2,1324653,1,1,1,'S',1,0.988974,187,710253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 728, \"large_tick_hit\": 28, \"small_tick_hit\": 410, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 28, \"small_tick_hit\": 415}}',16.4258,173228291,2783920,NULL,'2018-03-26 02:56:03',1522032963,NULL),(1927028366,10461593,2,431137,1,1,1,'X',1,1,227,1079484,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 40, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 40, \"small_tick_hit\": 329}}',16.4514,168883093,638091,NULL,'2017-09-03 03:12:09',1504408329,NULL),(1926791497,10461593,2,1240368,1,1,1,'S',1,0.998745,240,1080871,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 556, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 557}}',16.458,168542288,1246895,NULL,'2017-08-19 20:50:38',1503175838,NULL),(1941063400,10461593,2,1697866,1,1,1,'A',1,0.953587,109,572966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 346, \"large_tick_hit\": 7, \"small_tick_hit\": 325, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 7, \"small_tick_hit\": 344}}',16.4642,187556531,602194,NULL,'2020-05-20 18:55:09',1590000909,NULL),(1927030232,10461593,2,1370175,1,1,1,'S',1,0.997331,334,1188273,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 1, \"small_tick_hit\": 787, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 1, \"small_tick_hit\": 790}}',16.5257,168945428,1712490,NULL,'2017-09-06 01:20:56',1504660856,NULL),(1926462187,10461593,2,1174057,1,1,1,'S',1,0.998452,257,1077264,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 40, \"small_tick_hit\": 388, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 40, \"small_tick_hit\": 389}}',16.5361,168310890,830811,NULL,'2017-08-09 23:37:25',1502321845,NULL),(1927260665,10461593,2,1139225,1,1,1,'X',1,1,204,1077119,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 24, \"small_tick_hit\": 425}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 24, \"small_tick_hit\": 425}}',16.5884,169246510,554144,NULL,'2017-09-20 22:31:11',1505946671,NULL),(1926733611,10461593,2,1324437,1,1,1,'SH',1,0.993243,241,1073374,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 35, \"small_tick_hit\": 347, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 35, \"small_tick_hit\": 351}}',16.6443,168689156,1127138,NULL,'2017-08-26 02:38:27',1503715107,NULL),(1926954820,10461593,2,1330801,1,1,1,'XH',1,1,207,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 16, \"small_tick_hit\": 637}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 16, \"small_tick_hit\": 637}}',16.696,168905430,659732,NULL,'2017-09-03 23:18:46',1504480726,NULL),(1927115295,10461593,2,762864,0,1,1,'S',1,0.980366,167,183984,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 558, \"large_tick_hit\": 28, \"small_tick_hit\": 163, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 28, \"small_tick_hit\": 166}}',16.7307,169055267,619234,NULL,'2017-09-11 00:07:29',1505088449,NULL),(1926518332,10461593,2,773384,1,1,1,'XH',1,1,348,1226837,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 104, \"small_tick_hit\": 625}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 104, \"small_tick_hit\": 625}}',16.7529,168310093,1483183,NULL,'2017-08-09 22:49:49',1502318989,NULL),(1930772923,10461593,2,1580808,1,1,1,'S',1,0.981152,185,653437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 633, \"large_tick_hit\": 5, \"small_tick_hit\": 299, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 5, \"small_tick_hit\": 306}}',16.8412,173912578,1950530,NULL,'2018-04-27 01:13:30',1524791610,NULL),(1927178817,10461593,2,714641,1,1,1,'X',1,1,153,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 178}}',16.8769,169056085,475116,NULL,'2017-09-11 01:07:29',1505092049,NULL),(1926931506,10461593,2,1362335,1,1,1,'A',1,0.959432,83,537695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 279, \"small_tick_hit\": 194, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 291, \"small_tick_hit\": 202}}',16.9278,168715413,428720,NULL,'2017-08-27 01:56:31',1503798991,NULL),(1926423023,10461593,2,1240029,1,1,1,'S',1,0.997379,173,1181433,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 28, \"small_tick_hit\": 588, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 28, \"small_tick_hit\": 590}}',16.9813,168287705,414787,NULL,'2017-08-09 00:09:56',1502237396,NULL),(1927089540,10461593,2,1109421,1,1,1,'S',1,0.997949,435,915500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 515, \"large_tick_hit\": 6, \"small_tick_hit\": 939, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 6, \"small_tick_hit\": 941}}',17.0175,169127137,3674826,NULL,'2017-09-15 01:56:24',1505440584,NULL),(1929619051,10461593,2,1093244,0,1,1,'A',1,0.973783,132,865713,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 356, \"large_tick_hit\": 15, \"small_tick_hit\": 409, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 15, \"small_tick_hit\": 425}}',17.0193,172407279,1160906,NULL,'2018-02-16 02:08:58',1518746938,NULL),(1926907986,10461593,2,1282503,1,1,1,'S',1,0.982019,154,667606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 424, \"large_tick_hit\": 10, \"small_tick_hit\": 276, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 10, \"small_tick_hit\": 281}}',17.0199,168715059,1180188,NULL,'2017-08-27 01:41:25',1503798085,NULL),(1926551421,10461593,2,974193,1,1,1,'SH',1,0.995413,495,1151431,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 451, \"large_tick_hit\": 147, \"small_tick_hit\": 921, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 147, \"small_tick_hit\": 927}}',17.0206,168453234,3012249,NULL,'2017-08-15 23:58:02',1502841482,NULL),(1926834847,10461593,2,1014244,0,1,1,'S',1,0.987805,491,749712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1055, \"large_tick_hit\": 4, \"small_tick_hit\": 642, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1067, \"large_tick_hit\": 4, \"small_tick_hit\": 651}}',17.0522,168826782,7925348,NULL,'2017-08-31 21:37:59',1504215479,NULL),(1930806463,10461593,2,1007711,0,1,1,'S',1,0.980583,80,744795,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 143, \"large_tick_hit\": 5, \"small_tick_hit\": 155, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 5, \"small_tick_hit\": 157}}',17.1228,174096287,279281,NULL,'2018-05-05 02:29:03',1525487343,NULL),(1927136327,10461593,2,410473,0,1,1,'X',1,1,272,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"small_tick_hit\": 383}, \"maximum_statistics\": {\"great\": 272, \"small_tick_hit\": 383}}',17.1309,169056268,1409090,NULL,'2017-09-11 01:19:49',1505092789,NULL),(1929337298,10461593,2,98229,0,1,1,'S',1,0.996284,544,832292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1136, \"large_tick_hit\": 557, \"small_tick_hit\": 720, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1143, \"large_tick_hit\": 557, \"small_tick_hit\": 722}}',17.1983,172029928,10439860,NULL,'2018-01-30 02:26:15',1517279175,NULL),(1927177197,10461593,2,906953,0,1,1,'X',1,1,275,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',17.2048,169056197,1902268,NULL,'2017-09-11 01:15:07',1505092507,NULL),(1926445390,10461593,2,361379,0,1,1,'SH',1,0.992378,158,1155377,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 103, \"large_tick_hit\": 121, \"small_tick_hit\": 427, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 121, \"small_tick_hit\": 430}}',17.2365,168288114,294418,NULL,'2017-08-09 00:38:00',1502239080,NULL),(1926705747,10461593,2,1172896,1,1,1,'XH',1,1,240,1206139,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 131, \"small_tick_hit\": 475}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 131, \"small_tick_hit\": 475}}',17.2795,168541987,471382,NULL,'2017-08-19 20:37:25',1503175045,NULL),(1926457711,10461593,2,61285,0,1,1,'S',1,0.998004,253,1095016,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 156, \"small_tick_hit\": 247, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 156, \"small_tick_hit\": 248}}',17.3252,168311301,487591,NULL,'2017-08-10 00:05:02',1502323502,NULL),(1926553730,10461593,2,707462,0,1,1,'SH',1,0.99359,186,1065061,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 218, \"large_tick_hit\": 16, \"small_tick_hit\": 541, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 16, \"small_tick_hit\": 543}}',17.3302,168453527,823425,NULL,'2017-08-16 00:16:56',1502842616,NULL),(1927296245,10461593,2,1162699,0,1,1,'S',1,0.994135,65,691835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 161, \"large_tick_hit\": 7, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 7, \"small_tick_hit\": 171}}',17.3399,169289559,267158,NULL,'2017-09-23 01:50:48',1506131448,NULL),(1926624036,10461593,2,763130,1,1,1,'SH',1,0.999319,338,1201026,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 264, \"large_tick_hit\": 75, \"small_tick_hit\": 1128}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 75, \"small_tick_hit\": 1128}}',17.3513,168451844,1450071,NULL,'2017-08-15 22:30:47',1502836247,NULL),(1926948102,10461593,2,1328746,1,1,1,'S',1,0.998325,283,1077675,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 1, \"small_tick_hit\": 313, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 1, \"small_tick_hit\": 314}}',17.364,168905808,1701713,NULL,'2017-09-03 23:50:54',1504482654,NULL),(1926705645,10461593,2,1172896,1,1,1,'A',1,0.979021,204,1084518,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 109, \"large_tick_hit\": 129, \"small_tick_hit\": 462, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 129, \"small_tick_hit\": 475}}',17.4199,168541951,333219,NULL,'2017-08-19 20:35:50',1503174950,NULL),(1926916437,10461593,2,796620,1,1,1,'X',1,1,299,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 73, \"small_tick_hit\": 422}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 73, \"small_tick_hit\": 422}}',17.4203,168762300,1289384,NULL,'2017-08-28 23:02:36',1503961356,NULL),(1926550372,10461593,2,351190,0,1,1,'S',1,0.99764,449,1031013,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 514, \"large_tick_hit\": 215, \"small_tick_hit\": 962, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}}',17.4264,168494572,4031572,NULL,'2017-08-17 20:21:31',1503001291,NULL),(1927157572,10461593,2,155915,0,1,1,'X',1,1,221,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 13, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 13, \"small_tick_hit\": 235}}',17.4309,169088989,935726,NULL,'2017-09-12 20:54:47',1505249687,NULL),(1926463739,10461593,2,1257140,1,1,1,'SH',1,0.997059,80,1323046,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 9, \"small_tick_hit\": 259, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 9, \"small_tick_hit\": 260}}',17.4356,168309804,113407,NULL,'2017-08-09 22:34:15',1502318055,NULL),(1927126600,10461593,2,1053802,1,1,1,'S',1,0.98983,324,751011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 908, \"large_tick_hit\": 95, \"small_tick_hit\": 457, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 916, \"large_tick_hit\": 95, \"small_tick_hit\": 464}}',17.4438,169167670,5014230,NULL,'2017-09-16 20:31:51',1505593911,NULL),(1927125160,10461593,2,1220138,1,1,1,'X',1,1,581,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 577, \"large_tick_hit\": 4, \"small_tick_hit\": 1377}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 4, \"small_tick_hit\": 1377}}',17.4735,169056165,6183142,NULL,'2017-09-11 01:12:27',1505092347,NULL),(1941034921,10461593,2,1814259,0,1,1,'A',1,0.972015,98,575875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 333, \"large_tick_hit\": 37, \"small_tick_hit\": 151, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 37, \"small_tick_hit\": 156}}',17.4837,187556165,649858,NULL,'2020-05-20 18:42:22',1590000142,NULL),(1926915482,10461593,2,1158419,1,1,1,'XH',1,1,238,1209263,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 58, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 58, \"small_tick_hit\": 382}}',17.498,168764798,762564,NULL,'2017-08-29 01:55:52',1503971752,NULL),(1926733624,10461593,2,1324437,1,1,1,'S',1,0.996622,241,1075353,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 35, \"small_tick_hit\": 349, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 35, \"small_tick_hit\": 351}}',17.5038,168689190,1129358,NULL,'2017-08-26 02:40:19',1503715219,NULL),(1927136075,10461593,2,33580,0,1,1,'A',1,0.953781,101,740319,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 218, \"large_tick_hit\": 5, \"small_tick_hit\": 231, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 5, \"small_tick_hit\": 242}}',17.5399,169127028,331791,NULL,'2017-09-15 01:47:07',1505440027,NULL),(1926714061,10461593,2,1317023,1,1,1,'S',1,0.992,116,748441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 283, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 285, \"small_tick_hit\": 90}}',17.5622,168596405,762158,NULL,'2017-08-22 02:15:38',1503368138,NULL),(1926916281,10461593,2,158911,0,1,1,'S',1,0.985047,136,720906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 289, \"large_tick_hit\": 3, \"small_tick_hit\": 235, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 3, \"small_tick_hit\": 239}}',17.6149,168714916,824330,NULL,'2017-08-27 01:34:27',1503797667,NULL),(1926986866,10461593,2,943987,1,1,1,'X',1,1,243,1078192,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 49, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 49, \"small_tick_hit\": 309}}',17.6364,168882871,698446,NULL,'2017-09-03 03:00:57',1504407657,NULL),(1926641118,10461593,2,404025,0,1,1,'S',1,0.99439,176,964786,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 282, \"large_tick_hit\": 2, \"small_tick_hit\": 425, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 2, \"small_tick_hit\": 428}}',17.701,168494783,924051,NULL,'2017-08-17 20:30:27',1503001827,NULL),(1927179384,10461593,2,47028,1,1,1,'X',1,1,222,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 4, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 4, \"small_tick_hit\": 176}}',17.7175,169088816,1242824,NULL,'2017-09-12 20:43:27',1505249007,NULL),(1926997349,10461593,2,760464,0,1,1,'XH',1,1,99,1331792,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',17.7376,168882356,90034,NULL,'2017-09-03 02:33:09',1504405989,NULL),(1926991020,10461593,2,947069,1,1,1,'X',1,1,349,1082487,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 100, \"small_tick_hit\": 592}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 100, \"small_tick_hit\": 592}}',17.7568,168882916,1291421,NULL,'2017-09-03 03:03:28',1504407808,NULL),(1927080325,10461593,2,178075,1,1,1,'X',1,1,246,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 40, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 40, \"small_tick_hit\": 323}}',17.758,169088725,1001590,NULL,'2017-09-12 20:38:42',1505248722,NULL),(1926350859,10461593,2,393470,0,1,1,'S',1,0.993933,309,967399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 22, \"small_tick_hit\": 674, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 22, \"small_tick_hit\": 680}}',17.7591,168166950,1728408,NULL,'2017-08-04 00:27:35',1501806455,NULL),(1926504505,10461593,2,81846,1,1,1,'S',1,0.992754,116,1080576,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 20, \"small_tick_hit\": 21, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 20, \"small_tick_hit\": 22}}',17.7729,168309076,217989,NULL,'2017-08-09 21:57:07',1502315827,NULL),(1926935769,10461593,2,354118,0,1,1,'SH',1,0.995973,241,1150937,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 190, \"large_tick_hit\": 74, \"small_tick_hit\": 478, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 74, \"small_tick_hit\": 480}}',17.7754,168897825,720621,NULL,'2017-09-03 17:06:48',1504458408,NULL),(1933822549,10461593,2,288788,0,1,1,'A',1,0.96672,200,647457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 440, \"small_tick_hit\": 170, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 452, \"small_tick_hit\": 179}}',17.8624,177943061,1475996,NULL,'2018-11-16 19:31:16',1542396676,NULL),(1927134428,10461593,2,1289397,1,1,1,'S',1,0.998323,432,877331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1163, \"large_tick_hit\": 4, \"small_tick_hit\": 619}, \"maximum_statistics\": {\"great\": 1166, \"large_tick_hit\": 4, \"small_tick_hit\": 619}}',17.9052,169196851,11122266,NULL,'2017-09-18 00:43:55',1505695435,NULL),(1930822498,10461593,2,1540790,0,1,1,'A',1,0.962901,123,592773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 366, \"large_tick_hit\": 3, \"small_tick_hit\": 202, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 3, \"small_tick_hit\": 213}}',17.9175,174053838,777460,NULL,'2018-05-03 02:40:02',1525315202,NULL),(1926784317,10461593,2,553728,0,1,1,'S',1,0.992874,282,871904,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 680, \"large_tick_hit\": 69, \"small_tick_hit\": 923, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 69, \"small_tick_hit\": 929}}',17.9227,168596045,3782268,NULL,'2017-08-22 01:54:35',1503366875,NULL),(1926579782,10461593,2,909623,1,1,1,'SH',1,0.987382,218,1153448,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 183, \"large_tick_hit\": 47, \"small_tick_hit\": 396, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 47, \"small_tick_hit\": 402}}',17.9297,168452529,635450,NULL,'2017-08-15 23:15:14',1502838914,NULL),(1936590157,10461593,2,1435996,0,1,1,'S',1,0.988055,137,701976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 275, \"large_tick_hit\": 93, \"small_tick_hit\": 211, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 93, \"small_tick_hit\": 213}}',17.9479,181719663,819230,NULL,'2019-07-06 17:00:25',1562432425,NULL),(1927212599,10461593,2,650284,0,1,1,'S',1,0.982143,180,711680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 425, \"large_tick_hit\": 86, \"small_tick_hit\": 259, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 86, \"small_tick_hit\": 267}}',17.9591,169213710,1571142,NULL,'2017-09-19 01:58:45',1505786325,NULL),(1926867505,10461593,2,1324455,1,1,1,'S',1,0.993921,180,777251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 335, \"large_tick_hit\": 29, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 29, \"small_tick_hit\": 291}}',17.9667,168714610,1295540,NULL,'2017-08-27 01:19:48',1503796788,NULL),(1926918841,10461593,2,161580,1,1,1,'X',1,1,406,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 10, \"small_tick_hit\": 376}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 10, \"small_tick_hit\": 376}}',18.0021,168763471,3028776,NULL,'2017-08-29 00:25:31',1503966331,NULL),(1931761458,10461593,2,1643998,1,1,1,'X',1,1,413,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 25, \"small_tick_hit\": 504}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 25, \"small_tick_hit\": 504}}',18.0479,175185259,2948480,NULL,'2018-06-23 23:21:32',1529796092,NULL),(1927030510,10461593,2,1232339,1,1,1,'S',1,0.984615,145,896173,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 276, \"large_tick_hit\": 6, \"small_tick_hit\": 422, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 6, \"small_tick_hit\": 428}}',18.0646,168944102,605311,NULL,'2017-09-05 23:34:05',1504654445,NULL),(1926781002,10461593,2,1135395,1,1,1,'XH',1,1,147,1213360,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"small_tick_hit\": 487}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 487}}',18.0648,168542103,409366,NULL,'2017-08-19 20:42:33',1503175353,NULL),(1936626015,10461593,2,680651,1,1,1,'S',1,0.985353,166,689404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 450, \"large_tick_hit\": 3, \"small_tick_hit\": 287, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 3, \"small_tick_hit\": 291}}',18.0781,181686471,1393618,NULL,'2019-07-04 14:36:20',1562250980,NULL),(1928218626,10461593,2,1104872,1,1,1,'S',1,0.984489,271,683419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 697, \"large_tick_hit\": 4, \"small_tick_hit\": 378, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 709, \"large_tick_hit\": 4, \"small_tick_hit\": 383}}',18.1497,170639443,3427040,NULL,'2017-11-29 01:18:57',1511918337,NULL),(1929276321,10461593,2,1404909,1,1,1,'S',1,0.998031,190,1080137,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 2, \"small_tick_hit\": 317, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 2, \"small_tick_hit\": 318}}',18.1898,172029087,793367,NULL,'2018-01-30 01:20:23',1517275223,NULL),(1927186465,10461593,2,1163089,1,1,1,'S',1,0.996637,441,806597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1139, \"large_tick_hit\": 9, \"small_tick_hit\": 630}, \"maximum_statistics\": {\"great\": 1145, \"large_tick_hit\": 9, \"small_tick_hit\": 630}}',18.1964,169168661,9015940,NULL,'2017-09-16 21:19:47',1505596787,NULL),(1926479670,10461593,2,743812,1,1,1,'S',1,0.99636,661,1022419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 630, \"large_tick_hit\": 141, \"small_tick_hit\": 1145, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 632, \"large_tick_hit\": 141, \"small_tick_hit\": 1150}}',18.213,168265960,5090442,NULL,'2017-08-08 01:15:10',1502154910,NULL),(1941033687,10461593,2,1963425,0,1,1,'B',1,0.937158,61,475304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 230, \"large_tick_hit\": 2, \"small_tick_hit\": 111, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 2, \"small_tick_hit\": 123}}',18.2198,187560176,288390,NULL,'2020-05-20 21:11:23',1590009083,NULL),(1928316993,10461593,2,1181410,1,1,1,'A',1,0.966587,216,644651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 474, \"small_tick_hit\": 336, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 347}}',18.229,170639651,1440544,NULL,'2017-11-29 01:38:27',1511919507,NULL),(1927047107,10461593,2,253357,1,1,1,'S',1,0.99889,526,1084828,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 256, \"small_tick_hit\": 374, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 256, \"small_tick_hit\": 375}}',18.2381,168905556,2109206,NULL,'2017-09-03 23:28:23',1504481303,NULL),(1926602406,10461593,2,652467,0,1,1,'S',1,0.985075,166,1016183,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 206, \"large_tick_hit\": 27, \"small_tick_hit\": 361, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 27, \"small_tick_hit\": 368}}',18.2484,168452312,454492,NULL,'2017-08-15 23:01:11',1502838071,NULL),(1927309965,10461593,2,1199808,0,1,1,'S',1,0.989348,180,706025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 489, \"small_tick_hit\": 254, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 495, \"small_tick_hit\": 256}}',18.2506,169228459,1531400,NULL,'2017-09-19 23:08:32',1505862512,NULL),(1936624479,10461593,2,1154585,1,1,1,'S',1,0.984911,134,664282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 355, \"large_tick_hit\": 19, \"small_tick_hit\": 344, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 19, \"small_tick_hit\": 347}}',18.3169,181692405,852240,NULL,'2019-07-04 23:06:50',1562281610,NULL),(1926802004,10461593,2,1295249,0,1,1,'SH',1,0.998358,162,1085881,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 156, \"large_tick_hit\": 72, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 72, \"small_tick_hit\": 380}}',18.3416,168641530,419007,NULL,'2017-08-24 02:17:44',1503541064,NULL),(1926945161,10461593,2,713689,0,1,1,'S',1,0.981928,128,903203,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 200, \"large_tick_hit\": 73, \"small_tick_hit\": 379, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 73, \"small_tick_hit\": 387}}',18.3707,168906381,335052,NULL,'2017-09-04 00:30:32',1504485032,NULL),(1926546288,10461593,2,866134,1,1,1,'SH',1,0.998739,278,1207088,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 135, \"small_tick_hit\": 514, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 135, \"small_tick_hit\": 515}}',18.4287,168310560,673462,NULL,'2017-08-09 23:16:17',1502320577,NULL),(1926920475,10461593,2,268315,1,1,1,'S',1,0.993733,176,1021462,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 223, \"large_tick_hit\": 78, \"small_tick_hit\": 809, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 78, \"small_tick_hit\": 814}}',18.4484,168735675,622656,NULL,'2017-08-27 20:17:36',1503865056,NULL),(1926669803,10461593,2,1066257,1,1,1,'S',1,0.996487,326,1075048,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 61, \"small_tick_hit\": 525, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 61, \"small_tick_hit\": 528}}',18.4959,168475209,1915364,NULL,'2017-08-16 22:46:31',1502923591,NULL),(1927052665,10461593,2,159107,1,1,1,'S',1,0.998601,331,1081652,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 13, \"small_tick_hit\": 383, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',18.5318,168905609,1528874,NULL,'2017-09-03 23:33:15',1504481595,NULL),(1926514667,10461593,2,85839,1,1,1,'S',1,0.985896,168,1185398,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 54, \"small_tick_hit\": 531, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 54, \"small_tick_hit\": 541}}',18.5405,168288389,225951,NULL,'2017-08-09 00:59:24',1502240364,NULL),(1926923378,10461593,2,664387,0,1,1,'X',1,1,111,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 22, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 22, \"small_tick_hit\": 111}}',18.5497,168741695,250934,NULL,'2017-08-28 01:58:34',1503885514,NULL),(1928095715,10461593,2,56188,1,1,1,'A',1,0.977413,184,624831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 418, \"large_tick_hit\": 11, \"small_tick_hit\": 47, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 11, \"small_tick_hit\": 48}}',18.5964,170396529,1600810,NULL,'2017-11-17 01:32:21',1510882341,NULL),(1926691004,10461593,2,807983,0,1,1,'S',1,0.990526,191,710075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 553, \"large_tick_hit\": 11, \"small_tick_hit\": 377, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 11, \"small_tick_hit\": 379}}',18.6301,168618117,2086402,NULL,'2017-08-23 01:40:07',1503452407,NULL),(1926756312,10461593,2,526962,1,1,1,'SH',1,0.994242,203,1187174,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 190, \"large_tick_hit\": 14, \"small_tick_hit\": 314, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 14, \"small_tick_hit\": 315}}',18.6302,168542208,644362,NULL,'2017-08-19 20:47:23',1503175643,NULL),(1928330021,10461593,2,908059,0,1,1,'S',1,0.985642,280,693192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 847, \"large_tick_hit\": 8, \"small_tick_hit\": 312, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 858, \"large_tick_hit\": 8, \"small_tick_hit\": 318}}',18.6453,170639554,3343624,NULL,'2017-11-29 01:29:27',1511918967,NULL),(1929334102,10461593,2,539531,1,1,1,'S',1,0.990099,262,868193,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 536, \"large_tick_hit\": 148, \"small_tick_hit\": 416, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 148, \"small_tick_hit\": 422}}',18.6579,172029642,2822672,NULL,'2018-01-30 02:03:46',1517277826,NULL),(1926634383,10461593,2,1345203,1,1,1,'SH',1,0.998152,166,1210539,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"small_tick_hit\": 374, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 166, \"small_tick_hit\": 375}}',18.7386,168452061,493788,NULL,'2017-08-15 22:44:53',1502837093,NULL),(1926490527,10461593,2,931902,1,1,1,'X',1,1,190,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 8, \"small_tick_hit\": 542}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 8, \"small_tick_hit\": 542}}',18.7904,168287681,558156,NULL,'2017-08-09 00:08:06',1502237286,NULL),(1926446389,10461593,2,362245,1,1,1,'X',1,1,443,1077966,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 117, \"small_tick_hit\": 723}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 117, \"small_tick_hit\": 723}}',18.8143,168311546,2101883,NULL,'2017-08-10 00:19:20',1502324360,NULL),(1926838887,10461593,2,925756,0,1,1,'A',1,0.953437,87,569740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 212, \"large_tick_hit\": 44, \"small_tick_hit\": 174, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 44, \"small_tick_hit\": 186}}',18.8158,168737157,358344,NULL,'2017-08-27 21:25:32',1503869132,NULL),(1927042137,10461593,2,525538,1,1,1,'S',1,0.997097,238,1077870,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 73, \"small_tick_hit\": 449, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 73, \"small_tick_hit\": 451}}',18.8346,168905772,576273,NULL,'2017-09-03 23:48:02',1504482482,NULL),(1927022236,10461593,2,336571,0,1,1,'SH',1,0.999204,362,1136223,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 377, \"large_tick_hit\": 126, \"small_tick_hit\": 753}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 126, \"small_tick_hit\": 753}}',18.8368,168898484,1837006,NULL,'2017-09-03 17:36:32',1504460192,NULL),(1929252795,10461593,2,848233,1,1,1,'X',1,1,372,1081843,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 667}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 667}}',18.8803,172029030,1335698,NULL,'2018-01-30 01:16:01',1517274961,NULL),(1926518288,10461593,2,773384,0,1,1,'S',1,0.992806,305,1124402,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 243, \"large_tick_hit\": 104, \"small_tick_hit\": 619, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 104, \"small_tick_hit\": 625}}',18.8804,168310000,1117244,NULL,'2017-08-09 22:44:41',1502318681,NULL),(1927130102,10461593,2,943991,1,1,1,'X',1,1,301,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 2, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',18.8849,169056231,2241360,NULL,'2017-09-11 01:17:40',1505092660,NULL),(1930196046,10461593,2,1496486,1,1,1,'A',1,0.975641,135,598206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 474, \"large_tick_hit\": 7, \"small_tick_hit\": 280, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 7, \"small_tick_hit\": 286}}',18.9701,173228563,959876,NULL,'2018-03-26 03:18:19',1522034299,NULL),(1926770941,10461593,2,1211924,1,1,1,'S',1,0.998534,227,995728,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 237, \"large_tick_hit\": 48, \"small_tick_hit\": 396}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 48, \"small_tick_hit\": 396}}',18.9721,168543084,1005897,NULL,'2017-08-19 21:29:05',1503178145,NULL),(1929258123,10461593,2,1390581,1,1,1,'X',1,1,176,1079703,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 42, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 42, \"small_tick_hit\": 178}}',18.9838,172029049,540031,NULL,'2018-01-30 01:17:28',1517275048,NULL),(1926973230,10461593,2,61708,1,1,1,'S',1,0.988764,183,742170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 490, \"small_tick_hit\": 478, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 495, \"small_tick_hit\": 484}}',19.0678,168927017,1852640,NULL,'2017-09-05 01:24:15',1504574655,NULL),(1927018390,10461593,2,1365317,1,1,1,'SH',1,0.993464,122,1323411,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 23, \"small_tick_hit\": 486, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 23, \"small_tick_hit\": 490}}',19.0711,168882379,229120,NULL,'2017-09-03 02:34:23',1504406063,NULL),(1931512568,10461593,2,1601534,1,1,1,'A',1,0.97344,100,613985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 346, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 6, \"small_tick_hit\": 357}}',19.1394,174886416,636616,NULL,'2018-06-10 03:16:38',1528600598,NULL),(1926502167,10461593,2,222874,1,1,1,'SH',1,0.986559,96,1323847,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 14, \"small_tick_hit\": 271, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 14, \"small_tick_hit\": 276}}',19.1479,168287375,179634,NULL,'2017-08-08 23:44:18',1502235858,NULL),(1929363658,10461593,2,1497705,1,1,1,'X',1,1,313,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 26, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 26, \"small_tick_hit\": 394}}',19.1573,171934975,1750380,NULL,'2018-01-26 02:33:08',1516933988,NULL),(1927009552,10461593,2,1054682,1,1,1,'X',1,1,129,1079921,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 26, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 26, \"small_tick_hit\": 188}}',19.2698,168905919,252369,NULL,'2017-09-03 23:57:59',1504483079,NULL),(1926542598,10461593,2,854140,0,1,1,'S',1,0.980738,152,743761,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 277, \"large_tick_hit\": 118, \"small_tick_hit\": 216, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 118, \"small_tick_hit\": 221}}',19.283,168259737,720103,NULL,'2017-08-07 18:45:32',1502131532,NULL),(1928291773,10461593,2,1314571,1,1,1,'S',1,0.981896,200,694881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 578, \"small_tick_hit\": 344, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 586, \"small_tick_hit\": 353}}',19.289,170639478,2025708,NULL,'2017-11-29 01:22:03',1511918523,NULL),(1930778432,10461593,2,975520,1,1,1,'S',1,0.992837,114,835334,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 237, \"large_tick_hit\": 7, \"small_tick_hit\": 449, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 7, \"small_tick_hit\": 451}}',19.3157,174096422,497770,NULL,'2018-05-05 02:36:41',1525487801,NULL),(1926660662,10461593,2,1355890,1,1,1,'XH',1,1,272,1206367,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 49, \"small_tick_hit\": 400}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 49, \"small_tick_hit\": 400}}',19.3268,168452175,980989,NULL,'2017-08-15 22:52:24',1502837544,NULL),(1926651031,10461593,2,1350910,1,1,1,'S',1,0.991166,150,863444,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 243, \"large_tick_hit\": 24, \"small_tick_hit\": 294, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 24, \"small_tick_hit\": 296}}',19.3284,168455278,620564,NULL,'2017-08-16 02:09:08',1502849348,NULL),(1926587523,10461593,2,636579,1,1,1,'S',1,0.998686,242,1029999,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 263, \"small_tick_hit\": 497}, \"maximum_statistics\": {\"great\": 264, \"small_tick_hit\": 497}}',19.3421,168477126,1267359,NULL,'2017-08-17 00:43:57',1502930637,NULL),(1926946243,10461593,2,713818,0,1,1,'S',1,0.981333,151,655191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 388, \"large_tick_hit\": 22, \"small_tick_hit\": 326, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 22, \"small_tick_hit\": 331}}',19.3494,168944284,945876,NULL,'2017-09-05 23:49:24',1504655364,NULL),(1926933337,10461593,2,1385765,1,1,1,'S',1,0.997375,153,1198170,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 25, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 25, \"small_tick_hit\": 228}}',19.3849,168827898,386047,NULL,'2017-08-31 22:46:58',1504219618,NULL),(1926533719,10461593,2,247192,1,1,1,'A',1,0.972222,164,1174447,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 2, \"small_tick_hit\": 361, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 2, \"small_tick_hit\": 376}}',19.3994,168310416,449793,NULL,'2017-08-09 23:06:42',1502320002,NULL),(1936782875,10461593,2,1724548,1,1,1,'S',1,0.9855,349,744824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 976, \"large_tick_hit\": 32, \"small_tick_hit\": 895, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 986, \"large_tick_hit\": 32, \"small_tick_hit\": 913}}',19.4298,181756418,6004278,NULL,'2019-07-09 00:06:57',1562630817,NULL),(1926462199,10461593,2,1174057,1,1,1,'A',1,0.965944,205,1050796,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 215, \"large_tick_hit\": 40, \"small_tick_hit\": 369, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 40, \"small_tick_hit\": 389}}',19.4626,168311166,578238,NULL,'2017-08-09 23:55:53',1502322953,NULL),(1927957689,10461593,2,1442758,1,1,1,'S',1,0.994342,404,807503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 896, \"large_tick_hit\": 9, \"small_tick_hit\": 501, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 901, \"large_tick_hit\": 9, \"small_tick_hit\": 504}}',19.5307,170220689,6328086,NULL,'2017-11-07 23:33:02',1510097582,NULL),(1926665850,10461593,2,1356810,1,1,1,'A',1,0.968354,106,1169609,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"small_tick_hit\": 200, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 106, \"small_tick_hit\": 210}}',19.5338,168451959,275905,NULL,'2017-08-15 22:38:37',1502836717,NULL),(1927043969,10461593,2,693313,1,1,1,'A',1,0.976054,174,892150,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 394, \"large_tick_hit\": 59, \"small_tick_hit\": 566, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 59, \"small_tick_hit\": 585}}',19.5497,168963421,1259853,NULL,'2017-09-07 00:58:25',1504745905,NULL),(1926550772,10461593,2,704866,1,1,1,'XH',1,1,201,1206370,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 3, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 3, \"small_tick_hit\": 347}}',19.5863,168453446,667016,NULL,'2017-08-16 00:11:12',1502842272,NULL),(1926822017,10461593,2,1259726,1,1,1,'S',1,0.999324,675,974325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 643, \"large_tick_hit\": 32, \"small_tick_hit\": 804, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 32, \"small_tick_hit\": 805}}',19.7129,168715499,8041672,NULL,'2017-08-27 02:01:17',1503799277,NULL),(1927054419,10461593,2,161578,0,1,1,'S',1,0.990897,149,992024,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 273, \"large_tick_hit\": 38, \"small_tick_hit\": 451, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 38, \"small_tick_hit\": 456}}',19.7168,168883306,562409,NULL,'2017-09-03 03:21:59',1504408919,NULL),(1926647317,10461593,2,540797,0,1,1,'S',1,0.993737,148,942641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 264, \"large_tick_hit\": 4, \"small_tick_hit\": 208, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 4, \"small_tick_hit\": 210}}',19.75,168475569,1027247,NULL,'2017-08-16 23:07:29',1502924849,NULL),(1927417544,10461593,2,46397,0,1,1,'S',1,0.986733,139,696567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 369, \"large_tick_hit\": 1, \"small_tick_hit\": 225, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 1, \"small_tick_hit\": 228}}',19.7637,169389986,1114830,NULL,'2017-09-27 23:46:48',1506556008,NULL),(1926850961,10461593,2,391521,0,1,1,'S',1,0.992038,253,788716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 396, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 228}}',19.792,168738229,2107474,NULL,'2017-08-27 22:23:37',1503872617,NULL),(1927833791,10461593,2,786883,0,1,1,'S',1,0.990878,221,749397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 557, \"small_tick_hit\": 312, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 562, \"small_tick_hit\": 315}}',19.8068,170220763,2386068,NULL,'2017-11-07 23:39:05',1510097945,NULL),(1931699013,10461593,2,1457262,1,1,1,'S',1,0.991643,180,818260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 454, \"small_tick_hit\": 258, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 456, \"small_tick_hit\": 262}}',19.8284,175185413,1812436,NULL,'2018-06-23 23:31:56',1529796716,NULL),(1926765512,10461593,2,1348015,1,1,1,'S',1,0.996716,169,960628,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 260, \"small_tick_hit\": 347, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 261, \"small_tick_hit\": 348}}',19.8733,168689442,819436,NULL,'2017-08-26 02:54:12',1503716052,NULL),(1941077447,10461593,2,2124510,1,1,1,'S',1,0.982196,129,692671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 426, \"large_tick_hit\": 6, \"small_tick_hit\": 230, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 6, \"small_tick_hit\": 237}}',19.8734,187555883,1128012,NULL,'2020-05-20 18:31:25',1589999485,NULL),(1929622809,10461593,2,1123768,1,1,1,'B',1,0.937743,44,529449,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 133, \"small_tick_hit\": 108, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 118}}',19.8816,172407693,132282,NULL,'2018-02-16 02:36:29',1518748589,NULL),(1926594588,10461593,2,61285,0,1,1,'SH',1,0.998004,220,1137109,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 96, \"large_tick_hit\": 156, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 156, \"small_tick_hit\": 248}}',19.889,168452827,424128,NULL,'2017-08-15 23:32:10',1502839930,NULL),(1926830221,10461593,2,917217,1,1,1,'S',1,0.994832,234,941189,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 333, \"large_tick_hit\": 18, \"small_tick_hit\": 419, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 18, \"small_tick_hit\": 421}}',19.897,168763327,1338420,NULL,'2017-08-29 00:14:58',1503965698,NULL),(1927234556,10461593,2,948695,0,1,1,'S',1,0.988588,168,700142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 412, \"large_tick_hit\": 1, \"small_tick_hit\": 280, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 282}}',19.9079,169213367,1274316,NULL,'2017-09-19 01:33:18',1505784798,NULL),(1926729343,10461593,2,832139,1,1,1,'S',1,0.998588,277,1074539,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 57, \"small_tick_hit\": 430, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 57, \"small_tick_hit\": 431}}',19.9518,168542783,880386,NULL,'2017-08-19 21:14:16',1503177256,NULL),(1926625479,10461593,2,73461,0,1,1,'S',1,0.99462,265,1025464,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 281, \"large_tick_hit\": 15, \"small_tick_hit\": 998, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 15, \"small_tick_hit\": 1004}}',19.9523,168477679,1069243,NULL,'2017-08-17 01:19:25',1502932765,NULL),(1926837982,10461593,2,186026,1,1,1,'XH',1,1,169,1210233,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 54, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 54, \"small_tick_hit\": 265}}',19.9674,168714876,360783,NULL,'2017-08-27 01:32:15',1503797535,NULL),(1926873505,10461593,2,222835,1,1,1,'S',1,0.992366,485,1145205,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 289, \"large_tick_hit\": 238, \"small_tick_hit\": 1033, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 238, \"small_tick_hit\": 1044}}',19.9777,168764622,2069199,NULL,'2017-08-29 01:43:37',1503971017,NULL),(1926798690,10461593,2,1283492,1,1,1,'SH',1,0.998677,238,1077187,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"small_tick_hit\": 517, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 238, \"small_tick_hit\": 518}}',20.0557,168688791,1217245,NULL,'2017-08-26 02:17:41',1503713861,NULL),(1926766699,10461593,2,1126559,1,1,1,'S',1,0.995169,217,903576,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 525, \"large_tick_hit\": 20, \"small_tick_hit\": 485, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 20, \"small_tick_hit\": 487}}',20.0884,168567083,2335844,NULL,'2017-08-20 19:49:39',1503258579,NULL),(1927009772,10461593,2,1361673,1,1,1,'S',1,0.989655,168,1124353,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 181, \"small_tick_hit\": 393, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 398}}',20.0988,168944603,465955,NULL,'2017-09-06 00:14:37',1504656877,NULL),(1926675291,10461593,2,1221590,1,1,1,'XH',1,1,117,1211196,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 117, \"small_tick_hit\": 312}}',20.1075,168452802,371269,NULL,'2017-08-15 23:30:28',1502839828,NULL),(1927028880,10461593,2,1370043,1,1,1,'XH',1,1,220,1216008,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 54, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 54, \"small_tick_hit\": 315}}',20.1183,168944569,663795,NULL,'2017-09-06 00:12:07',1504656727,NULL),(1926546298,10461593,2,866134,0,1,1,'A',1,0.974779,204,1135386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 141, \"large_tick_hit\": 133, \"small_tick_hit\": 499, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 133, \"small_tick_hit\": 515}}',20.143,168310612,479635,NULL,'2017-08-09 23:19:44',1502320784,NULL),(1941122976,10461593,2,65555,0,1,1,'S',1,0.990366,157,725426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 263, \"large_tick_hit\": 26, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 26, \"small_tick_hit\": 225}}',20.146,187557049,974990,NULL,'2020-05-20 19:15:07',1590002107,NULL),(1927001817,10461593,2,763440,1,1,1,'S',1,0.998296,238,1084503,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 38, \"small_tick_hit\": 348, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',20.1604,168882209,766423,NULL,'2017-09-03 02:24:38',1504405478,NULL),(1927172944,10461593,2,1084459,1,1,1,'S',1,0.998201,379,1030113,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 645, \"large_tick_hit\": 87, \"small_tick_hit\": 933, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 646, \"large_tick_hit\": 87, \"small_tick_hit\": 935}}',20.1846,169196685,5105189,NULL,'2017-09-18 00:32:16',1505694736,NULL),(1926709735,10461593,2,1316295,0,1,1,'S',1,0.99018,163,368607,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 306, \"large_tick_hit\": 83, \"small_tick_hit\": 216, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 83, \"small_tick_hit\": 218}}',20.227,168594920,557276,NULL,'2017-08-22 00:45:30',1503362730,NULL),(1926447022,10461593,2,1252296,1,1,1,'S',1,0.985656,202,1180651,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 15, \"small_tick_hit\": 279, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 15, \"small_tick_hit\": 286}}',20.2319,168310177,632910,NULL,'2017-08-09 22:53:57',1502319237,NULL),(1936606185,10461593,2,1697869,1,1,1,'S',1,0.99287,119,739278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 275, \"large_tick_hit\": 3, \"small_tick_hit\": 279, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 3, \"small_tick_hit\": 280}}',20.2336,181719744,716246,NULL,'2019-07-06 17:05:36',1562432736,NULL),(1933725731,10461593,2,1773003,1,1,1,'A',1,0.974249,184,708889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 424, \"small_tick_hit\": 257, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 269}}',20.2341,177942991,1525658,NULL,'2018-11-16 19:26:36',1542396396,NULL),(1926849886,10461593,2,25405,1,1,1,'S',1,0.988142,171,815437,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 211, \"large_tick_hit\": 118, \"small_tick_hit\": 171, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 118, \"small_tick_hit\": 172}}',20.2718,168762421,485400,NULL,'2017-08-28 23:11:04',1503961864,NULL),(1930378790,10461593,2,677872,0,1,1,'S',1,0.983144,381,684759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1466, \"large_tick_hit\": 15, \"small_tick_hit\": 677, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1486, \"large_tick_hit\": 15, \"small_tick_hit\": 694}}',20.2815,173408025,8153758,NULL,'2018-04-03 01:49:17',1522720157,NULL),(1926446482,10461593,2,1162697,0,1,1,'X',1,1,123,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 23, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 23, \"small_tick_hit\": 164}}',20.2913,168212735,288504,NULL,'2017-08-05 20:37:08',1501965428,NULL),(1927310007,10461593,2,1197806,1,1,1,'S',1,0.992042,456,773476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1042, \"large_tick_hit\": 12, \"small_tick_hit\": 816, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1051, \"large_tick_hit\": 12, \"small_tick_hit\": 822}}',20.3103,169228622,7909560,NULL,'2017-09-19 23:21:33',1505863293,NULL),(1926655454,10461593,2,43077,0,1,1,'S',1,0.987903,82,869247,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 126, \"large_tick_hit\": 10, \"small_tick_hit\": 109, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 10, \"small_tick_hit\": 111}}',20.3135,168475469,331284,NULL,'2017-08-16 23:01:55',1502924515,NULL),(1927280934,10461593,2,888487,1,1,1,'S',1,0.987284,238,730884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 679, \"large_tick_hit\": 1, \"small_tick_hit\": 407, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 1, \"small_tick_hit\": 414}}',20.322,169228744,2624110,NULL,'2017-09-19 23:30:01',1505863801,NULL),(1927872171,10461593,2,1282112,1,1,1,'S',1,0.990991,497,771505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1270, \"small_tick_hit\": 820, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1280, \"small_tick_hit\": 829}}',20.3762,170199741,9801276,NULL,'2017-11-06 19:13:51',1509995631,NULL),(1926969749,10461593,2,1345271,1,1,1,'S',1,0.994956,239,1183050,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 29, \"small_tick_hit\": 550, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 29, \"small_tick_hit\": 554}}',20.3834,168882653,814138,NULL,'2017-09-03 02:49:26',1504406966,NULL),(1926639695,10461593,2,948696,1,1,1,'X',1,1,300,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 24, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 24, \"small_tick_hit\": 336}}',20.4183,168453826,1617208,NULL,'2017-08-16 00:37:07',1502843827,NULL),(1930219301,10461593,2,1464026,0,1,1,'A',1,0.963068,182,608729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 405, \"large_tick_hit\": 7, \"small_tick_hit\": 266, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 7, \"small_tick_hit\": 272}}',20.491,173228417,1071612,NULL,'2018-03-26 03:06:17',1522033577,NULL),(1926758299,10461593,2,948694,1,1,1,'X',1,1,235,1084430,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 60, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 60, \"small_tick_hit\": 352}}',20.4989,168542874,657398,NULL,'2017-08-19 21:18:17',1503177497,NULL),(1926976124,10461593,2,1031483,1,1,1,'SH',1,0.998643,259,1200328,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 204, \"large_tick_hit\": 55, \"small_tick_hit\": 477}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 55, \"small_tick_hit\": 477}}',20.5284,168898594,864292,NULL,'2017-09-03 17:41:10',1504460470,NULL),(1926701172,10461593,2,55552,1,1,1,'X',1,1,253,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 11, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 11, \"small_tick_hit\": 269}}',20.55,168566753,1251574,NULL,'2017-08-20 19:32:25',1503257545,NULL),(1926471028,10461593,2,741358,1,1,1,'XH',1,1,180,1333642,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 88, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 88, \"small_tick_hit\": 377}}',20.5613,168287140,339200,NULL,'2017-08-08 23:27:29',1502234849,NULL),(1927004131,10461593,2,315997,1,1,1,'X',1,1,634,1080528,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"large_tick_hit\": 118, \"small_tick_hit\": 1443}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 118, \"small_tick_hit\": 1443}}',20.5683,168905688,4540532,NULL,'2017-09-03 23:39:57',1504481997,NULL),(1926691604,10461593,2,708227,0,1,1,'A',1,0.974359,148,707980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 229, \"large_tick_hit\": 43, \"small_tick_hit\": 374, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 43, \"small_tick_hit\": 384}}',20.5806,168641126,627932,NULL,'2017-08-24 01:47:57',1503539277,NULL),(1930930660,10461593,2,79507,0,1,1,'S',1,0.983456,296,730786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 575, \"large_tick_hit\": 168, \"small_tick_hit\": 327, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 168, \"small_tick_hit\": 337}}',20.596,174210648,2842238,NULL,'2018-05-10 01:30:00',1525915800,NULL),(1927135953,10461593,2,33576,0,1,1,'S',1,0.99458,170,979008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 102, \"large_tick_hit\": 96, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 96, \"small_tick_hit\": 169}}',20.6418,169196605,373188,NULL,'2017-09-18 00:25:42',1505694342,NULL),(1930128864,10461593,2,1380854,1,1,1,'S',1,0.991342,105,735415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 413, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 1, \"small_tick_hit\": 416}}',20.6426,172933401,659634,NULL,'2018-03-12 02:20:29',1520821229,NULL),(1927896665,10461593,2,256983,0,1,1,'S',1,0.988686,212,726659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 544, \"large_tick_hit\": 3, \"small_tick_hit\": 589, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 3, \"small_tick_hit\": 595}}',20.6576,170199894,2138862,NULL,'2017-11-06 19:22:45',1509996165,NULL),(1926669820,10461593,2,1066257,0,1,1,'SH',1,0.997658,269,1130079,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 264, \"large_tick_hit\": 61, \"small_tick_hit\": 527, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 61, \"small_tick_hit\": 528}}',20.6759,168475272,1522509,NULL,'2017-08-16 22:50:06',1502923806,NULL),(1926585599,10461593,2,1253222,1,1,1,'S',1,0.996301,229,945074,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 298, \"large_tick_hit\": 40, \"small_tick_hit\": 470, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 40, \"small_tick_hit\": 471}}',20.7119,168475438,1190388,NULL,'2017-08-16 23:00:18',1502924418,NULL),(1926969789,10461593,2,117425,0,1,1,'S',1,0.986762,240,950303,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 314, \"large_tick_hit\": 273, \"small_tick_hit\": 382, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 273, \"small_tick_hit\": 390}}',20.7395,168945503,893575,NULL,'2017-09-06 01:27:46',1504661266,NULL),(1926796951,10461593,2,1245221,1,1,1,'S',1,0.997136,703,1083477,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 565, \"large_tick_hit\": 138, \"small_tick_hit\": 1038, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 138, \"small_tick_hit\": 1043}}',20.7688,168542602,5572248,NULL,'2017-08-19 21:06:49',1503176809,NULL),(1926760052,10461593,2,141526,1,1,1,'S',1,0.998185,431,1090426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 111, \"small_tick_hit\": 669, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 111, \"small_tick_hit\": 671}}',20.8281,168542733,2102656,NULL,'2017-08-19 21:12:23',1503177143,NULL),(1928234488,10461593,2,1355253,1,1,1,'S',1,0.98094,188,692049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 504, \"large_tick_hit\": 4, \"small_tick_hit\": 264, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 4, \"small_tick_hit\": 272}}',20.8617,170639503,1801840,NULL,'2017-11-29 01:24:21',1511918661,NULL),(1926647843,10461593,2,540954,1,1,1,'SH',1,0.998158,232,1203294,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 25, \"small_tick_hit\": 310, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 25, \"small_tick_hit\": 311}}',20.9405,168453478,786370,NULL,'2017-08-16 00:13:29',1502842409,NULL),(1930391425,10461593,2,1570479,1,1,1,'S',1,0.983051,119,656399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 404, \"large_tick_hit\": 11, \"small_tick_hit\": 281, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 11, \"small_tick_hit\": 286}}',21.0226,173426205,826634,NULL,'2018-04-04 01:02:09',1522803729,NULL),(1927284209,10461593,2,1158418,1,1,1,'S',1,0.98913,168,861548,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 323, \"large_tick_hit\": 3, \"small_tick_hit\": 311, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 3, \"small_tick_hit\": 315}}',21.0497,169356274,1189558,NULL,'2017-09-26 01:05:51',1506387951,NULL),(1927093359,10461593,2,60063,1,1,1,'X',1,1,250,1080985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 33, \"small_tick_hit\": 445}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 33, \"small_tick_hit\": 445}}',21.0546,169072046,1164593,NULL,'2017-09-11 22:41:49',1505169709,NULL),(1926650218,10461593,2,682744,1,1,1,'XH',1,1,246,1207817,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 61, \"small_tick_hit\": 392}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 61, \"small_tick_hit\": 392}}',21.0859,168452431,769180,NULL,'2017-08-15 23:08:21',1502838501,NULL),(1926907909,10461593,2,1348012,1,1,1,'S',1,0.992945,199,1182065,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 21, \"small_tick_hit\": 364, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 21, \"small_tick_hit\": 368}}',21.2381,168764680,578709,NULL,'2017-08-29 01:47:45',1503971265,NULL),(1926615088,10461593,2,1181074,1,1,1,'S',1,0.990579,220,997821,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 263, \"large_tick_hit\": 2, \"small_tick_hit\": 471, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 2, \"small_tick_hit\": 477}}',21.252,168494476,1091952,NULL,'2017-08-17 20:17:10',1503001030,NULL),(1926881850,10461593,2,77231,1,1,1,'S',1,0.985856,235,703478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 539, \"large_tick_hit\": 3, \"small_tick_hit\": 155, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 3, \"small_tick_hit\": 158}}',21.2754,168733956,2708014,NULL,'2017-08-27 19:04:35',1503860675,NULL),(1930353110,10461593,2,1549121,1,1,1,'S',1,0.983543,388,689774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1410, \"large_tick_hit\": 17, \"small_tick_hit\": 605, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1428, \"large_tick_hit\": 17, \"small_tick_hit\": 621}}',21.2836,173407605,6694606,NULL,'2018-04-03 01:20:17',1522718417,NULL),(1926658474,10461593,2,1277249,1,1,1,'X',1,1,243,1078622,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 43, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 43, \"small_tick_hit\": 355}}',21.3219,168477227,730341,NULL,'2017-08-17 00:50:59',1502931059,NULL),(1926847429,10461593,2,387212,1,1,1,'S',1,0.997955,307,969963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 97, \"small_tick_hit\": 181, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 97, \"small_tick_hit\": 182}}',21.3224,168763371,1294430,NULL,'2017-08-29 00:17:59',1503965879,NULL),(1930882954,10461593,2,1603989,1,1,1,'X',1,1,250,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 317}}',21.354,174096076,1197650,NULL,'2018-05-05 02:19:12',1525486752,NULL),(1926430781,10461593,2,353056,0,1,1,'S',1,0.998944,432,965699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 80, \"small_tick_hit\": 514, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 80, \"small_tick_hit\": 515}}',21.3817,168208945,2861356,NULL,'2017-08-05 17:29:31',1501954171,NULL),(1929271737,10461593,2,1319948,1,1,1,'S',1,0.998,235,1074606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 231, \"large_tick_hit\": 4, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 4, \"small_tick_hit\": 264}}',21.4199,172029204,1181244,NULL,'2018-01-30 01:29:59',1517275799,NULL),(1926839437,10461593,2,117427,0,1,1,'S',1,0.989628,362,757870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 801, \"large_tick_hit\": 8, \"small_tick_hit\": 336, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 8, \"small_tick_hit\": 341}}',21.4219,168738033,5215480,NULL,'2017-08-27 22:11:20',1503871880,NULL),(1926446830,10461593,2,1162697,0,1,1,'S',1,0.993031,105,959371,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 98, \"large_tick_hit\": 23, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 23, \"small_tick_hit\": 164}}',21.4542,168259845,253774,NULL,'2017-08-07 18:54:27',1502132067,NULL),(1927371671,10461593,2,76642,0,1,1,'S',1,0.99727,332,876993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 742, \"large_tick_hit\": 91, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 91, \"small_tick_hit\": 264}}',21.4805,169408185,6473150,NULL,'2017-09-29 00:53:35',1506646415,NULL),(1926739567,10461593,2,1257142,1,1,1,'S',1,0.996183,124,958534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"small_tick_hit\": 137, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 124, \"small_tick_hit\": 138}}',21.5233,168549495,398714,NULL,'2017-08-20 03:20:59',1503199259,NULL),(1926956083,10461593,2,724172,1,1,1,'XH',1,1,97,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 97, \"small_tick_hit\": 315}}',21.5718,168905508,238125,NULL,'2017-09-03 23:24:41',1504481081,NULL),(1930282195,10461593,2,526967,1,1,1,'A',1,0.96978,214,593185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 597, \"small_tick_hit\": 109, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 614, \"small_tick_hit\": 114}}',21.572,173426320,1692114,NULL,'2018-04-04 01:12:42',1522804362,NULL),(1927279209,10461593,2,1180703,1,1,1,'S',1,0.988636,191,712648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 450, \"large_tick_hit\": 6, \"small_tick_hit\": 240, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 6, \"small_tick_hit\": 242}}',21.5835,169213729,1571612,NULL,'2017-09-19 02:00:30',1505786430,NULL),(1926663679,10461593,2,1283144,1,1,1,'S',1,0.993103,123,969551,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 187, \"large_tick_hit\": 50, \"small_tick_hit\": 339, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 50, \"small_tick_hit\": 341}}',21.613,168477394,330745,NULL,'2017-08-17 01:02:11',1502931731,NULL),(1926843776,10461593,2,61249,1,1,1,'S',1,0.991205,221,990302,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 354, \"large_tick_hit\": 44, \"small_tick_hit\": 729, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 44, \"small_tick_hit\": 738}}',21.6849,168762505,1060271,NULL,'2017-08-28 23:16:11',1503962171,NULL),(1926601452,10461593,2,1174057,1,1,1,'SH',1,0.996904,257,1204774,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 40, \"small_tick_hit\": 387, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 40, \"small_tick_hit\": 389}}',21.71,168452489,915636,NULL,'2017-08-15 23:12:40',1502838760,NULL),(1926966355,10461593,2,292605,1,1,1,'S',1,0.992308,451,812831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1068, \"large_tick_hit\": 118, \"small_tick_hit\": 749, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1074, \"large_tick_hit\": 118, \"small_tick_hit\": 758}}',21.7136,168927380,8990874,NULL,'2017-09-05 01:52:26',1504576346,NULL),(1926486423,10461593,2,1183805,1,1,1,'X',1,1,98,1080782,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 175}}',21.7231,168212831,247433,NULL,'2017-08-05 20:42:17',1501965737,NULL),(1926486429,10461593,2,1183805,1,1,1,'X',1,1,98,1080567,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 175}}',21.7231,168212878,246333,NULL,'2017-08-05 20:44:48',1501965888,NULL),(1926474094,10461593,2,741909,1,1,1,'S',1,0.997234,271,1184693,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 114, \"small_tick_hit\": 450, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 114, \"small_tick_hit\": 452}}',21.7327,168288677,674750,NULL,'2017-08-09 01:21:05',1502241665,NULL),(1926474121,10461593,2,741909,0,1,1,'SH',1,0.988935,218,1198835,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 155, \"large_tick_hit\": 114, \"small_tick_hit\": 446, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 114, \"small_tick_hit\": 452}}',21.7651,168288800,526187,NULL,'2017-08-09 01:29:13',1502242153,NULL),(1927030520,10461593,2,1232339,1,1,1,'S',1,0.998601,287,1076931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 6, \"small_tick_hit\": 427, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 6, \"small_tick_hit\": 428}}',21.8234,168944130,1719137,NULL,'2017-09-05 23:36:18',1504654578,NULL),(1926756555,10461593,2,526968,1,1,1,'X',1,1,298,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 298, \"small_tick_hit\": 287}}',21.8474,168566696,2219758,NULL,'2017-08-20 19:29:58',1503257398,NULL),(1929292784,10461593,2,1004512,1,1,1,'X',1,1,118,1081640,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 2, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 2, \"small_tick_hit\": 144}}',21.8526,172029065,334569,NULL,'2018-01-30 01:18:48',1517275128,NULL),(1927080199,10461593,2,178074,1,1,1,'X',1,1,281,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 9, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 9, \"small_tick_hit\": 191}}',21.8629,169091155,1963674,NULL,'2017-09-12 23:48:13',1505260093,NULL),(1929255213,10461593,2,124701,0,1,1,'A',1,0.9783,337,645547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 682, \"large_tick_hit\": 185, \"small_tick_hit\": 215, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 702, \"large_tick_hit\": 185, \"small_tick_hit\": 219}}',21.9304,172050595,3627630,NULL,'2018-01-31 02:53:27',1517367207,NULL),(1927193509,10461593,2,1325367,0,1,1,'S',1,0.990632,175,755433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 476, \"small_tick_hit\": 370, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 374}}',21.9439,169228933,1675588,NULL,'2017-09-19 23:45:37',1505864737,NULL),(1926618139,10461593,2,667360,0,1,1,'S',1,0.993464,227,994566,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 273, \"large_tick_hit\": 4, \"small_tick_hit\": 331, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 4, \"small_tick_hit\": 334}}',21.9869,168494686,1170357,NULL,'2017-08-17 20:26:31',1503001591,NULL),(1927179529,10461593,2,47029,0,1,1,'A',1,0.975,87,840075,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 146, \"large_tick_hit\": 24, \"small_tick_hit\": 142, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 24, \"small_tick_hit\": 147}}',21.9928,169196635,288097,NULL,'2017-09-18 00:28:16',1505694496,NULL),(1926624028,10461593,2,763130,1,1,1,'S',1,0.991144,340,1178305,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 75, \"small_tick_hit\": 1115, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 75, \"small_tick_hit\": 1128}}',22.0154,168451794,1397033,NULL,'2017-08-15 22:27:29',1502836049,NULL),(1927108248,10461593,2,25321,1,1,1,'S',1,0.98482,137,833338,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 262, \"large_tick_hit\": 104, \"small_tick_hit\": 153, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 104, \"small_tick_hit\": 158}}',22.1378,169056600,734342,NULL,'2017-09-11 01:41:54',1505094114,NULL),(1926566947,10461593,2,898823,1,1,1,'S',1,0.997235,292,1082350,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 14, \"small_tick_hit\": 790, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 14, \"small_tick_hit\": 793}}',22.1658,168477178,1222439,NULL,'2017-08-17 00:47:12',1502930832,NULL),(1926745887,10461593,2,1257955,0,1,1,'S',1,0.981941,168,727679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 456, \"small_tick_hit\": 414, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 461, \"small_tick_hit\": 425}}',22.2486,168596469,1535196,NULL,'2017-08-22 02:20:10',1503368410,NULL),(1926460100,10461593,2,909625,1,1,1,'S',1,0.998473,315,961891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 18, \"small_tick_hit\": 339, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 18, \"small_tick_hit\": 340}}',22.3677,168309564,2299502,NULL,'2017-08-09 22:22:37',1502317357,NULL),(1941146141,10461593,2,2187373,1,1,1,'S',1,0.98064,198,728166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 424, \"large_tick_hit\": 38, \"small_tick_hit\": 703, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 38, \"small_tick_hit\": 719}}',22.4434,187559992,1306822,NULL,'2020-05-20 21:04:28',1590008668,NULL),(1941043265,10461593,2,1608199,1,1,1,'A',1,0.969758,84,619687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 258, \"large_tick_hit\": 25, \"small_tick_hit\": 198, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 25, \"small_tick_hit\": 207}}',22.4536,187560212,506344,NULL,'2020-05-20 21:13:00',1590009180,NULL),(1926968004,10461593,2,1268520,1,1,1,'XH',1,1,289,1207096,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 116, \"small_tick_hit\": 459}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 116, \"small_tick_hit\": 459}}',22.4587,168898343,815272,NULL,'2017-09-03 17:29:43',1504459783,NULL),(1926675274,10461593,2,1221590,1,1,1,'A',1,0.974359,109,1113907,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 116, \"small_tick_hit\": 302, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 117, \"small_tick_hit\": 312}}',22.4602,168452687,309553,NULL,'2017-08-15 23:23:44',1502839424,NULL),(1926537211,10461593,2,1135245,0,1,1,'S',1,0.984392,132,820973,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 261, \"large_tick_hit\": 7, \"small_tick_hit\": 615, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 7, \"small_tick_hit\": 625}}',22.5265,168259792,541488,NULL,'2017-08-07 18:48:51',1502131731,NULL),(1929332512,10461593,2,537650,1,1,1,'S',1,0.991386,306,734221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 937, \"large_tick_hit\": 73, \"small_tick_hit\": 371, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 946, \"large_tick_hit\": 73, \"small_tick_hit\": 374}}',22.5277,172049973,4567170,NULL,'2018-01-31 02:05:31',1517364331,NULL),(1926849582,10461593,2,931493,1,1,1,'S',1,0.993485,245,1189173,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 25, \"small_tick_hit\": 365, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 25, \"small_tick_hit\": 369}}',22.5466,168764830,873764,NULL,'2017-08-29 01:57:49',1503971869,NULL),(1926423038,10461593,2,1240029,1,1,1,'XH',1,1,173,1324646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 28, \"small_tick_hit\": 590}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 28, \"small_tick_hit\": 590}}',22.578,168287722,458336,NULL,'2017-08-09 00:11:31',1502237491,NULL),(1929328530,10461593,2,1273122,0,1,1,'S',1,0.986553,289,950895,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 415, \"large_tick_hit\": 3, \"small_tick_hit\": 389, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 3, \"small_tick_hit\": 398}}',22.5951,172029476,2727658,NULL,'2018-01-30 01:51:34',1517277094,NULL),(1947858265,10461593,2,2129592,1,1,1,'A',1,0.955414,142,636321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 271, \"large_tick_hit\": 22, \"small_tick_hit\": 307, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 22, \"small_tick_hit\": 322}}',22.6015,196795104,612270,NULL,'2021-04-09 20:51:04',1618001464,NULL),(1927167334,10461593,2,1373163,1,1,1,'S',1,0.994211,196,1072710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"small_tick_hit\": 491, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 196, \"small_tick_hit\": 495}}',22.6055,169072009,826269,NULL,'2017-09-11 22:38:31',1505169511,NULL),(1929684041,10461593,2,1191442,0,1,1,'B',1,0.939891,49,662984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 69, \"small_tick_hit\": 103, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 110}}',22.6086,172482260,115102,NULL,'2018-02-19 02:01:33',1519005693,NULL),(1926709754,10461593,2,1316295,0,1,1,'S',1,0.99018,165,717375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 305, \"large_tick_hit\": 83, \"small_tick_hit\": 217, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 83, \"small_tick_hit\": 218}}',22.6607,168594967,967026,NULL,'2017-08-22 00:48:12',1503362892,NULL),(1937454795,10461593,2,1154581,1,1,1,'S',1,0.996047,200,872032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 262, \"large_tick_hit\": 58, \"small_tick_hit\": 436, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 58, \"small_tick_hit\": 438}}',22.6652,182819797,897860,NULL,'2019-09-14 20:21:03',1568492463,NULL),(1927285603,10461593,2,797131,0,1,1,'S',1,0.986928,169,693276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 352, \"large_tick_hit\": 2, \"small_tick_hit\": 250, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 2, \"small_tick_hit\": 251}}',22.6896,169228902,955236,NULL,'2017-09-19 23:43:04',1505864584,NULL),(1926861085,10461593,2,1031938,0,1,1,'S',1,0.990881,148,763805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 306, \"large_tick_hit\": 16, \"small_tick_hit\": 330, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 16, \"small_tick_hit\": 333}}',22.7056,168716548,1050708,NULL,'2017-08-27 02:54:46',1503802486,NULL),(1936703971,10461593,2,951822,0,1,1,'S',1,0.994203,172,813391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 295, \"large_tick_hit\": 67, \"small_tick_hit\": 324, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 67, \"small_tick_hit\": 326}}',22.7332,181741037,1172076,NULL,'2019-07-07 23:53:16',1562543596,NULL),(1927096512,10461593,2,61030,1,1,1,'X',1,1,427,975936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 28, \"small_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 28, \"small_tick_hit\": 448}}',22.7698,169055464,3195444,NULL,'2017-09-11 00:23:52',1505089432,NULL),(1926786538,10461593,2,1356755,1,1,1,'X',1,1,139,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 90}}',22.9743,168549478,511744,NULL,'2017-08-20 03:19:55',1503199195,NULL),(1926683759,10461593,2,804268,0,1,1,'S',1,0.996437,376,932160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 21, \"small_tick_hit\": 442, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 21, \"small_tick_hit\": 444}}',23.0178,168549454,2560372,NULL,'2017-08-20 03:18:18',1503199098,NULL),(1926711339,10461593,2,374115,0,1,1,'S',1,0.99906,476,1084190,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 69, \"small_tick_hit\": 587, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 69, \"small_tick_hit\": 588}}',23.0237,168664254,4098996,NULL,'2017-08-25 01:25:10',1503624310,NULL),(1926602064,10461593,2,925713,1,1,1,'S',1,0.991537,243,884640,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 252, \"large_tick_hit\": 170, \"small_tick_hit\": 281, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 170, \"small_tick_hit\": 283}}',23.045,168455318,940945,NULL,'2017-08-16 02:11:07',1502849467,NULL),(1927270556,10461593,2,971828,1,1,1,'S',1,0.990795,291,747906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 707, \"large_tick_hit\": 2, \"small_tick_hit\": 475, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 2, \"small_tick_hit\": 479}}',23.1186,169306557,3334442,NULL,'2017-09-23 18:27:33',1506191253,NULL),(1926634372,10461593,2,1345203,1,1,1,'A',1,0.97597,166,1177929,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"small_tick_hit\": 362, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 166, \"small_tick_hit\": 375}}',23.1818,168452033,469642,NULL,'2017-08-15 22:42:51',1502836971,NULL),(1931763478,10461593,2,1644002,1,1,1,'S',1,0.995996,277,795352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 741, \"large_tick_hit\": 4, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 745, \"large_tick_hit\": 4, \"small_tick_hit\": 250}}',23.2119,175185488,3883432,NULL,'2018-06-23 23:36:31',1529796991,NULL),(1926776054,10461593,2,1266407,1,1,1,'X',1,1,230,1079052,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 26, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 26, \"small_tick_hit\": 365}}',23.259,168543197,1016852,NULL,'2017-08-19 21:34:26',1503178466,NULL),(1926553700,10461593,2,96574,1,1,1,'X',1,1,188,1094538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 20, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 20, \"small_tick_hit\": 219}}',23.2792,168522075,784921,NULL,'2017-08-19 00:31:31',1503102691,NULL),(1926751436,10461593,2,943469,1,1,1,'S',1,0.992331,215,772691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 376, \"small_tick_hit\": 271, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 380, \"small_tick_hit\": 272}}',23.3085,168686505,1452274,NULL,'2017-08-26 00:05:03',1503705903,NULL),(1926969236,10461593,2,829723,1,1,1,'S',1,0.998589,461,1182036,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 34, \"small_tick_hit\": 954, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 34, \"small_tick_hit\": 956}}',23.3336,168905480,2958902,NULL,'2017-09-03 23:22:49',1504480969,NULL),(1929951452,10461593,2,1525006,1,1,1,'S',1,0.989345,209,734861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 367, \"large_tick_hit\": 3, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 3, \"small_tick_hit\": 280}}',23.3501,172788666,1275568,NULL,'2018-03-05 01:59:13',1520215153,NULL),(1928091264,10461593,2,1332912,1,1,1,'S',1,0.99887,286,897440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 517, \"large_tick_hit\": 3, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 3, \"small_tick_hit\": 364}}',23.364,170458602,3413428,NULL,'2017-11-19 15:58:38',1511107118,NULL),(1927937493,10461593,2,1158083,1,1,1,'S',1,0.981742,216,711590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 404, \"large_tick_hit\": 1, \"small_tick_hit\": 294, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 1, \"small_tick_hit\": 298}}',23.3668,170199643,1402960,NULL,'2017-11-06 19:08:45',1509995325,NULL),(1926495086,10461593,2,758289,1,1,1,'S',1,0.994186,74,1179969,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"small_tick_hit\": 97, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 98}}',23.3758,168214574,98013,NULL,'2017-08-05 22:24:29',1501971869,NULL),(1926986661,10461593,2,394270,1,1,1,'XH',1,1,209,1212636,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 44, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 44, \"small_tick_hit\": 319}}',23.3951,168882832,618293,NULL,'2017-09-03 02:58:53',1504407533,NULL),(1926546277,10461593,2,866134,1,1,1,'S',1,0.986129,278,1179266,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 135, \"small_tick_hit\": 504, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 135, \"small_tick_hit\": 515}}',23.3976,168310536,645856,NULL,'2017-08-09 23:14:29',1502320469,NULL),(1926555605,10461593,2,979769,1,1,1,'S',1,0.997942,377,1080230,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 75, \"small_tick_hit\": 593, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 75, \"small_tick_hit\": 595}}',23.429,168521897,1659455,NULL,'2017-08-19 00:21:21',1503102081,NULL),(1926714688,10461593,2,920149,1,1,1,'S',1,0.993414,234,758270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 559, \"small_tick_hit\": 346, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 564, \"small_tick_hit\": 347}}',23.438,168641399,2380504,NULL,'2017-08-24 02:07:51',1503540471,NULL),(1927325146,10461593,2,56186,0,1,1,'S',1,0.980296,119,1012366,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 151, \"large_tick_hit\": 3, \"small_tick_hit\": 45, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 3, \"small_tick_hit\": 48}}',23.4615,169389732,270045,NULL,'2017-09-27 23:22:00',1506554520,NULL),(1929333459,10461593,2,1363096,1,1,1,'X',1,1,381,1082052,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 62, \"small_tick_hit\": 486}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 62, \"small_tick_hit\": 486}}',23.4786,172029176,2639311,NULL,'2018-01-30 01:27:07',1517275627,NULL),(1927311211,10461593,2,1388671,0,1,1,'X',1,1,240,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 129, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 129, \"small_tick_hit\": 184}}',23.4798,169353257,537224,NULL,'2017-09-25 20:52:10',1506372730,NULL),(1926649805,10461593,2,541538,1,1,1,'S',1,0.998342,279,1079835,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"small_tick_hit\": 323, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 324}}',23.4918,168521957,1666738,NULL,'2017-08-19 00:24:32',1503102272,NULL),(1926430150,10461593,2,707459,1,1,1,'SH',1,0.987465,173,1317844,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 17, \"small_tick_hit\": 536, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 17, \"small_tick_hit\": 545}}',23.5113,168287844,502337,NULL,'2017-08-09 00:20:32',1502238032,NULL),(1927923833,10461593,2,953699,1,1,1,'S',1,0.985611,141,701889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 262, \"small_tick_hit\": 149, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 267, \"small_tick_hit\": 150}}',23.5381,170199601,661466,NULL,'2017-11-06 19:05:46',1509995146,NULL),(1926790147,10461593,2,1236583,1,1,1,'S',1,0.996289,263,1078080,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 4, \"small_tick_hit\": 274, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 4, \"small_tick_hit\": 276}}',23.5731,168543511,1473808,NULL,'2017-08-19 21:50:55',1503179455,NULL),(1927873923,10461593,2,919033,1,1,1,'S',1,0.999439,792,970707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 643, \"large_tick_hit\": 149, \"small_tick_hit\": 989, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 149, \"small_tick_hit\": 990}}',23.5874,170199562,9577678,NULL,'2017-11-06 19:03:01',1509994981,NULL),(1927923918,10461593,2,1412353,1,1,1,'S',1,0.99098,429,742138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1072, \"large_tick_hit\": 12, \"small_tick_hit\": 564, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1083, \"large_tick_hit\": 12, \"small_tick_hit\": 568}}',23.589,170220811,6791016,NULL,'2017-11-07 23:43:35',1510098215,NULL),(1927911153,10461593,2,1404769,1,1,1,'A',1,0.979275,118,661861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 261, \"small_tick_hit\": 306, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 268, \"small_tick_hit\": 311}}',23.5969,170220735,521832,NULL,'2017-11-07 23:37:01',1510097821,NULL),(1927416567,10461593,2,46160,0,1,1,'S',1,0.993802,165,1070430,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 167, \"large_tick_hit\": 45, \"small_tick_hit\": 269, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 45, \"small_tick_hit\": 271}}',23.668,169389751,397134,NULL,'2017-09-27 23:23:39',1506554619,NULL),(1941121097,10461593,2,64176,0,1,1,'S',1,0.998224,248,963732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"small_tick_hit\": 314, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 315}}',23.711,187556004,1561128,NULL,'2020-05-20 18:36:19',1589999779,NULL),(1926915472,10461593,2,1158419,1,1,1,'S',1,0.998387,238,1187533,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 58, \"small_tick_hit\": 381, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 58, \"small_tick_hit\": 382}}',23.718,168764763,729637,NULL,'2017-08-29 01:53:59',1503971639,NULL);
INSERT INTO `scores` VALUES (1926668805,10461593,2,700320,1,1,1,'S',1,0.998833,393,1087539,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 45, \"small_tick_hit\": 463, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 45, \"small_tick_hit\": 464}}',23.7492,168522032,2906933,NULL,'2017-08-19 00:29:13',1503102553,NULL),(1929675419,10461593,2,1093529,0,1,1,'S',1,0.995935,224,804733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 553, \"small_tick_hit\": 427, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 556, \"small_tick_hit\": 428}}',23.7768,172482313,2405130,NULL,'2018-02-19 02:05:16',1519005916,NULL),(1927100879,10461593,2,1197807,1,1,1,'X',1,1,729,975936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 645, \"large_tick_hit\": 84, \"small_tick_hit\": 876}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 84, \"small_tick_hit\": 876}}',23.7809,169055335,8849512,NULL,'2017-09-11 00:14:10',1505088850,NULL),(1926783926,10461593,2,1136505,1,1,1,'S',1,0.99532,225,1180269,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 62, \"small_tick_hit\": 413, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 62, \"small_tick_hit\": 416}}',23.8006,168596132,585125,NULL,'2017-08-22 01:59:50',1503367190,NULL),(1927208937,10461593,2,1343245,1,1,1,'A',1,0.962791,147,669678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 364, \"small_tick_hit\": 257, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 274}}',23.806,169306805,957498,NULL,'2017-09-23 18:37:39',1506191859,NULL),(1926779504,10461593,2,1135330,1,1,1,'S',1,0.998573,226,1081660,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"small_tick_hit\": 474, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 475}}',23.8129,168543337,1124796,NULL,'2017-08-19 21:41:29',1503178889,NULL),(1926542582,10461593,2,854140,0,1,1,'S',1,0.998395,332,901614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 283, \"large_tick_hit\": 118, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 118, \"small_tick_hit\": 221}}',23.8383,168259593,1612502,NULL,'2017-08-07 18:36:03',1502130963,NULL),(1927172963,10461593,2,979199,1,1,1,'S',1,0.991189,270,902868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 720, \"large_tick_hit\": 6, \"small_tick_hit\": 624, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 6, \"small_tick_hit\": 632}}',23.8437,169091211,3718608,NULL,'2017-09-12 23:52:41',1505260361,NULL),(1927276474,10461593,2,693311,1,1,1,'S',1,0.992481,303,784326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 664, \"large_tick_hit\": 16, \"small_tick_hit\": 508, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 16, \"small_tick_hit\": 512}}',23.8797,169213659,3697160,NULL,'2017-09-19 01:54:14',1505786054,NULL),(1926644681,10461593,2,39520,1,1,1,'S',1,0.997006,167,1078562,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 16, \"small_tick_hit\": 166, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 16, \"small_tick_hit\": 167}}',23.9016,168477427,576003,NULL,'2017-08-17 01:04:02',1502931842,NULL),(1930816224,10461593,2,1489163,1,1,1,'S',1,0.997271,200,982523,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 394, \"large_tick_hit\": 2, \"small_tick_hit\": 335, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 2, \"small_tick_hit\": 336}}',23.9139,174096471,2196913,NULL,'2018-05-05 02:39:48',1525487988,NULL),(1927087754,10461593,2,381008,1,1,1,'X',1,1,704,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 687, \"large_tick_hit\": 17, \"small_tick_hit\": 761}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 17, \"small_tick_hit\": 761}}',23.918,169055413,11880570,NULL,'2017-09-11 00:20:19',1505089219,NULL),(1926558990,10461593,2,892534,1,1,1,'X',1,1,257,1078192,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 390}}',23.947,168477318,767845,NULL,'2017-08-17 00:56:18',1502931378,NULL),(1926747289,10461593,2,1258268,1,1,1,'X',1,1,260,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 5, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 5, \"small_tick_hit\": 179}}',23.9671,168566883,1670038,NULL,'2017-08-20 19:39:45',1503257985,NULL),(1927129014,10461593,2,943414,1,1,1,'S',1,0.99835,258,1010159,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 288, \"large_tick_hit\": 11, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 11, \"small_tick_hit\": 306}}',23.9943,169074458,1863088,NULL,'2017-09-12 02:06:11',1505181971,NULL),(1930294530,10461593,2,276915,1,1,1,'S',1,0.986854,209,720734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 672, \"small_tick_hit\": 379, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 679, \"small_tick_hit\": 386}}',24.0088,173407937,3273710,NULL,'2018-04-03 01:43:17',1522719797,NULL),(1929307749,10461593,2,1454884,0,1,1,'A',1,0.948012,194,612600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 471, \"large_tick_hit\": 8, \"small_tick_hit\": 141, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 8, \"small_tick_hit\": 162}}',24.0098,171932349,1354902,NULL,'2018-01-25 23:35:55',1516923355,NULL),(1926663612,10461593,2,1283144,1,1,1,'X',1,1,239,1077763,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 50, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 50, \"small_tick_hit\": 341}}',24.0174,168477361,686328,NULL,'2017-08-17 00:59:20',1502931560,NULL),(1926848703,10461593,2,833431,1,1,1,'X',1,1,328,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 7, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 7, \"small_tick_hit\": 326}}',24.1354,168715107,2609864,NULL,'2017-08-27 01:43:56',1503798236,NULL),(1926495123,10461593,2,758289,1,1,1,'X',1,1,74,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 98}}',24.1376,168265427,98023,NULL,'2017-08-08 00:34:26',1502152466,NULL),(1926784667,10461593,2,1226410,1,1,1,'S',1,0.992214,324,892537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 464, \"large_tick_hit\": 3, \"small_tick_hit\": 425, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 3, \"small_tick_hit\": 431}}',24.1407,168689076,3132970,NULL,'2017-08-26 02:34:36',1503714876,NULL),(1926760832,10461593,2,858443,1,1,1,'S',1,0.997297,248,966043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 63, \"small_tick_hit\": 121, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 63, \"small_tick_hit\": 122}}',24.163,168538097,993470,NULL,'2017-08-19 17:31:22',1503163882,NULL),(1926658503,10461593,2,1277249,1,1,1,'S',1,0.989967,172,986014,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 197, \"large_tick_hit\": 42, \"small_tick_hit\": 353, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 42, \"small_tick_hit\": 355}}',24.2166,168477280,442827,NULL,'2017-08-17 00:54:22',1502931262,NULL),(1927251743,10461593,2,771882,0,1,1,'S',1,0.995041,191,772423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 374, \"large_tick_hit\": 74, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 74, \"small_tick_hit\": 154}}',24.2995,169213396,1535244,NULL,'2017-09-19 01:35:11',1505784911,NULL),(1926599677,10461593,2,1173116,1,1,1,'S',1,0.989691,131,967822,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 140, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 1, \"small_tick_hit\": 141}}',24.307,168454928,384782,NULL,'2017-08-16 01:45:20',1502847920,NULL),(1926698833,10461593,2,995140,1,1,1,'X',1,1,300,981504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 26, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 26, \"small_tick_hit\": 393}}',24.3457,168549565,1710718,NULL,'2017-08-20 03:25:36',1503199536,NULL),(1926692739,10461593,2,1160068,0,1,1,'A',1,0.943023,126,663319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 275, \"large_tick_hit\": 7, \"small_tick_hit\": 529, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 7, \"small_tick_hit\": 570}}',24.4478,168594677,585390,NULL,'2017-08-22 00:29:55',1503361795,NULL),(1926825460,10461593,2,55417,1,1,1,'S',1,0.998015,485,1189153,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 221, \"small_tick_hit\": 1023, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 221, \"small_tick_hit\": 1026}}',24.4495,168764717,1091343,NULL,'2017-08-29 01:50:40',1503971440,NULL),(1927031054,10461593,2,1370176,1,1,1,'S',1,0.999106,309,1004206,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 439, \"small_tick_hit\": 679}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 679}}',24.4552,168944202,2412611,NULL,'2017-09-05 23:41:47',1504654907,NULL),(1927264590,10461593,2,236952,1,1,1,'X',1,1,126,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 126, \"small_tick_hit\": 203}}',24.4604,169356144,423930,NULL,'2017-09-26 00:56:29',1506387389,NULL),(1927082663,10461593,2,645880,1,1,1,'S',1,0.997462,299,893734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 385, \"large_tick_hit\": 1, \"small_tick_hit\": 400, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 1, \"small_tick_hit\": 401}}',24.4824,169056776,2418032,NULL,'2017-09-11 01:54:15',1505094855,NULL),(1926469672,10461593,2,27208,1,1,1,'S',1,0.985472,149,1178487,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 10, \"small_tick_hit\": 258, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 10, \"small_tick_hit\": 264}}',24.5786,168357294,348638,NULL,'2017-08-11 23:55:58',1502495758,NULL),(1927041726,10461593,2,693310,1,1,1,'S',1,0.995491,319,1108728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 314, \"large_tick_hit\": 109, \"small_tick_hit\": 681, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 109, \"small_tick_hit\": 685}}',24.607,168944079,1299589,NULL,'2017-09-05 23:32:31',1504654351,NULL),(1929267947,10461593,2,866940,1,1,1,'X',1,1,312,1078184,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 29, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 29, \"small_tick_hit\": 417}}',24.6475,172029292,1903651,NULL,'2018-01-30 01:36:35',1517276195,NULL),(1926771500,10461593,2,866360,1,1,1,'S',1,0.997135,332,1076337,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 91, \"small_tick_hit\": 364, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 91, \"small_tick_hit\": 366}}',24.6698,168543444,1702581,NULL,'2017-08-19 21:47:10',1503179230,NULL),(1936754932,10461593,2,1322383,1,1,1,'S',1,0.996241,123,833005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 224, \"small_tick_hit\": 306, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 225, \"small_tick_hit\": 307}}',24.6807,181740926,670948,NULL,'2019-07-07 23:42:25',1562542945,NULL),(1926537102,10461593,2,1135245,1,1,1,'S',1,0.99777,272,963358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 7, \"small_tick_hit\": 623, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 7, \"small_tick_hit\": 625}}',24.6897,168213057,1395110,NULL,'2017-08-05 20:53:52',1501966432,NULL),(1926504387,10461593,2,1030969,0,1,1,'X',1,1,281,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 46, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 46, \"small_tick_hit\": 279}}',24.6951,168259273,1288798,NULL,'2017-08-07 18:18:48',1502129928,NULL),(1926985165,10461593,2,1281009,0,1,1,'X',1,1,252,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 32, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 32, \"small_tick_hit\": 354}}',24.7135,168897443,1102916,NULL,'2017-09-03 16:49:37',1504457377,NULL),(1936626172,10461593,2,680653,1,1,1,'S',1,0.996909,318,960720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 5, \"small_tick_hit\": 327, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 5, \"small_tick_hit\": 329}}',24.7235,181686456,2477806,NULL,'2019-07-04 14:34:41',1562250881,NULL),(1926460595,10461593,2,24576,1,1,1,'S',1,0.988297,229,1072457,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 37, \"small_tick_hit\": 531, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 37, \"small_tick_hit\": 540}}',24.7465,168331016,683145,NULL,'2017-08-10 20:34:48',1502397288,NULL),(1926658491,10461593,2,1277249,1,1,1,'SH',1,0.994983,231,1164790,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 198, \"large_tick_hit\": 43, \"small_tick_hit\": 354, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 43, \"small_tick_hit\": 355}}',24.7712,168477265,741977,NULL,'2017-08-17 00:53:03',1502931183,NULL),(1926915021,10461593,2,93574,1,1,1,'S',1,0.987607,205,1076000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 312, \"large_tick_hit\": 8, \"small_tick_hit\": 716, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 8, \"small_tick_hit\": 728}}',24.7894,168735772,882232,NULL,'2017-08-27 20:21:09',1503865269,NULL),(1936726308,10461593,2,1281012,0,1,1,'S',1,0.987934,229,759775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 306, \"large_tick_hit\": 106, \"small_tick_hit\": 243, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 106, \"small_tick_hit\": 246}}',24.8338,181756082,1261014,NULL,'2019-07-08 23:33:50',1562628830,NULL),(1927239677,10461593,2,762638,1,1,1,'S',1,0.990265,299,762888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 678, \"large_tick_hit\": 2, \"small_tick_hit\": 439, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 2, \"small_tick_hit\": 444}}',24.8395,169228415,3728130,NULL,'2017-09-19 23:04:55',1505862295,NULL),(1926514682,10461593,2,85839,1,1,1,'SH',1,0.990127,168,1328226,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 54, \"small_tick_hit\": 534, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 54, \"small_tick_hit\": 541}}',24.8616,168288430,234472,NULL,'2017-08-09 01:02:59',1502240579,NULL),(1929728208,10461593,2,49312,0,1,1,'S',1,0.991041,456,823112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 640, \"large_tick_hit\": 73, \"small_tick_hit\": 172, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 73, \"small_tick_hit\": 176}}',24.8891,172480497,5264240,NULL,'2018-02-19 00:07:49',1518998869,NULL),(1929306969,10461593,2,1093726,1,1,1,'S',1,0.998897,335,1084331,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 79, \"small_tick_hit\": 571, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 79, \"small_tick_hit\": 572}}',24.9065,172028951,1274471,NULL,'2018-01-30 01:09:42',1517274582,NULL),(1941101447,10461593,2,1536958,1,1,1,'S',1,0.984088,149,692761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 206, \"large_tick_hit\": 190, \"small_tick_hit\": 408, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 190, \"small_tick_hit\": 413}}',24.993,187557222,496588,NULL,'2020-05-20 19:21:37',1590002497,NULL),(1927385883,10461593,2,1382466,1,1,1,'S',1,0.998311,230,964914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 3, \"small_tick_hit\": 361, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 3, \"small_tick_hit\": 362}}',25.0127,169389691,1021118,NULL,'2017-09-27 23:17:20',1506554240,NULL),(1926815821,10461593,2,1087891,1,1,1,'S',1,0.995763,278,1073375,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 427, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 430}}',25.0607,168763130,1625627,NULL,'2017-08-29 00:00:31',1503964831,NULL),(1927023354,10461593,2,1292321,0,1,1,'S',1,0.992175,143,791587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 286, \"small_tick_hit\": 348, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 351}}',25.065,168963867,942384,NULL,'2017-09-07 01:31:02',1504747862,NULL),(1927009564,10461593,2,1054682,1,1,1,'XH',1,1,129,1210716,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 26, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 26, \"small_tick_hit\": 188}}',25.1162,168905952,281007,NULL,'2017-09-04 00:00:00',1504483200,NULL),(1929334643,10461593,2,705624,1,1,1,'S',1,0.987854,268,965886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"small_tick_hit\": 220, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 268, \"small_tick_hit\": 226}}',25.1382,171934924,1847628,NULL,'2018-01-26 02:30:04',1516933804,NULL),(1927029876,10461593,2,682549,1,1,1,'S',1,0.997297,409,1194466,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 141, \"small_tick_hit\": 698, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 141, \"small_tick_hit\": 701}}',25.1534,168897666,1706799,NULL,'2017-09-03 17:00:05',1504458005,NULL),(1929299495,10461593,2,904054,1,1,1,'X',1,1,647,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_tick_hit\": 143, \"small_tick_hit\": 1008}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 143, \"small_tick_hit\": 1008}}',25.1668,172029143,6762941,NULL,'2018-01-30 01:24:41',1517275481,NULL),(1926453963,10461593,2,724172,1,1,1,'A',1,0.970874,97,1168941,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"small_tick_hit\": 303, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 97, \"small_tick_hit\": 315}}',25.1968,168310771,226975,NULL,'2017-08-09 23:30:18',1502321418,NULL),(1931706707,10461593,2,1462799,1,1,1,'X',1,1,445,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 142, \"small_tick_hit\": 576}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 142, \"small_tick_hit\": 576}}',25.2236,175185207,2688080,NULL,'2018-06-23 23:17:18',1529795838,NULL),(1927146544,10461593,2,36496,0,1,1,'A',1,0.973361,114,757067,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 231, \"large_tick_hit\": 21, \"small_tick_hit\": 223, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 21, \"small_tick_hit\": 225}}',25.2783,169091127,423902,NULL,'2017-09-12 23:45:31',1505259931,NULL),(1926798493,10461593,2,1283490,1,1,1,'S',1,0.997167,372,962133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 25, \"small_tick_hit\": 332, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 25, \"small_tick_hit\": 334}}',25.2902,168688896,3180220,NULL,'2017-08-26 02:23:43',1503714223,NULL),(1926582142,10461593,2,177669,1,1,1,'X',1,1,206,1076473,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 17, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 17, \"small_tick_hit\": 285}}',25.2985,168477507,577405,NULL,'2017-08-17 01:08:40',1502932120,NULL),(1926986839,10461593,2,943486,1,1,1,'S',1,0.988255,124,871637,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 260, \"large_tick_hit\": 21, \"small_tick_hit\": 308, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 21, \"small_tick_hit\": 313}}',25.3125,168944370,798631,NULL,'2017-09-05 23:55:57',1504655757,NULL),(1926813799,10461593,2,712279,0,1,1,'S',1,0.994768,359,807507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 960, \"large_tick_hit\": 5, \"small_tick_hit\": 556, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 965, \"large_tick_hit\": 5, \"small_tick_hit\": 559}}',25.3286,168735181,6848432,NULL,'2017-08-27 19:55:46',1503863746,NULL),(1926820635,10461593,2,714578,1,1,1,'A',1,0.976821,82,716915,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 168, \"small_tick_hit\": 127, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 172, \"small_tick_hit\": 130}}',25.355,168763211,292282,NULL,'2017-08-29 00:06:27',1503965187,NULL),(1927171618,10461593,2,354119,1,1,1,'S',1,0.995516,310,1078143,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 356, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 359}}',25.3607,169073803,1952874,NULL,'2017-09-12 01:11:51',1505178711,NULL),(1929328934,10461593,2,928523,0,1,1,'A',1,0.97552,159,641644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 514, \"small_tick_hit\": 283, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 524, \"small_tick_hit\": 293}}',25.3718,171957670,1518298,NULL,'2018-01-27 02:19:21',1517019561,NULL),(1929645512,10461593,2,136399,0,1,1,'S',1,0.987995,216,751752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 466, \"small_tick_hit\": 357, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 471, \"small_tick_hit\": 362}}',25.3723,172482420,1676394,NULL,'2018-02-19 02:12:11',1519006331,NULL),(1930953739,10461593,2,1509285,0,1,1,'S',1,0.981067,160,665146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 374, \"large_tick_hit\": 2, \"small_tick_hit\": 194, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 2, \"small_tick_hit\": 197}}',25.4091,174210683,993816,NULL,'2018-05-10 01:32:45',1525915965,NULL),(1927000015,10461593,2,315553,0,1,1,'A',1,0.974576,158,994462,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 314, \"large_tick_hit\": 7, \"small_tick_hit\": 714, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 739}}',25.4278,168906899,985474,NULL,'2017-09-04 01:08:24',1504487304,NULL),(1926885677,10461593,2,1341656,1,1,1,'S',1,0.997722,332,1074220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"small_tick_hit\": 544, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 332, \"small_tick_hit\": 546}}',25.4868,168855454,3040984,NULL,'2017-09-02 02:42:00',1504320120,NULL),(1927017483,10461593,2,1364947,1,1,1,'X',1,1,221,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 37, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 37, \"small_tick_hit\": 306}}',25.4995,168945454,655029,NULL,'2017-09-06 01:23:51',1504661031,NULL),(1927065756,10461593,2,1261486,1,1,1,'S',1,0.99679,300,885804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 407, \"large_tick_hit\": 3, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 3, \"small_tick_hit\": 212}}',25.5072,169127404,2550182,NULL,'2017-09-15 02:20:30',1505442030,NULL),(1929352910,10461593,2,1442756,1,1,1,'X',1,1,461,1087636,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 83, \"small_tick_hit\": 620}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 83, \"small_tick_hit\": 620}}',25.5158,172029255,2557574,NULL,'2018-01-30 01:33:53',1517276033,NULL),(1929666583,10461593,2,1180414,1,1,1,'S',1,0.995948,372,841018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 630, \"large_tick_hit\": 19, \"small_tick_hit\": 580, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 19, \"small_tick_hit\": 582}}',25.5221,172482138,4192704,NULL,'2018-02-19 01:53:47',1519005227,NULL),(1927227869,10461593,2,943486,1,1,1,'X',1,1,283,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 21, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 21, \"small_tick_hit\": 313}}',25.5631,169356185,1905042,NULL,'2017-09-26 00:59:29',1506387569,NULL),(1927186749,10461593,2,1163092,1,1,1,'S',1,0.998496,610,1083716,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 553, \"large_tick_hit\": 57, \"small_tick_hit\": 718, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 57, \"small_tick_hit\": 720}}',25.574,169196554,7065542,NULL,'2017-09-18 00:21:30',1505694090,NULL),(1927246892,10461593,2,953698,1,1,1,'X',1,1,142,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 33, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 33, \"small_tick_hit\": 204}}',25.6418,169353192,253934,NULL,'2017-09-25 20:48:28',1506372508,NULL),(1926980105,10461593,2,1033168,1,1,1,'S',1,0.999092,586,969249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"small_tick_hit\": 514, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 586, \"small_tick_hit\": 515}}',25.7502,168878248,8435300,NULL,'2017-09-02 22:40:57',1504392057,NULL),(1941102010,10461593,2,1894694,0,1,1,'A',1,0.972534,207,705325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 414, \"large_tick_hit\": 7, \"small_tick_hit\": 358, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 7, \"small_tick_hit\": 372}}',25.7503,187560092,1335124,NULL,'2020-05-20 21:08:21',1590008901,NULL),(1926915674,10461593,2,353748,0,1,1,'S',1,0.98957,231,877482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 401, \"large_tick_hit\": 4, \"small_tick_hit\": 354, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 361}}',25.7844,168758118,2097896,NULL,'2017-08-28 19:05:41',1503947141,NULL),(1926726693,10461593,2,649539,0,1,1,'S',1,0.991254,256,780384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 445, \"large_tick_hit\": 1, \"small_tick_hit\": 234, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',25.8051,168641500,2111956,NULL,'2017-08-24 02:15:17',1503540917,NULL),(1927022478,10461593,2,142522,1,1,1,'S',1,0.993953,438,828387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 798, \"large_tick_hit\": 155, \"small_tick_hit\": 362, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 802, \"large_tick_hit\": 155, \"small_tick_hit\": 366}}',25.8897,168927535,6650616,NULL,'2017-09-05 02:07:58',1504577278,NULL),(1926495225,10461593,2,758291,1,1,1,'X',1,1,124,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 124, \"small_tick_hit\": 322}}',25.8994,168217741,310528,NULL,'2017-08-06 01:24:47',1501982687,NULL),(1926555938,10461593,2,1296132,1,1,1,'S',1,0.99859,269,1074593,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"small_tick_hit\": 439, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 269, \"small_tick_hit\": 440}}',25.907,168477938,1527530,NULL,'2017-08-17 01:36:17',1502933777,NULL),(1927157581,10461593,2,155915,1,1,1,'X',1,1,221,1081632,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 13, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 13, \"small_tick_hit\": 235}}',25.9833,169089015,1036027,NULL,'2017-09-12 20:56:18',1505249778,NULL),(1926576736,10461593,2,723197,1,1,1,'S',1,0.996988,258,1075240,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 68, \"small_tick_hit\": 404, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 68, \"small_tick_hit\": 406}}',25.99,168494614,1096953,NULL,'2017-08-17 20:23:11',1503001391,NULL),(1926606244,10461593,2,837665,1,1,1,'S',1,0.997886,411,1074228,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 61, \"small_tick_hit\": 533, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 61, \"small_tick_hit\": 535}}',26.0037,168477854,3041684,NULL,'2017-08-17 01:31:29',1502933489,NULL),(1927898360,10461593,2,33579,0,1,1,'S',1,0.982692,160,701827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 343, \"small_tick_hit\": 168, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 348, \"small_tick_hit\": 172}}',26.0314,170199817,1133180,NULL,'2017-11-06 19:18:34',1509995914,NULL),(1929484068,10461593,2,1468468,1,1,1,'S',1,0.992658,221,1181100,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 45, \"small_tick_hit\": 455, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 45, \"small_tick_hit\": 460}}',26.0949,172091744,620063,NULL,'2018-02-02 00:50:28',1517532628,NULL),(1927196664,10461593,2,172610,1,1,1,'S',1,0.991466,318,796685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 567, \"large_tick_hit\": 19, \"small_tick_hit\": 692, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 19, \"small_tick_hit\": 698}}',26.1067,169213341,2936256,NULL,'2017-09-19 01:31:17',1505784677,NULL),(1927108937,10461593,2,1348013,0,1,1,'S',1,0.996928,328,896038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 407, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 243}}',26.168,169127316,2827112,NULL,'2017-09-15 02:12:19',1505441539,NULL),(1927116265,10461593,2,763201,0,1,1,'S',1,0.998536,347,895420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 83, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 83, \"small_tick_hit\": 223}}',26.2026,169127301,2751746,NULL,'2017-09-15 02:10:34',1505441434,NULL),(1926591266,10461593,2,1163261,1,1,1,'S',1,0.998302,298,1075940,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 5, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 5, \"small_tick_hit\": 291}}',26.271,168494731,2434463,NULL,'2017-08-17 20:28:32',1503001712,NULL),(1927012439,10461593,2,77292,1,1,1,'S',1,0.997041,266,1091443,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 46, \"small_tick_hit\": 408, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 46, \"small_tick_hit\": 410}}',26.3221,168906508,1345140,NULL,'2017-09-04 00:40:00',1504485600,NULL),(1926982415,10461593,2,391578,0,1,1,'X',1,1,224,1187670,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 55, \"small_tick_hit\": 564}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 55, \"small_tick_hit\": 564}}',26.3681,168882757,618014,NULL,'2017-09-03 02:55:12',1504407312,NULL),(1927151229,10461593,2,1296187,1,1,1,'S',1,0.997481,365,925108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 394, \"small_tick_hit\": 398, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 395, \"small_tick_hit\": 399}}',26.3818,169056549,3311492,NULL,'2017-09-11 01:38:49',1505093929,NULL),(1927023697,10461593,2,1368400,1,1,1,'X',1,1,359,1092806,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 74, \"small_tick_hit\": 583}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 74, \"small_tick_hit\": 583}}',26.3825,168878516,2246282,NULL,'2017-09-02 22:53:09',1504392789,NULL),(1927179726,10461593,2,1378480,1,1,1,'S',1,0.99681,263,1073712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 49, \"small_tick_hit\": 362, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 49, \"small_tick_hit\": 364}}',26.3887,169196580,821413,NULL,'2017-09-18 00:23:51',1505694231,NULL),(1927113914,10461593,2,207356,1,1,1,'S',1,0.997736,781,966553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 670, \"large_tick_hit\": 111, \"small_tick_hit\": 982, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 670, \"large_tick_hit\": 111, \"small_tick_hit\": 986}}',26.3955,169056725,12728356,NULL,'2017-09-11 01:49:27',1505094567,NULL),(1927015707,10461593,2,406786,1,1,1,'X',1,1,281,1082701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 7, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 7, \"small_tick_hit\": 300}}',26.5386,168906578,1633285,NULL,'2017-09-04 00:45:32',1504485932,NULL),(1926794260,10461593,2,161616,1,1,1,'S',1,0.998371,333,1078121,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 1, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',26.5444,168543406,2332431,NULL,'2017-08-19 21:45:14',1503179114,NULL),(1926680186,10461593,2,981781,1,1,1,'S',1,0.993016,392,950789,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 748, \"large_tick_hit\": 23, \"small_tick_hit\": 793, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 751, \"large_tick_hit\": 23, \"small_tick_hit\": 801}}',26.6146,168689527,5808064,NULL,'2017-08-26 02:58:50',1503716330,NULL),(1941138573,10461593,2,2071163,1,1,1,'S',1,0.993679,343,856717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 501, \"large_tick_hit\": 4, \"small_tick_hit\": 281, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 4, \"small_tick_hit\": 284}}',26.6434,187556392,3359670,NULL,'2020-05-20 18:50:56',1590000656,NULL),(1927237902,10461593,2,950856,1,1,1,'S',1,0.993651,311,832905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 604, \"large_tick_hit\": 43, \"small_tick_hit\": 605, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 43, \"small_tick_hit\": 610}}',26.6818,169213811,3618790,NULL,'2017-09-19 02:07:52',1505786872,NULL),(1926729353,10461593,2,832139,1,1,1,'XH',1,1,277,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 57, \"small_tick_hit\": 431}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 57, \"small_tick_hit\": 431}}',26.6902,168542825,976937,NULL,'2017-08-19 21:16:10',1503177370,NULL),(1926639712,10461593,2,948696,1,1,1,'SH',1,0.996855,300,1081721,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 24, \"small_tick_hit\": 334, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 24, \"small_tick_hit\": 336}}',26.712,168453876,1798075,NULL,'2017-08-16 00:40:17',1502844017,NULL),(1926727488,10461593,2,502227,1,1,1,'S',1,0.995082,164,814664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 255, \"large_tick_hit\": 5, \"small_tick_hit\": 347, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 5, \"small_tick_hit\": 348}}',26.7158,168641226,862354,NULL,'2017-08-24 01:55:36',1503539736,NULL),(1926602159,10461593,2,743847,1,1,1,'S',1,0.995989,331,1068156,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 240, \"large_tick_hit\": 93, \"small_tick_hit\": 412, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 93, \"small_tick_hit\": 414}}',26.719,168454018,1680163,NULL,'2017-08-16 00:49:04',1502844544,NULL),(1926770955,10461593,2,1211924,1,1,1,'S',1,0.982405,229,1031347,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 232, \"large_tick_hit\": 48, \"small_tick_hit\": 390, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 48, \"small_tick_hit\": 396}}',26.7243,168543114,1052174,NULL,'2017-08-19 21:30:43',1503178243,NULL),(1929510187,10461593,2,218554,0,1,1,'S',1,0.989748,378,1002058,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 365, \"large_tick_hit\": 378, \"small_tick_hit\": 512, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 378, \"small_tick_hit\": 520}}',26.7488,172407255,1533484,NULL,'2018-02-16 02:07:08',1518746828,NULL),(1926593616,10461593,2,61226,0,1,1,'X',1,1,257,1090450,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 68, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 68, \"small_tick_hit\": 177}}',26.7536,168522117,1072210,NULL,'2017-08-19 00:33:27',1503102807,NULL),(1926945858,10461593,2,713703,0,1,1,'S',1,0.997041,321,1037871,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 283, \"large_tick_hit\": 60, \"small_tick_hit\": 331, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 332}}',26.7564,168963287,2376243,NULL,'2017-09-07 00:48:35',1504745315,NULL),(1926460109,10461593,2,909625,1,1,1,'SH',1,0.993893,295,1036540,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 296, \"large_tick_hit\": 18, \"small_tick_hit\": 337, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 18, \"small_tick_hit\": 340}}',26.7684,168309613,2274524,NULL,'2017-08-09 22:24:28',1502317468,NULL),(1926403333,10461593,2,784095,0,1,1,'S',1,0.997097,338,965024,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 349, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 351}}',26.779,168192192,2852274,NULL,'2017-08-05 01:34:06',1501896846,NULL),(1927131458,10461593,2,867343,0,1,1,'S',1,0.995683,436,958217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 49, \"small_tick_hit\": 256, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 49, \"small_tick_hit\": 259}}',26.8288,169056369,4078952,NULL,'2017-09-11 01:26:25',1505093185,NULL),(1926760847,10461593,2,858443,0,1,1,'S',1,0.997297,176,958086,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 184, \"large_tick_hit\": 63, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 63, \"small_tick_hit\": 122}}',26.8629,168538131,679616,NULL,'2017-08-19 17:33:05',1503163985,NULL),(1927079998,10461593,2,289971,0,1,1,'S',1,0.995726,271,883979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 442, \"large_tick_hit\": 4, \"small_tick_hit\": 253, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 4, \"small_tick_hit\": 255}}',26.8642,169089108,2595374,NULL,'2017-09-12 21:03:22',1505250202,NULL),(1926819905,10461593,2,172619,0,1,1,'X',1,1,71,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 1, \"small_tick_hit\": 34}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 1, \"small_tick_hit\": 34}}',26.8682,168737285,141608,NULL,'2017-08-27 21:32:24',1503869544,NULL),(1927102955,10461593,2,1272701,1,1,1,'X',1,1,401,1080756,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 23, \"small_tick_hit\": 518}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 23, \"small_tick_hit\": 518}}',26.9057,169071967,2181186,NULL,'2017-09-11 22:34:13',1505169253,NULL),(1926623789,10461593,2,520661,1,1,1,'X',1,1,246,1079480,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 27, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 27, \"small_tick_hit\": 312}}',26.9685,168477904,1103793,NULL,'2017-08-17 01:34:28',1502933668,NULL),(1927048904,10461593,2,990654,1,1,1,'S',1,0.997778,584,1087903,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_tick_hit\": 66, \"small_tick_hit\": 763, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 66, \"small_tick_hit\": 766}}',26.9813,168906467,6527161,NULL,'2017-09-04 00:37:00',1504485420,NULL),(1927057390,10461593,2,557814,0,1,1,'S',1,0.997522,540,871848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1071, \"large_tick_hit\": 58, \"small_tick_hit\": 481, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1074, \"large_tick_hit\": 58, \"small_tick_hit\": 482}}',27.0281,168926842,12336502,NULL,'2017-09-05 01:09:45',1504573785,NULL),(1926819565,10461593,2,172614,1,1,1,'S',1,0.995019,404,854715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 741, \"large_tick_hit\": 8, \"small_tick_hit\": 1049, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 8, \"small_tick_hit\": 1055}}',27.0555,168737415,5192050,NULL,'2017-08-27 21:39:06',1503869946,NULL),(1926427483,10461593,2,1145863,0,1,1,'S',1,0.990268,102,756459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 184, \"small_tick_hit\": 223, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 186, \"small_tick_hit\": 225}}',27.0853,168265628,408610,NULL,'2017-08-08 00:49:33',1502153373,NULL),(1936770003,10461593,2,1711407,1,1,1,'S',1,0.989556,162,714134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 326, \"large_tick_hit\": 38, \"small_tick_hit\": 394, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 38, \"small_tick_hit\": 396}}',27.1801,181740878,889236,NULL,'2019-07-07 23:36:03',1562542563,NULL),(1926786526,10461593,2,784095,0,1,1,'X',1,1,338,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 351}}',27.2106,168595378,2859994,NULL,'2017-08-22 01:11:10',1503364270,NULL),(1941147694,10461593,2,2191793,1,1,1,'X',1,1,280,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 3, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 3, \"small_tick_hit\": 268}}',27.2561,187552688,1942464,NULL,'2020-05-20 16:44:20',1589993060,NULL),(1926742944,10461593,2,1191444,0,1,1,'X',1,1,53,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 116}}',27.2631,168685621,99996,NULL,'2017-08-25 23:14:20',1503702860,NULL),(1929345121,10461593,2,1437112,0,1,1,'S',1,0.993912,200,944870,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 213, \"large_tick_hit\": 42, \"small_tick_hit\": 398, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 42, \"small_tick_hit\": 399}}',27.3191,172029520,807698,NULL,'2018-01-30 01:54:04',1517277244,NULL),(1926713147,10461593,2,918341,0,1,1,'S',1,0.990897,289,819238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 455, \"small_tick_hit\": 307, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 311}}',27.3964,168686394,2573158,NULL,'2017-08-25 23:58:51',1503705531,NULL),(1930332185,10461593,2,1510448,1,1,1,'S',1,0.995446,600,838752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 928, \"large_tick_hit\": 5, \"small_tick_hit\": 597, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 933, \"large_tick_hit\": 5, \"small_tick_hit\": 599}}',27.4317,173407806,9954922,NULL,'2018-04-03 01:33:10',1522719190,NULL),(1927317343,10461593,2,1389996,1,1,1,'S',1,0.997568,514,1027380,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 631, \"large_tick_hit\": 17, \"small_tick_hit\": 993, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 632, \"large_tick_hit\": 17, \"small_tick_hit\": 996}}',27.5091,169355997,5697936,NULL,'2017-09-26 00:45:51',1506386751,NULL),(1927193443,10461593,2,724212,0,1,1,'S',1,0.984911,231,739978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 399, \"large_tick_hit\": 4, \"small_tick_hit\": 315, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',27.541,169228962,1612990,NULL,'2017-09-19 23:47:26',1505864846,NULL),(1927157690,10461593,2,85840,0,1,1,'S',1,0.980614,140,715647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 285, \"small_tick_hit\": 322, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 290, \"small_tick_hit\": 329}}',27.611,169055047,971900,NULL,'2017-09-10 23:47:47',1505087267,NULL),(1926459903,10461593,2,909623,1,1,1,'S',1,0.987382,232,1178589,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 48, \"small_tick_hit\": 394, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 48, \"small_tick_hit\": 402}}',27.7098,168311233,671483,NULL,'2017-08-10 00:00:11',1502323211,NULL),(1926644002,10461593,2,1268407,1,1,1,'S',1,0.998187,731,1077111,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 652, \"large_tick_hit\": 79, \"small_tick_hit\": 921, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 79, \"small_tick_hit\": 924}}',27.762,168477794,9831047,NULL,'2017-08-17 01:28:23',1502933303,NULL),(1929409338,10461593,2,260128,1,1,1,'X',1,1,345,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 57, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 57, \"small_tick_hit\": 323}}',27.7958,172092280,2533382,NULL,'2018-02-02 01:22:24',1517534544,NULL),(1926604996,10461593,2,1257907,1,1,1,'S',1,0.996217,333,1073435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 62, \"small_tick_hit\": 457, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 62, \"small_tick_hit\": 460}}',27.8401,168454572,1961496,NULL,'2017-08-16 01:22:41',1502846561,NULL),(1927154489,10461593,2,1299790,1,1,1,'S',1,0.998632,185,974552,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 345, \"large_tick_hit\": 5, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 5, \"small_tick_hit\": 380}}',27.9777,169056038,1772100,NULL,'2017-09-11 01:03:57',1505091837,NULL),(1927079363,10461593,2,289090,1,1,1,'S',1,0.998205,258,1080615,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 17, \"small_tick_hit\": 298, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 17, \"small_tick_hit\": 299}}',27.9793,169089037,1333445,NULL,'2017-09-12 20:58:02',1505249882,NULL),(1926839591,10461593,2,60029,1,1,1,'S',1,0.992857,298,978485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 50, \"small_tick_hit\": 258, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 50, \"small_tick_hit\": 262}}',27.9933,168763045,1950076,NULL,'2017-08-28 23:53:54',1503964434,NULL),(1926987464,10461593,2,395873,0,1,1,'S',1,0.99478,359,1075919,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 412, \"large_tick_hit\": 100, \"small_tick_hit\": 822, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 100, \"small_tick_hit\": 827}}',28.0061,168906359,1835320,NULL,'2017-09-04 00:28:52',1504484932,NULL),(1926935492,10461593,2,1258267,1,1,1,'X',1,1,191,1084000,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 9, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 9, \"small_tick_hit\": 202}}',28.018,168906615,553956,NULL,'2017-09-04 00:47:20',1504486040,NULL),(1927408597,10461593,2,465760,1,1,1,'S',1,0.999401,717,1081304,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_tick_hit\": 243, \"small_tick_hit\": 952, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 243, \"small_tick_hit\": 953}}',28.0202,169389866,6830628,NULL,'2017-09-27 23:37:03',1506555423,NULL),(1930332956,10461593,2,1465099,0,1,1,'S',1,0.980519,97,651492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 221, \"small_tick_hit\": 81, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 225, \"small_tick_hit\": 83}}',28.0207,173426139,391974,NULL,'2018-04-04 00:57:07',1522803427,NULL),(1928135626,10461593,2,943989,0,1,1,'S',1,0.993453,195,751997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 407, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 200}}',28.1278,170396736,1689624,NULL,'2017-11-17 01:47:06',1510883226,NULL),(1927098934,10461593,2,21874,1,1,1,'X',1,1,264,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 12, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 12, \"small_tick_hit\": 188}}',28.1312,169056751,1679348,NULL,'2017-09-11 01:51:45',1505094705,NULL),(1927232412,10461593,2,1353632,1,1,1,'S',1,0.987637,182,694144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 385, \"large_tick_hit\": 3, \"small_tick_hit\": 331, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 3, \"small_tick_hit\": 332}}',28.1919,169306870,1150298,NULL,'2017-09-23 18:39:48',1506191988,NULL),(1936610886,10461593,2,1814543,1,1,1,'X',1,1,246,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 23, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 23, \"small_tick_hit\": 208}}',28.2201,181692319,1373228,NULL,'2019-07-04 22:58:41',1562281121,NULL),(1927179131,10461593,2,359937,1,1,1,'S',1,0.999333,609,1083659,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 104, \"small_tick_hit\": 889, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 104, \"small_tick_hit\": 890}}',28.2919,169073931,6440332,NULL,'2017-09-12 01:22:28',1505179348,NULL),(1927310902,10461593,2,1205978,1,1,1,'S',1,0.990136,254,781134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 497, \"large_tick_hit\": 9, \"small_tick_hit\": 297, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 9, \"small_tick_hit\": 301}}',28.3032,169228642,2290746,NULL,'2017-09-19 23:23:19',1505863399,NULL),(1927104073,10461593,2,665129,0,1,1,'S',1,0.990826,140,962064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 10, \"small_tick_hit\": 76, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 10, \"small_tick_hit\": 78}}',28.3843,169127263,494480,NULL,'2017-09-15 02:06:46',1505441206,NULL),(1926495236,10461593,2,758291,1,1,1,'S',1,0.993274,124,1072307,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"small_tick_hit\": 319, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 124, \"small_tick_hit\": 322}}',28.4161,168259931,342852,NULL,'2017-08-07 19:01:33',1502132493,NULL),(1926981351,10461593,2,650468,1,1,1,'X',1,1,578,1078810,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_tick_hit\": 96, \"small_tick_hit\": 751}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 96, \"small_tick_hit\": 751}}',28.422,168906741,5879410,NULL,'2017-09-04 00:55:48',1504486548,NULL),(1926648919,10461593,2,1270407,1,1,1,'S',1,0.990323,194,1071780,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 47, \"small_tick_hit\": 113, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 47, \"small_tick_hit\": 116}}',28.5364,168455169,598373,NULL,'2017-08-16 02:02:04',1502848924,NULL),(1926983649,10461593,2,1128262,1,1,1,'S',1,0.99061,270,1138080,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 287, \"small_tick_hit\": 346, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 351}}',28.6632,168883138,1668127,NULL,'2017-09-03 03:14:05',1504408445,NULL),(1930867238,10461593,2,1448179,1,1,1,'S',1,0.987069,98,948439,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 116, \"large_tick_hit\": 1, \"small_tick_hit\": 112, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 1, \"small_tick_hit\": 114}}',28.7078,174096570,314297,NULL,'2018-05-05 02:44:38',1525488278,NULL),(1929302642,10461593,2,1173114,0,1,1,'A',1,0.973545,146,681231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 280, \"small_tick_hit\": 88, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 285, \"small_tick_hit\": 93}}',28.7125,172049986,719044,NULL,'2018-01-31 02:06:38',1517364398,NULL),(1930879035,10461593,2,1454084,1,1,1,'S',1,0.998607,335,1077055,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 105, \"small_tick_hit\": 382, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 105, \"small_tick_hit\": 383}}',28.7206,174096546,1673445,NULL,'2018-05-05 02:43:28',1525488208,NULL),(1927411543,10461593,2,1004510,1,1,1,'X',1,1,167,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 143}}',28.7336,169496804,740790,NULL,'2017-10-02 23:56:42',1506988602,NULL),(1941084467,10461593,2,2129625,1,1,1,'S',1,0.986989,152,844865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 262, \"large_tick_hit\": 16, \"small_tick_hit\": 253, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 16, \"small_tick_hit\": 259}}',28.7656,187560039,972006,NULL,'2020-05-20 21:06:19',1590008779,NULL),(1929242355,10461593,2,953700,1,1,1,'X',1,1,187,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 187, \"small_tick_hit\": 138}}',28.8352,172029373,982332,NULL,'2018-01-30 01:42:38',1517276558,NULL),(1929349444,10461593,2,1287353,0,1,1,'A',1,0.955056,73,622751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 177, \"small_tick_hit\": 78, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 87}}',28.8483,171932280,303048,NULL,'2018-01-25 23:30:25',1516923025,NULL),(1929695459,10461593,2,1516698,1,1,1,'S',1,0.994983,231,823172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 391, \"large_tick_hit\": 20, \"small_tick_hit\": 184, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 20, \"small_tick_hit\": 185}}',28.8671,172480990,1702860,NULL,'2018-02-19 00:44:59',1519001099,NULL),(1927087579,10461593,2,1331163,1,1,1,'X',1,1,351,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 2, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 2, \"small_tick_hit\": 414}}',28.9125,169056390,2313708,NULL,'2017-09-11 01:28:34',1505093314,NULL),(1926599838,10461593,2,27213,1,1,1,'S',1,0.995968,262,1078383,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"small_tick_hit\": 232, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 262, \"small_tick_hit\": 234}}',28.9677,168454913,1930172,NULL,'2017-08-16 01:44:08',1502847848,NULL),(1927240035,10461593,2,763167,0,1,1,'S',1,0.991814,301,792056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 469, \"large_tick_hit\": 57, \"small_tick_hit\": 201, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 57, \"small_tick_hit\": 203}}',29.016,169213990,2707414,NULL,'2017-09-19 02:22:11',1505787731,NULL),(1929710524,10461593,2,1289645,1,1,1,'S',1,0.998042,605,891872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 849, \"large_tick_hit\": 3, \"small_tick_hit\": 677, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 851, \"large_tick_hit\": 3, \"small_tick_hit\": 678}}',29.0912,172480580,9669890,NULL,'2018-02-19 00:14:34',1518999274,NULL),(1929294030,10461593,2,146234,0,1,1,'S',1,0.992611,379,803985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 516, \"large_tick_hit\": 62, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 62, \"small_tick_hit\": 229}}',29.1128,171932591,3541404,NULL,'2018-01-25 23:51:47',1516924307,NULL),(1926644698,10461593,2,39520,1,1,1,'SH',1,0.994012,162,1175610,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 150, \"large_tick_hit\": 16, \"small_tick_hit\": 166, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 16, \"small_tick_hit\": 167}}',29.1458,168477453,597234,NULL,'2017-08-17 01:05:57',1502931957,NULL),(1926655709,10461593,2,1354105,1,1,1,'S',1,0.995138,274,1074238,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 37, \"small_tick_hit\": 340, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 37, \"small_tick_hit\": 343}}',29.1546,168453974,1364162,NULL,'2017-08-16 00:46:39',1502844399,NULL),(1929613024,10461593,2,1522625,1,1,1,'A',1,0.974026,193,937359,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 215, \"large_tick_hit\": 58, \"small_tick_hit\": 252, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 58, \"small_tick_hit\": 256}}',29.1801,172407299,955061,NULL,'2018-02-16 02:10:19',1518747019,NULL),(1941032385,10461593,2,554519,0,1,1,'S',1,0.990966,615,780762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1182, \"large_tick_hit\": 9, \"small_tick_hit\": 564, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 570}}',29.1965,187556643,10722132,NULL,'2020-05-20 18:59:47',1590001187,NULL),(1927152561,10461593,2,84142,1,1,1,'S',1,0.9925,208,792940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 366, \"large_tick_hit\": 11, \"small_tick_hit\": 20, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 11, \"small_tick_hit\": 21}}',29.2654,169055094,1572472,NULL,'2017-09-10 23:51:41',1505087501,NULL),(1926796395,10461593,2,1244096,1,1,1,'S',1,0.99209,275,995970,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 364, \"small_tick_hit\": 514, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 365, \"small_tick_hit\": 520}}',29.2674,168549752,2330638,NULL,'2017-08-20 03:35:28',1503200128,NULL),(1926468270,10461593,2,1316290,0,1,1,'X',1,1,364,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 139, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 139, \"small_tick_hit\": 237}}',29.3235,168209111,1624390,NULL,'2017-08-05 17:37:24',1501954644,NULL),(1926804611,10461593,2,95070,0,1,1,'S',1,0.983271,255,826970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 389, \"small_tick_hit\": 140, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 391, \"small_tick_hit\": 147}}',29.435,168641097,2356700,NULL,'2017-08-24 01:45:42',1503539142,NULL),(1926460618,10461593,2,24576,0,1,1,'SH',1,0.992198,204,1138323,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 191, \"large_tick_hit\": 37, \"small_tick_hit\": 535, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 37, \"small_tick_hit\": 540}}',29.5103,168331069,598899,NULL,'2017-08-10 20:37:45',1502397465,NULL),(1927135646,10461593,2,1059410,1,1,1,'S',1,0.996564,120,1073630,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 17, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 17, \"small_tick_hit\": 171}}',29.6406,169196619,272339,NULL,'2017-09-18 00:27:00',1505694420,NULL),(1929303867,10461593,2,1093148,1,1,1,'S',1,0.999158,945,962167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 928, \"large_tick_hit\": 17, \"small_tick_hit\": 1429, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 17, \"small_tick_hit\": 1431}}',29.6538,172050385,15910298,NULL,'2018-01-31 02:36:36',1517366196,NULL),(1927135755,10461593,2,77290,1,1,1,'S',1,0.997006,256,885759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 320, \"large_tick_hit\": 15, \"small_tick_hit\": 331, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 15, \"small_tick_hit\": 332}}',29.6554,169127535,1852822,NULL,'2017-09-15 02:32:03',1505442723,NULL),(1926964250,10461593,2,1110572,1,1,1,'X',1,1,604,1089992,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 106, \"small_tick_hit\": 818}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 106, \"small_tick_hit\": 818}}',29.79,168906955,6308940,NULL,'2017-09-04 01:13:16',1504487596,NULL),(1929675187,10461593,2,155914,0,1,1,'S',1,0.986486,231,724001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 459, \"small_tick_hit\": 52, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 54}}',29.9125,172482446,2135000,NULL,'2018-02-19 02:13:55',1519006435,NULL),(1926738976,10461593,2,1188976,1,1,1,'X',1,1,424,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 393}}',29.9902,168641439,4430674,NULL,'2017-08-24 02:10:46',1503540646,NULL),(1926836668,10461593,2,925699,0,1,1,'X',1,1,222,1079058,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 84, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 84, \"small_tick_hit\": 283}}',29.9909,168735476,704664,NULL,'2017-08-27 20:08:13',1503864493,NULL),(1926442376,10461593,2,1160069,0,1,1,'S',1,0.990716,184,832627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 223, \"large_tick_hit\": 7, \"small_tick_hit\": 517, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 7, \"small_tick_hit\": 519}}',30.1395,168265588,884714,NULL,'2017-08-08 00:46:42',1502153202,NULL),(1927223130,10461593,2,61008,0,1,1,'S',1,0.986867,240,774791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 350, \"large_tick_hit\": 33, \"small_tick_hit\": 143, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 33, \"small_tick_hit\": 146}}',30.1772,169228795,2015990,NULL,'2017-09-19 23:34:04',1505864044,NULL),(1926649572,10461593,2,83089,1,1,1,'S',1,0.995475,165,1188007,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 32, \"small_tick_hit\": 55, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 32, \"small_tick_hit\": 56}}',30.2469,168475116,526125,NULL,'2017-08-16 22:41:06',1502923266,NULL),(1941098225,10461593,2,2252183,1,1,1,'S',1,0.991987,203,788446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 350, \"large_tick_hit\": 1, \"small_tick_hit\": 268, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 1, \"small_tick_hit\": 270}}',30.2723,187552848,1256324,NULL,'2020-05-20 16:49:29',1589993369,NULL),(1929444165,10461593,2,39753,0,1,1,'S',1,0.984375,78,871621,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 96, \"small_tick_hit\": 30}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 30}}',30.2855,172092373,218403,NULL,'2018-02-02 01:29:13',1517534953,NULL),(1926689075,10461593,2,1251962,1,1,1,'S',1,0.998595,860,982906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_tick_hit\": 337, \"small_tick_hit\": 562, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 337, \"small_tick_hit\": 564}}',30.3333,168537992,8425328,NULL,'2017-08-19 17:26:18',1503163578,NULL),(1926938436,10461593,2,355868,1,1,1,'S',1,0.995021,522,839162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 717, \"large_tick_hit\": 104, \"small_tick_hit\": 378, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 721, \"large_tick_hit\": 104, \"small_tick_hit\": 380}}',30.36,168927083,6581300,NULL,'2017-09-05 01:28:45',1504574925,NULL),(1926632455,10461593,2,1344634,1,1,1,'S',1,0.994624,254,1078664,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"small_tick_hit\": 301, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 254, \"small_tick_hit\": 304}}',30.4328,168478093,1394110,NULL,'2017-08-17 01:47:31',1502934451,NULL),(1927037069,10461593,2,1372075,1,1,1,'X',1,1,290,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 19, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 19, \"small_tick_hit\": 308}}',30.4328,168944152,1708303,NULL,'2017-09-05 23:38:13',1504654693,NULL),(1926966638,10461593,2,59888,1,1,1,'A',1,0.966216,184,1181526,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 27, \"small_tick_hit\": 388, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 27, \"small_tick_hit\": 408}}',30.4508,168883167,749297,NULL,'2017-09-03 03:15:33',1504408533,NULL),(1926748093,10461593,2,1198988,0,1,1,'S',1,0.993945,333,909990,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 604, \"large_tick_hit\": 29, \"small_tick_hit\": 516, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 29, \"small_tick_hit\": 519}}',30.4639,168538272,4408689,NULL,'2017-08-19 17:41:44',1503164504,NULL),(1926648198,10461593,2,680919,1,1,1,'S',1,0.994146,609,1037852,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 538, \"large_tick_hit\": 153, \"small_tick_hit\": 1177, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 153, \"small_tick_hit\": 1187}}',30.5369,168494873,4293132,NULL,'2017-08-17 20:35:52',1503002152,NULL),(1926457721,10461593,2,61285,0,1,1,'S',1,0.994012,253,1198932,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 156, \"small_tick_hit\": 245, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 156, \"small_tick_hit\": 248}}',30.556,168311329,494327,NULL,'2017-08-10 00:07:04',1502323624,NULL),(1929352071,10461593,2,1214848,1,1,1,'X',1,1,358,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 30, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 30, \"small_tick_hit\": 328}}',30.6465,172071357,2964020,NULL,'2018-02-01 01:54:21',1517450061,NULL),(1926599749,10461593,2,650735,0,1,1,'S',1,0.996667,309,1035793,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 325, \"large_tick_hit\": 5, \"small_tick_hit\": 268, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 5, \"small_tick_hit\": 269}}',30.7448,168475542,2647819,NULL,'2017-08-16 23:05:32',1502924732,NULL),(1941145969,10461593,2,1437114,1,1,1,'S',1,0.998454,251,881845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 306, \"large_tick_hit\": 106, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 106, \"small_tick_hit\": 234}}',30.7689,187555954,1700604,NULL,'2020-05-20 18:34:05',1589999645,NULL),(1927009335,10461593,2,671413,0,1,1,'S',1,0.986254,145,909610,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 239, \"small_tick_hit\": 335, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 338}}',30.7907,168963310,579218,NULL,'2017-09-07 00:50:12',1504745412,NULL),(1926999071,10461593,2,207357,1,1,1,'S',1,0.993758,600,1185768,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 155, \"small_tick_hit\": 992, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 155, \"small_tick_hit\": 1002}}',30.8124,168898796,5856900,NULL,'2017-09-03 17:49:38',1504460978,NULL),(1926698839,10461593,2,995140,0,1,1,'S',1,0.998557,190,971754,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 273, \"large_tick_hit\": 26, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 26, \"small_tick_hit\": 393}}',30.8481,168549619,1097048,NULL,'2017-08-20 03:28:07',1503199687,NULL),(1927145069,10461593,2,1246709,1,1,1,'S',1,0.993363,342,831365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 550, \"large_tick_hit\": 2, \"small_tick_hit\": 346, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 2, \"small_tick_hit\": 349}}',30.8554,169054893,3462276,NULL,'2017-09-10 23:36:54',1505086614,NULL),(1941100392,10461593,2,2255132,1,1,1,'X',1,1,297,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 12, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 12, \"small_tick_hit\": 237}}',30.892,187552754,2094502,NULL,'2020-05-20 16:46:15',1589993175,NULL),(1930212051,10461593,2,1457923,1,1,1,'A',1,0.975093,174,622495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 476, \"small_tick_hit\": 307, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 490, \"small_tick_hit\": 313}}',30.9565,173228636,1169074,NULL,'2018-03-26 03:23:39',1522034619,NULL),(1926799012,10461593,2,83916,1,1,1,'S',1,0.980769,177,845190,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 245, \"large_tick_hit\": 11, \"small_tick_hit\": 152, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 11, \"small_tick_hit\": 154}}',31.0465,168664449,962307,NULL,'2017-08-25 01:38:07',1503625087,NULL),(1926504513,10461593,2,81846,1,1,1,'X',1,1,116,1191698,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 20, \"small_tick_hit\": 22}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 20, \"small_tick_hit\": 22}}',31.2433,168309190,222043,NULL,'2017-08-09 22:03:22',1502316202,NULL),(1926981110,10461593,2,1186316,1,1,1,'S',1,0.996038,552,859549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 789, \"large_tick_hit\": 83, \"small_tick_hit\": 385, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 83, \"small_tick_hit\": 387}}',31.2734,168877689,7667010,NULL,'2017-09-02 22:13:30',1504390410,NULL),(1929266731,10461593,2,1242071,0,1,1,'S',1,0.994536,165,978735,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 154, \"large_tick_hit\": 34, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 34, \"small_tick_hit\": 176}}',31.2963,172029540,676230,NULL,'2018-01-30 01:55:11',1517277311,NULL),(1936624768,10461593,2,1327681,0,1,1,'S',1,0.992218,126,841698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 116, \"large_tick_hit\": 47, \"small_tick_hit\": 92, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 47, \"small_tick_hit\": 93}}',31.3221,181686615,337224,NULL,'2019-07-04 14:51:15',1562251875,NULL),(1926675994,10461593,2,1233221,1,1,1,'S',1,0.995755,698,1041567,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 734, \"large_tick_hit\": 39, \"small_tick_hit\": 869, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 39, \"small_tick_hit\": 875}}',31.3709,168455138,9783277,NULL,'2017-08-16 02:00:51',1502848851,NULL),(1927012475,10461593,2,672235,0,1,1,'S',1,0.99431,267,838315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 362, \"large_tick_hit\": 1, \"small_tick_hit\": 336, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 1, \"small_tick_hit\": 337}}',31.4955,168926865,1950788,NULL,'2017-09-05 01:11:45',1504573905,NULL),(1929253610,10461593,2,848234,0,1,1,'S',1,0.993631,301,826520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 670, \"small_tick_hit\": 422, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 426}}',31.5133,171932490,3761616,NULL,'2018-01-25 23:44:36',1516923876,NULL),(1927304966,10461593,2,909112,1,1,1,'S',1,0.989515,318,728411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 623, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 631, \"small_tick_hit\": 132}}',31.6315,169306928,3221544,NULL,'2017-09-23 18:41:43',1506192103,NULL),(1926995805,10461593,2,1136507,1,1,1,'S',1,0.998379,304,1074497,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 5, \"small_tick_hit\": 312, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 5, \"small_tick_hit\": 313}}',31.6535,168963180,1901529,NULL,'2017-09-07 00:40:16',1504744816,NULL),(1930774658,10461593,2,1594479,1,1,1,'X',1,1,356,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"small_tick_hit\": 451}, \"maximum_statistics\": {\"great\": 356, \"small_tick_hit\": 451}}',31.7326,173912336,3127390,NULL,'2018-04-27 00:50:02',1524790202,NULL),(1936698497,10461593,2,1536959,1,1,1,'S',1,0.998798,234,889102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 197, \"large_tick_hit\": 206, \"small_tick_hit\": 428}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 206, \"small_tick_hit\": 428}}',31.7617,181740908,880728,NULL,'2019-07-07 23:40:09',1562542809,NULL),(1929321212,10461593,2,1104796,0,1,1,'S',1,0.994595,74,748860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 129, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 55}}',31.7652,171932774,246182,NULL,'2018-01-26 00:04:42',1516925082,NULL),(1926758313,10461593,2,948694,1,1,1,'S',1,0.989779,233,1180306,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 175, \"large_tick_hit\": 59, \"small_tick_hit\": 347, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 59, \"small_tick_hit\": 352}}',31.7678,168542907,676944,NULL,'2017-08-19 21:19:44',1503177584,NULL),(1927376077,10461593,2,241185,1,1,1,'X',1,1,408,1082047,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 43, \"small_tick_hit\": 485}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 43, \"small_tick_hit\": 485}}',31.8201,169389899,3171668,NULL,'2017-09-27 23:39:59',1506555599,NULL),(1929351901,10461593,2,1482228,1,1,1,'S',1,0.989736,142,857765,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 216, \"large_tick_hit\": 72, \"small_tick_hit\": 387, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 72, \"small_tick_hit\": 391}}',31.8428,172029736,618793,NULL,'2018-01-30 02:10:12',1517278212,NULL),(1927162494,10461593,2,707460,0,1,1,'S',1,0.993902,208,785010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 388, \"large_tick_hit\": 2, \"small_tick_hit\": 262, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 2, \"small_tick_hit\": 263}}',31.8529,169055015,1519332,NULL,'2017-09-10 23:45:55',1505087155,NULL),(1927283715,10461593,2,155913,0,1,1,'S',1,0.982993,371,865644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 408, \"large_tick_hit\": 14, \"small_tick_hit\": 156, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 14, \"small_tick_hit\": 159}}',32.0005,169306680,3368636,NULL,'2017-09-23 18:33:14',1506191594,NULL),(1927297786,10461593,2,45176,0,1,1,'S',1,0.980843,128,687942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 215, \"large_tick_hit\": 3, \"small_tick_hit\": 38, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 3, \"small_tick_hit\": 39}}',32.0286,169306299,712640,NULL,'2017-09-23 18:17:27',1506190647,NULL),(1927211990,10461593,2,830311,1,1,1,'S',1,0.992126,227,884351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 448, \"large_tick_hit\": 3, \"small_tick_hit\": 305, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 3, \"small_tick_hit\": 310}}',32.0735,169306739,2555990,NULL,'2017-09-23 18:35:32',1506191732,NULL),(1929943436,10461593,2,708225,0,1,1,'A',1,0.961424,169,696701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 298, \"large_tick_hit\": 31, \"small_tick_hit\": 319, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 31, \"small_tick_hit\": 337}}',32.1155,172788731,879486,NULL,'2018-03-05 02:04:39',1520215479,NULL),(1926693843,10461593,2,709553,1,1,1,'S',1,0.994528,408,921210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 445, \"small_tick_hit\": 282, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 285}}',32.1205,168641303,4132368,NULL,'2017-08-24 02:00:52',1503540052,NULL),(1926978925,10461593,2,25482,1,1,1,'S',1,0.992327,143,1037084,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 116, \"large_tick_hit\": 124, \"small_tick_hit\": 148, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 124, \"small_tick_hit\": 150}}',32.1312,168906824,240121,NULL,'2017-09-04 01:02:18',1504486938,NULL),(1927128809,10461593,2,1139277,1,1,1,'S',1,0.9984,301,964529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 37, \"small_tick_hit\": 323, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 37, \"small_tick_hit\": 324}}',32.1664,169127249,2031126,NULL,'2017-09-15 02:05:30',1505441130,NULL),(1936575651,10461593,2,1796061,1,1,1,'S',1,0.991611,215,800588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 327, \"large_tick_hit\": 4, \"small_tick_hit\": 260, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 4, \"small_tick_hit\": 262}}',32.196,181692288,1330712,NULL,'2019-07-04 22:56:25',1562280985,NULL),(1927082933,10461593,2,646056,1,1,1,'X',1,1,700,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 270, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 270, \"small_tick_hit\": 444}}',32.2067,169073853,6117108,NULL,'2017-09-12 01:15:07',1505178907,NULL),(1926521567,10461593,2,1272604,1,1,1,'S',1,0.999303,635,968734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_tick_hit\": 103, \"small_tick_hit\": 798, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 103, \"small_tick_hit\": 799}}',32.2175,168209464,6323552,NULL,'2017-08-05 17:54:37',1501955677,NULL),(1926982064,10461593,2,1186317,1,1,1,'S',1,0.999101,524,1074813,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_tick_hit\": 1, \"small_tick_hit\": 587, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 1, \"small_tick_hit\": 588}}',32.2537,168963256,5650212,NULL,'2017-09-07 00:46:41',1504745201,NULL),(1929980324,10461593,2,1537441,1,1,1,'S',1,0.995851,270,958407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"small_tick_hit\": 210, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 270, \"small_tick_hit\": 212}}',32.5003,172788642,1813308,NULL,'2018-03-05 01:57:29',1520215049,NULL),(1945502307,10461593,2,2522109,1,1,1,'S',1,0.989418,214,825753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 366, \"large_tick_hit\": 20, \"small_tick_hit\": 362, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 20, \"small_tick_hit\": 368}}',32.5659,193499763,1729228,NULL,'2020-12-28 02:31:08',1609122668,NULL),(1929570581,10461593,2,38055,0,1,1,'S',1,0.984177,164,1019356,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 143, \"large_tick_hit\": 66, \"small_tick_hit\": 102, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 66, \"small_tick_hit\": 105}}',32.7592,172407201,485678,NULL,'2018-02-16 02:03:19',1518746599,NULL),(1927132077,10461593,2,141918,1,1,1,'S',1,0.992456,417,929308,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 501, \"large_tick_hit\": 240, \"small_tick_hit\": 443, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 240, \"small_tick_hit\": 448}}',32.7854,169127217,3178779,NULL,'2017-09-15 02:02:23',1505440943,NULL),(1927187261,10461593,2,1172897,1,1,1,'S',1,0.996672,275,1076352,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 70, \"small_tick_hit\": 324, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 70, \"small_tick_hit\": 326}}',32.8112,169073990,1581650,NULL,'2017-09-12 01:27:22',1505179642,NULL),(1941148151,10461593,2,2194136,1,1,1,'X',1,1,347,975552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 52, \"small_tick_hit\": 470}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 52, \"small_tick_hit\": 470}}',32.9141,187553098,2015832,NULL,'2020-05-20 16:58:43',1589993923,NULL),(1928158316,10461593,2,1364268,1,1,1,'S',1,0.994704,255,827634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 689, \"large_tick_hit\": 44, \"small_tick_hit\": 394, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 44, \"small_tick_hit\": 397}}',32.9529,170396782,3915108,NULL,'2017-11-17 01:50:12',1510883412,NULL),(1927107481,10461593,2,64896,0,1,1,'S',1,0.993783,399,782361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 762, \"large_tick_hit\": 36, \"small_tick_hit\": 321, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 36, \"small_tick_hit\": 322}}',32.9755,169055149,5943830,NULL,'2017-09-10 23:55:36',1505087736,NULL),(1926714488,10461593,2,724337,1,1,1,'X',1,1,345,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 16, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 16, \"small_tick_hit\": 307}}',33.0059,168641153,2865934,NULL,'2017-08-24 01:50:13',1503539413,NULL),(1927084669,10461593,2,1184584,1,1,1,'X',1,1,821,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 644, \"large_tick_hit\": 177, \"small_tick_hit\": 479}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 177, \"small_tick_hit\": 479}}',33.0665,169056454,12748682,NULL,'2017-09-11 01:32:29',1505093549,NULL),(1930346121,10461593,2,1315184,1,1,1,'S',1,0.997892,182,872163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 330, \"large_tick_hit\": 3, \"small_tick_hit\": 614, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 3, \"small_tick_hit\": 615}}',33.1245,173425917,1418088,NULL,'2018-04-04 00:39:46',1522802386,NULL),(1926625575,10461593,2,1115064,1,1,1,'S',1,0.99911,452,1074777,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 107, \"small_tick_hit\": 671, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 107, \"small_tick_hit\": 672}}',33.1543,168454980,2199541,NULL,'2017-08-16 01:49:59',1502848199,NULL),(1926985183,10461593,2,1281009,1,1,1,'S',1,0.99835,252,1076364,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 32, \"small_tick_hit\": 353, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 32, \"small_tick_hit\": 354}}',33.1918,168897542,1225235,NULL,'2017-09-03 16:53:23',1504457603,NULL),(1929801999,10461593,2,1517963,1,1,1,'S',1,0.987013,196,1177678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 51, \"small_tick_hit\": 260, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 51, \"small_tick_hit\": 266}}',33.2043,172739217,670799,NULL,'2018-03-03 03:04:03',1520046243,NULL),(1926718051,10461593,2,1318320,1,1,1,'X',1,1,261,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 24, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 24, \"small_tick_hit\": 113}}',33.2077,168587026,1568486,NULL,'2017-08-21 16:57:06',1503334626,NULL),(1931542567,10461593,2,1570810,1,1,1,'A',1,0.968174,189,726527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 277, \"large_tick_hit\": 19, \"small_tick_hit\": 282, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 19, \"small_tick_hit\": 292}}',33.3559,174886353,1114000,NULL,'2018-06-10 03:13:48',1528600428,NULL),(1928182939,10461593,2,395474,0,1,1,'S',1,0.989967,566,815079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 961, \"large_tick_hit\": 16, \"small_tick_hit\": 503, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 16, \"small_tick_hit\": 512}}',33.4124,170396615,9375218,NULL,'2017-11-17 01:38:51',1510882731,NULL),(1927020702,10461593,2,1220806,1,1,1,'X',1,1,504,1080959,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"small_tick_hit\": 641}, \"maximum_statistics\": {\"great\": 504, \"small_tick_hit\": 641}}',33.4402,168963132,5277590,NULL,'2017-09-07 00:36:33',1504744593,NULL),(1927179418,10461593,2,47028,0,1,1,'A',1,0.977387,117,813411,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 215, \"large_tick_hit\": 4, \"small_tick_hit\": 170, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 4, \"small_tick_hit\": 176}}',33.4572,169088889,631605,NULL,'2017-09-12 20:48:07',1505249287,NULL),(1930283330,10461593,2,528155,0,1,1,'S',1,0.992347,494,857640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 725, \"small_tick_hit\": 442, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 728, \"small_tick_hit\": 448}}',33.5553,173407482,6549212,NULL,'2018-04-03 01:10:37',1522717837,NULL),(1929287438,10461593,2,889731,1,1,1,'S',1,0.999371,747,1074921,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 698, \"large_tick_hit\": 49, \"small_tick_hit\": 842, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 49, \"small_tick_hit\": 843}}',33.6864,172029430,14278691,NULL,'2018-01-30 01:46:58',1517276818,NULL),(1936609268,10461593,2,1814261,1,1,1,'S',1,0.996117,211,870498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 279, \"large_tick_hit\": 8, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 8, \"small_tick_hit\": 227}}',33.8291,181686641,1236784,NULL,'2019-07-04 14:53:04',1562251984,NULL),(1930784414,10461593,2,1474945,1,1,1,'S',1,0.998214,296,1075009,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 5, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 5, \"small_tick_hit\": 264}}',33.8304,174096618,1807927,NULL,'2018-05-05 02:47:06',1525488426,NULL),(1927098707,10461593,2,21846,1,1,1,'S',1,0.995842,154,990562,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"large_tick_hit\": 27, \"small_tick_hit\": 298, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 27, \"small_tick_hit\": 299}}',33.8306,169074532,616503,NULL,'2017-09-12 02:13:50',1505182430,NULL),(1929613036,10461593,2,1522625,1,1,1,'X',1,1,283,1079266,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 60, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 60, \"small_tick_hit\": 256}}',33.9608,172407325,1802010,NULL,'2018-02-16 02:12:50',1518747170,NULL),(1926623580,10461593,2,762639,1,1,1,'X',1,1,487,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_tick_hit\": 20, \"small_tick_hit\": 931}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 20, \"small_tick_hit\": 931}}',34.045,168475625,4740487,NULL,'2017-08-16 23:11:22',1502925082,NULL),(1926947853,10461593,2,1327442,1,1,1,'S',1,0.986456,141,1160510,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 142, \"large_tick_hit\": 1, \"small_tick_hit\": 294, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 1, \"small_tick_hit\": 299}}',34.0581,168906119,457152,NULL,'2017-09-04 00:10:56',1504483856,NULL),(1927164599,10461593,2,1256295,1,1,1,'X',1,1,443,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',34.1473,169196902,4768682,NULL,'2017-09-18 00:47:17',1505695637,NULL),(1930666929,10461593,2,1454088,1,1,1,'X',1,1,351,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 66, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 66, \"small_tick_hit\": 268}}',34.3907,173912353,2495752,NULL,'2018-04-27 00:52:23',1524790343,NULL),(1926687429,10461593,2,358571,1,1,1,'S',1,0.995434,635,1033480,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 442, \"large_tick_hit\": 236, \"small_tick_hit\": 412, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 236, \"small_tick_hit\": 414}}',34.4387,168549688,5517396,NULL,'2017-08-20 03:32:44',1503199964,NULL),(1926981099,10461593,2,1033563,1,1,1,'X',1,1,467,1088704,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"small_tick_hit\": 814}, \"maximum_statistics\": {\"great\": 467, \"small_tick_hit\": 814}}',34.5579,168874764,4585786,NULL,'2017-09-02 19:53:23',1504382003,NULL),(1926804950,10461593,2,95949,0,1,1,'X',1,1,324,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 52, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 52, \"small_tick_hit\": 130}}',34.5605,168641069,2227788,NULL,'2017-08-24 01:43:48',1503539028,NULL),(1941152487,10461593,2,261481,0,1,1,'S',1,0.987055,209,816394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 365, \"large_tick_hit\": 6, \"small_tick_hit\": 239, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 6, \"small_tick_hit\": 245}}',34.591,187556999,1665778,NULL,'2020-05-20 19:13:16',1590001996,NULL),(1926933266,10461593,2,1385515,1,1,1,'S',1,0.993252,341,900938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 405, \"large_tick_hit\": 6, \"small_tick_hit\": 325, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 6, \"small_tick_hit\": 329}}',34.593,168828033,2982898,NULL,'2017-08-31 22:55:11',1504220111,NULL),(1927242536,10461593,2,1127174,1,1,1,'X',1,1,491,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 34, \"small_tick_hit\": 531}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 34, \"small_tick_hit\": 531}}',34.6101,169353319,4210422,NULL,'2017-09-25 20:55:51',1506372951,NULL),(1927145653,10461593,2,1363677,1,1,1,'S',1,0.992647,220,1072038,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"small_tick_hit\": 455, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 220, \"small_tick_hit\": 460}}',34.735,169074327,1353750,NULL,'2017-09-12 01:54:02',1505181242,NULL),(1926718056,10461593,2,1318320,1,1,1,'SH',1,0.986631,240,1008638,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 234, \"large_tick_hit\": 24, \"small_tick_hit\": 111, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 24, \"small_tick_hit\": 113}}',34.8664,168587052,1485122,NULL,'2017-08-21 16:58:37',1503334717,NULL),(1927143035,10461593,2,1292318,1,1,1,'X',1,1,273,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 273, \"small_tick_hit\": 328}}',34.9768,169074221,1571083,NULL,'2017-09-12 01:45:25',1505180725,NULL),(1927159408,10461593,2,796622,1,1,1,'S',1,0.992857,331,1075717,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 6, \"small_tick_hit\": 364, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 6, \"small_tick_hit\": 369}}',35.119,169074400,3009724,NULL,'2017-09-12 01:59:46',1505181586,NULL),(1941059325,10461593,2,2228488,1,1,1,'S',1,0.997756,648,983502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 625, \"large_tick_hit\": 23, \"small_tick_hit\": 686, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 23, \"small_tick_hit\": 689}}',35.1925,187552970,7653504,NULL,'2020-05-20 16:54:21',1589993661,NULL),(1930025976,10461593,2,1309112,1,1,1,'S',1,0.995495,286,889925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 356, \"large_tick_hit\": 10, \"small_tick_hit\": 297, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 10, \"small_tick_hit\": 299}}',35.219,172933363,2169106,NULL,'2018-03-12 02:16:33',1520820993,NULL),(1929292684,10461593,2,895351,0,1,1,'A',1,0.956376,90,683410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 160, \"small_tick_hit\": 125, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 135}}',35.3228,171932203,311334,NULL,'2018-01-25 23:24:27',1516922667,NULL),(1929800913,10461593,2,1305861,1,1,1,'S',1,0.991568,264,1061586,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 248, \"large_tick_hit\": 19, \"small_tick_hit\": 321, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 19, \"small_tick_hit\": 325}}',35.4844,172739246,1815688,NULL,'2018-03-03 03:06:07',1520046367,NULL),(1927094060,10461593,2,1344036,1,1,1,'S',1,0.998957,566,959600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"small_tick_hit\": 392, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 566, \"small_tick_hit\": 393}}',35.5539,169127489,7821560,NULL,'2017-09-15 02:28:59',1505442539,NULL),(1927315357,10461593,2,1389366,1,1,1,'S',1,0.996236,943,958543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 930, \"large_tick_hit\": 13, \"small_tick_hit\": 645, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 930, \"large_tick_hit\": 13, \"small_tick_hit\": 651}}',35.6779,169356457,21129598,NULL,'2017-09-26 01:20:06',1506388806,NULL),(1926713252,10461593,2,722986,1,1,1,'S',1,0.997283,386,960260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 25, \"small_tick_hit\": 348, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 25, \"small_tick_hit\": 350}}',35.7589,168641191,3489084,NULL,'2017-08-24 01:53:17',1503539597,NULL),(1927064369,10461593,2,719702,1,1,1,'S',1,0.9988,371,1074669,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 23, \"small_tick_hit\": 461, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 23, \"small_tick_hit\": 462}}',36.0834,169074253,3464532,NULL,'2017-09-12 01:47:48',1505180868,NULL),(1927242546,10461593,2,1127174,1,1,1,'S',1,0.998043,375,984911,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 455, \"large_tick_hit\": 34, \"small_tick_hit\": 531}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 34, \"small_tick_hit\": 531}}',36.1167,169353370,2897525,NULL,'2017-09-25 20:58:59',1506373139,NULL),(1927174218,10461593,2,980812,1,1,1,'X',1,1,536,1083322,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533, \"large_tick_hit\": 3, \"small_tick_hit\": 505}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 3, \"small_tick_hit\": 505}}',36.139,169074368,5930098,NULL,'2017-09-12 01:57:02',1505181422,NULL),(1926815516,10461593,2,995142,0,1,1,'S',1,0.990654,293,861238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 370, \"large_tick_hit\": 14, \"small_tick_hit\": 358, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 14, \"small_tick_hit\": 363}}',36.1628,168716702,2375788,NULL,'2017-08-27 03:02:23',1503802943,NULL),(1929246097,10461593,2,56185,1,1,1,'X',1,1,225,1077545,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 2, \"small_tick_hit\": 43}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 2, \"small_tick_hit\": 43}}',36.2972,172029564,1419007,NULL,'2018-01-30 01:57:14',1517277434,NULL),(1927154497,10461593,2,1299790,1,1,1,'X',1,1,351,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 5, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 5, \"small_tick_hit\": 380}}',36.3359,169056062,3086228,NULL,'2017-09-11 01:05:47',1505091947,NULL),(1929323631,10461593,2,1105286,0,1,1,'S',1,0.994764,82,965492,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 93, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 94, \"small_tick_hit\": 97}}',36.338,172029572,223029,NULL,'2018-01-30 01:58:14',1517277494,NULL),(1927170034,10461593,2,899462,1,1,1,'S',1,0.999127,522,1082515,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_tick_hit\": 1, \"small_tick_hit\": 623, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 1, \"small_tick_hit\": 624}}',36.4864,169074027,5652962,NULL,'2017-09-12 01:30:37',1505179837,NULL),(1927305833,10461593,2,909624,1,1,1,'S',1,0.992775,276,881749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 427, \"small_tick_hit\": 260, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 264}}',36.5011,169213577,2490900,NULL,'2017-09-19 01:48:12',1505785692,NULL),(1928191895,10461593,2,465673,1,1,1,'S',1,0.993571,556,891339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 763, \"large_tick_hit\": 148, \"small_tick_hit\": 789, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 765, \"large_tick_hit\": 148, \"small_tick_hit\": 798}}',36.706,170396506,8508970,NULL,'2017-11-17 01:30:09',1510882209,NULL),(1929610421,10461593,2,1468469,1,1,1,'S',1,0.995434,326,1078134,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 4, \"small_tick_hit\": 328, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 4, \"small_tick_hit\": 331}}',36.8677,172407433,2216339,NULL,'2018-02-16 02:19:27',1518747567,NULL),(1931786096,10461593,2,1095953,1,1,1,'S',1,0.995166,507,1076459,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_tick_hit\": 33, \"small_tick_hit\": 1140, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 33, \"small_tick_hit\": 1148}}',36.9847,175185321,4994285,NULL,'2018-06-23 23:26:05',1529796365,NULL),(1927158008,10461593,2,1369822,1,1,1,'S',1,0.996546,299,1087435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 4, \"small_tick_hit\": 278, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 4, \"small_tick_hit\": 280}}',37.1067,169074058,2521895,NULL,'2017-09-12 01:32:51',1505179971,NULL),(1927105858,10461593,2,1347546,1,1,1,'X',1,1,378,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_tick_hit\": 12, \"small_tick_hit\": 612}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 12, \"small_tick_hit\": 612}}',37.1496,169196750,3448552,NULL,'2017-09-18 00:37:09',1505695029,NULL),(1926949664,10461593,2,919238,1,1,1,'S',1,0.995549,257,1187287,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 47, \"small_tick_hit\": 414, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 47, \"small_tick_hit\": 417}}',37.1566,168906136,884079,NULL,'2017-09-04 00:12:30',1504483950,NULL),(1927174376,10461593,2,46256,1,1,1,'A',1,0.971496,210,784129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 311, \"large_tick_hit\": 4, \"small_tick_hit\": 94, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 4, \"small_tick_hit\": 103}}',37.1639,169088952,1586120,NULL,'2017-09-12 20:51:30',1505249490,NULL),(1927235478,10461593,2,1277246,1,1,1,'S',1,0.993514,444,1045405,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 431, \"large_tick_hit\": 31, \"small_tick_hit\": 457, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 31, \"small_tick_hit\": 461}}',37.2936,169356333,5157950,NULL,'2017-09-26 01:10:56',1506388256,NULL),(1927158486,10461593,2,1369979,1,1,1,'S',1,0.998339,509,966271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"small_tick_hit\": 693, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 509, \"small_tick_hit\": 695}}',37.3355,169127357,6380574,NULL,'2017-09-15 02:16:21',1505441781,NULL),(1927104290,10461593,2,844182,1,1,1,'S',1,0.998312,754,1074330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_tick_hit\": 196, \"small_tick_hit\": 429, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 196, \"small_tick_hit\": 431}}',37.59,169074111,11363539,NULL,'2017-09-12 01:36:39',1505180199,NULL),(1926948934,10461593,2,918524,1,1,1,'S',1,0.99513,198,924530,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 299, \"small_tick_hit\": 314, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 315}}',37.7361,168944349,1308696,NULL,'2017-09-05 23:54:10',1504655650,NULL),(1926743636,10461593,2,73122,1,1,1,'S',1,0.993134,796,942925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 816, \"small_tick_hit\": 775, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 818, \"small_tick_hit\": 784}}',37.8241,168689021,15505778,NULL,'2017-08-26 02:31:34',1503714694,NULL),(1927219892,10461593,2,836641,1,1,1,'S',1,0.996251,563,958560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 563, \"small_tick_hit\": 500, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 563, \"small_tick_hit\": 504}}',37.8787,169356403,7740668,NULL,'2017-09-26 01:16:03',1506388563,NULL),(1926993687,10461593,2,1197805,1,1,1,'S',1,0.994246,613,1196226,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_tick_hit\": 136, \"small_tick_hit\": 942, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 136, \"small_tick_hit\": 951}}',37.8963,168906093,4477598,NULL,'2017-09-04 00:09:25',1504483765,NULL),(1927243804,10461593,2,1042703,0,1,1,'S',1,0.997062,323,857836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 553, \"large_tick_hit\": 20, \"small_tick_hit\": 445, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 20, \"small_tick_hit\": 446}}',37.9754,169289435,3323470,NULL,'2017-09-23 01:44:29',1506131069,NULL),(1930978344,10461593,2,1454086,1,1,1,'S',1,0.997059,357,850202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 541, \"large_tick_hit\": 3, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 3, \"small_tick_hit\": 134}}',38.1968,174210598,3909484,NULL,'2018-05-10 01:25:50',1525915550,NULL),(1927315117,10461593,2,1246824,1,1,1,'S',1,0.997554,684,929069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 766, \"large_tick_hit\": 262, \"small_tick_hit\": 603, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 767, \"large_tick_hit\": 262, \"small_tick_hit\": 606}}',38.2223,169213521,10854330,NULL,'2017-09-19 01:44:08',1505785448,NULL),(1926978616,10461593,2,1273585,1,1,1,'S',1,0.998571,291,891405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 375, \"large_tick_hit\": 1, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 1, \"small_tick_hit\": 323}}',38.2406,168927479,2320370,NULL,'2017-09-05 02:01:32',1504576892,NULL),(1927200788,10461593,2,1331163,1,1,1,'X',1,1,351,1079683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 2, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 2, \"small_tick_hit\": 414}}',38.3704,169356301,2572865,NULL,'2017-09-26 01:07:53',1506388073,NULL),(1929335463,10461593,2,46159,0,1,1,'S',1,0.992771,186,997229,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 197, \"large_tick_hit\": 17, \"small_tick_hit\": 198, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 17, \"small_tick_hit\": 200}}',38.3857,172029597,759669,NULL,'2018-01-30 02:00:09',1517277609,NULL),(1929381678,10461593,2,10820,0,1,1,'X',1,1,573,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 114, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 114, \"small_tick_hit\": 120}}',38.4144,172092553,6300420,NULL,'2018-02-02 01:41:43',1517535703,NULL),(1927021176,10461593,2,1220807,1,1,1,'X',1,1,667,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 643, \"large_tick_hit\": 24, \"small_tick_hit\": 577}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 24, \"small_tick_hit\": 577}}',38.485,168963915,10430398,NULL,'2017-09-07 01:35:37',1504748137,NULL),(1927219968,10461593,2,59823,0,1,1,'S',1,0.992063,187,765603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 370, \"small_tick_hit\": 130, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 131}}',38.5365,169306401,1563320,NULL,'2017-09-23 18:21:14',1506190874,NULL),(1927268067,10461593,2,1175549,1,1,1,'S',1,0.998663,403,1074560,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 76, \"small_tick_hit\": 344, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 76, \"small_tick_hit\": 345}}',38.5751,169356036,3648058,NULL,'2017-09-26 00:48:34',1506386914,NULL),(1926923549,10461593,2,665312,1,1,1,'S',1,0.997586,585,890789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 741, \"large_tick_hit\": 23, \"small_tick_hit\": 476, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 23, \"small_tick_hit\": 477}}',38.743,168715360,8785564,NULL,'2017-08-27 01:54:13',1503798853,NULL),(1927371861,10461593,2,76732,0,1,1,'S',1,0.994979,509,985731,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 649, \"large_tick_hit\": 151, \"small_tick_hit\": 389, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 151, \"small_tick_hit\": 393}}',39.0267,169389955,7679734,NULL,'2017-09-27 23:44:23',1506555863,NULL),(1937560102,10461593,2,1322381,0,1,1,'S',1,0.992819,164,851804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 295, \"small_tick_hit\": 258, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 296, \"small_tick_hit\": 261}}',39.0542,182819839,1143804,NULL,'2019-09-14 20:25:43',1568492743,NULL),(1926694392,10461593,2,1309875,1,1,1,'S',1,0.993026,358,939055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 356, \"large_tick_hit\": 13, \"small_tick_hit\": 343, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 13, \"small_tick_hit\": 347}}',39.0737,168685923,3050722,NULL,'2017-08-25 23:32:19',1503703939,NULL),(1926836443,10461593,2,1099119,1,1,1,'X',1,1,497,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_tick_hit\": 63, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 63, \"small_tick_hit\": 197}}',39.0805,168741639,5360082,NULL,'2017-08-28 01:54:34',1503885274,NULL),(1930892313,10461593,2,1465145,1,1,1,'S',1,0.99843,355,1078571,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 5, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 5, \"small_tick_hit\": 282}}',39.1018,174096363,3449207,NULL,'2018-05-05 02:32:42',1525487562,NULL),(1927172818,10461593,2,1376906,1,1,1,'S',1,0.994758,368,896679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 478, \"large_tick_hit\": 5, \"small_tick_hit\": 276, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',39.3899,169168765,3641732,NULL,'2017-09-16 21:24:50',1505597090,NULL),(1933184654,10461593,2,1385415,0,1,1,'S',1,0.996951,284,860917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 361, \"large_tick_hit\": 8, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 285}}',39.5366,177114443,2105966,NULL,'2018-09-26 00:27:12',1537921632,NULL),(1945467682,10461593,2,2477997,0,1,1,'A',1,0.965347,103,843158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 103, \"large_tick_hit\": 14, \"small_tick_hit\": 78, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 14, \"small_tick_hit\": 83}}',39.6583,193499720,268280,NULL,'2020-12-28 02:29:17',1609122557,NULL),(1927195889,10461593,2,921573,1,1,1,'X',1,1,484,1076886,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 111, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 111, \"small_tick_hit\": 273}}',39.7901,169356220,4933454,NULL,'2017-09-26 01:02:07',1506387727,NULL),(1927313601,10461593,2,1388713,1,1,1,'X',1,1,251,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 97, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 97, \"small_tick_hit\": 166}}',39.8743,169356369,797380,NULL,'2017-09-26 01:13:47',1506388427,NULL),(1926882671,10461593,2,1333010,0,1,1,'S',1,0.996805,258,966626,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 298, \"large_tick_hit\": 29, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 29, \"small_tick_hit\": 297}}',39.8819,168855131,1755504,NULL,'2017-09-02 02:23:28',1504319008,NULL),(1926968966,10461593,2,1116068,1,1,1,'S',1,0.99262,395,1187888,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 11, \"small_tick_hit\": 950, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 11, \"small_tick_hit\": 960}}',40.1663,168906307,2315144,NULL,'2017-09-04 00:25:29',1504484729,NULL),(1926802252,10461593,2,1295251,1,1,1,'S',1,0.996534,226,995420,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 266, \"large_tick_hit\": 9, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 9, \"small_tick_hit\": 301}}',40.3656,168689319,1118101,NULL,'2017-08-26 02:47:34',1503715654,NULL),(1926933251,10461593,2,1385710,1,1,1,'X',1,1,254,1087004,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 8, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 8, \"small_tick_hit\": 304}}',40.4083,168828306,1386894,NULL,'2017-08-31 23:11:39',1504221099,NULL),(1926913706,10461593,2,889124,1,1,1,'S',1,0.996633,443,1084874,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 8, \"small_tick_hit\": 445, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 8, \"small_tick_hit\": 448}}',40.703,168763252,4039834,NULL,'2017-08-29 00:09:48',1503965388,NULL),(1930864094,10461593,2,1557713,1,1,1,'S',1,0.996226,520,1050403,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 537, \"small_tick_hit\": 519, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 539, \"small_tick_hit\": 521}}',41.2005,174096169,5642944,NULL,'2018-05-05 02:22:54',1525486974,NULL),(1926868224,10461593,2,758290,1,1,1,'S',1,0.981865,116,886215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 129, \"small_tick_hit\": 250, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 256}}',41.4924,168714788,359008,NULL,'2017-08-27 01:28:25',1503797305,NULL),(1930071104,10461593,2,978857,1,1,1,'S',1,0.991583,251,916229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 272, \"small_tick_hit\": 317, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 273, \"small_tick_hit\": 321}}',41.6977,172933303,1605490,NULL,'2018-03-12 02:09:14',1520820554,NULL),(1926980554,10461593,2,841587,1,1,1,'S',1,0.997115,610,1191677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 286, \"small_tick_hit\": 427, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 286, \"small_tick_hit\": 430}}',41.9376,168883256,2983031,NULL,'2017-09-03 03:20:00',1504408800,NULL),(1930345975,10461593,2,1389487,0,1,1,'S',1,0.986301,186,768254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 189, \"large_tick_hit\": 85, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 85, \"small_tick_hit\": 159}}',42.3179,173426273,703556,NULL,'2018-04-04 01:08:27',1522804107,NULL),(1927286032,10461593,2,1377360,1,1,1,'S',1,0.998565,350,1074568,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 17, \"small_tick_hit\": 346, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 17, \"small_tick_hit\": 347}}',42.3945,169356114,3206262,NULL,'2017-09-26 00:54:30',1506387270,NULL),(1927231463,10461593,2,1272916,1,1,1,'S',1,0.996084,365,1074258,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 35, \"small_tick_hit\": 398, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 35, \"small_tick_hit\": 401}}',42.5283,169356081,3431854,NULL,'2017-09-26 00:51:51',1506387111,NULL),(1927016205,10461593,2,871446,0,1,1,'S',1,0.998663,500,961132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 102, \"small_tick_hit\": 247, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 102, \"small_tick_hit\": 248}}',42.7827,168927210,4833874,NULL,'2017-09-05 01:39:53',1504575593,NULL),(1929337400,10461593,2,1470198,1,1,1,'S',1,0.997245,334,908438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 361, \"large_tick_hit\": 25, \"small_tick_hit\": 338, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 25, \"small_tick_hit\": 339}}',42.8325,171932328,2727908,NULL,'2018-01-25 23:33:41',1516923221,NULL),(1929256767,10461593,2,215190,0,1,1,'S',1,0.996429,837,903806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 956, \"large_tick_hit\": 172, \"small_tick_hit\": 546, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 172, \"small_tick_hit\": 550}}',42.8479,172050122,16548272,NULL,'2018-01-31 02:16:49',1517365009,NULL),(1927130805,10461593,2,1286171,1,1,1,'S',1,0.995556,318,1075971,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 27, \"small_tick_hit\": 354, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 27, \"small_tick_hit\": 357}}',42.9713,169055723,1983506,NULL,'2017-09-11 00:41:12',1505090472,NULL),(1927115698,10461593,2,763200,1,1,1,'S',1,0.998328,294,1088415,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 12, \"small_tick_hit\": 303, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 12, \"small_tick_hit\": 304}}',43.1728,169055504,1870529,NULL,'2017-09-11 00:26:31',1505089591,NULL),(1927385894,10461593,2,1382466,1,1,1,'X',1,1,230,1081200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 3, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 3, \"small_tick_hit\": 362}}',43.5605,169389714,1129985,NULL,'2017-09-27 23:19:34',1506554374,NULL),(1930347492,10461593,2,1547926,1,1,1,'S',1,0.997257,401,919074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 3, \"small_tick_hit\": 285}}',43.7025,173407416,4026768,NULL,'2018-04-03 01:04:47',1522717487,NULL),(1926789258,10461593,2,784537,1,1,1,'X',1,1,383,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 332}}',44.3099,168685698,3657428,NULL,'2017-08-25 23:19:35',1503703175,NULL),(1926941426,10461593,2,1260680,1,1,1,'S',1,0.999475,1193,962868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1193, \"small_tick_hit\": 709, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1193, \"small_tick_hit\": 710}}',44.83,168879282,34454718,NULL,'2017-09-02 23:30:35',1504395035,NULL),(1929339328,10461593,2,1203967,1,1,1,'S',1,0.998559,318,1041314,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 314, \"large_tick_hit\": 23, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 23, \"small_tick_hit\": 356}}',44.9844,172029792,2705818,NULL,'2018-01-30 02:15:05',1517278505,NULL),(1927856473,10461593,2,1004511,1,1,1,'A',1,0.975945,136,793910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 172, \"small_tick_hit\": 112, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 176, \"small_tick_hit\": 115}}',45.3566,170199761,519192,NULL,'2017-11-06 19:15:41',1509995741,NULL),(1929355901,10461593,2,950823,0,1,1,'S',1,0.991525,318,954098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 319, \"small_tick_hit\": 266, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 320, \"small_tick_hit\": 270}}',45.7615,172049860,2520088,NULL,'2018-01-31 01:57:14',1517363834,NULL),(1927023763,10461593,2,1368400,1,1,1,'S',1,0.989384,359,1193303,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 74, \"small_tick_hit\": 573, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 74, \"small_tick_hit\": 583}}',45.9222,168878625,2354228,NULL,'2017-09-02 22:58:21',1504393101,NULL),(1930256911,10461593,2,1474949,1,1,1,'S',1,0.998632,424,959949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 7, \"small_tick_hit\": 306, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 7, \"small_tick_hit\": 307}}',46.124,173228459,4391268,NULL,'2018-03-26 03:09:43',1522033783,NULL),(1926932591,10461593,2,1366770,1,1,1,'S',1,0.999053,581,978435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"large_tick_hit\": 43, \"small_tick_hit\": 474, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 43, \"small_tick_hit\": 475}}',46.1775,168828387,7837520,NULL,'2017-08-31 23:16:51',1504221411,NULL),(1931787700,10461593,2,1608569,1,1,1,'S',1,0.996416,313,1078999,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 1, \"small_tick_hit\": 243, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 1, \"small_tick_hit\": 245}}',47.2462,175185372,2722186,NULL,'2018-06-23 23:29:21',1529796561,NULL),(1927209211,10461593,2,382110,1,1,1,'S',1,0.992401,414,912926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 411, \"large_tick_hit\": 54, \"small_tick_hit\": 188, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 54, \"small_tick_hit\": 192}}',47.2464,169228772,3806264,NULL,'2017-09-19 23:32:22',1505863942,NULL),(1926873237,10461593,2,1270137,1,1,1,'X',1,1,600,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 600, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 600, \"small_tick_hit\": 238}}',47.3773,168715585,8779228,NULL,'2017-08-27 02:05:35',1503799535,NULL),(1926978542,10461593,2,25319,1,1,1,'S',1,0.998273,421,963427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 96, \"small_tick_hit\": 157, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 96, \"small_tick_hit\": 158}}',47.4272,168926681,3217734,NULL,'2017-09-05 00:52:33',1504572753,NULL),(1929666072,10461593,2,893303,1,1,1,'S',1,0.986772,167,964128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"small_tick_hit\": 206, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 211}}',47.4721,172482281,762320,NULL,'2018-02-19 02:02:57',1519005777,NULL),(1926953099,10461593,2,55475,0,1,1,'X',1,1,495,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 51, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 51, \"small_tick_hit\": 195}}',47.5097,168927501,5620178,NULL,'2017-09-05 02:03:57',1504577037,NULL),(1929337215,10461593,2,1114088,1,1,1,'S',1,0.995342,295,959484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 23, \"small_tick_hit\": 346, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 23, \"small_tick_hit\": 349}}',47.6989,171935480,2012612,NULL,'2018-01-26 03:03:54',1516935834,NULL),(1941029897,10461593,2,1596806,0,1,1,'S',1,0.982036,218,818061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 348, \"large_tick_hit\": 43, \"small_tick_hit\": 265, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 43, \"small_tick_hit\": 275}}',47.6999,187557427,1804290,NULL,'2020-05-20 19:29:38',1590002978,NULL),(1930200048,10461593,2,445615,1,1,1,'S',1,0.995595,198,835870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 246, \"large_tick_hit\": 48, \"small_tick_hit\": 384, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 48, \"small_tick_hit\": 385}}',47.9022,173228211,1005172,NULL,'2018-03-26 02:49:41',1522032581,NULL),(1930758245,10461593,2,1542505,1,1,1,'S',1,0.99776,579,963744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 579, \"small_tick_hit\": 312, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 579, \"small_tick_hit\": 314}}',48.1317,173912660,8207364,NULL,'2018-04-27 01:20:15',1524792015,NULL),(1928222102,10461593,2,1348014,1,1,1,'S',1,0.984797,297,768001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 440, \"small_tick_hit\": 143, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 447, \"small_tick_hit\": 145}}',48.488,170639579,2361158,NULL,'2017-11-29 01:31:12',1511919072,NULL),(1926978747,10461593,2,1032282,1,1,1,'S',1,0.995595,296,1180576,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 19, \"small_tick_hit\": 382, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 19, \"small_tick_hit\": 385}}',48.5565,168906872,1820094,NULL,'2017-09-04 01:05:53',1504487153,NULL),(1927196598,10461593,2,172501,0,1,1,'S',1,0.995192,422,899059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 463, \"large_tick_hit\": 4, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 4, \"small_tick_hit\": 154}}',48.5937,169306351,4364840,NULL,'2017-09-23 18:19:24',1506190764,NULL),(1926970685,10461593,2,1345357,1,1,1,'S',1,0.996269,391,961243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 4, \"small_tick_hit\": 410, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 4, \"small_tick_hit\": 413}}',48.9923,168926655,3772432,NULL,'2017-09-05 00:50:21',1504572621,NULL),(1937563956,10461593,2,2018025,1,1,1,'S',1,0.992089,296,882250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 337, \"small_tick_hit\": 290, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 340, \"small_tick_hit\": 292}}',49.2402,182819765,2235236,NULL,'2019-09-14 20:18:54',1568492334,NULL),(1927145151,10461593,2,688710,1,1,1,'S',1,0.998929,826,1086689,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 759, \"large_tick_hit\": 67, \"small_tick_hit\": 1039, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 67, \"small_tick_hit\": 1041}}',49.4777,169055585,13035816,NULL,'2017-09-11 00:31:24',1505089884,NULL),(1929660677,10461593,2,889668,1,1,1,'S',1,0.996222,938,917690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1069, \"large_tick_hit\": 7, \"small_tick_hit\": 770, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1071, \"large_tick_hit\": 7, \"small_tick_hit\": 775}}',50.9496,172482379,21442044,NULL,'2018-02-19 02:09:15',1519006155,NULL),(1926969170,10461593,2,60932,1,1,1,'S',1,0.997655,489,976154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 28, \"small_tick_hit\": 362, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 28, \"small_tick_hit\": 364}}',51.0594,168907279,5523676,NULL,'2017-09-04 01:39:29',1504489169,NULL),(1927002791,10461593,2,1357224,1,1,1,'S',1,0.996988,697,961677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 653, \"large_tick_hit\": 44, \"small_tick_hit\": 627, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 44, \"small_tick_hit\": 631}}',51.5477,168926801,11293406,NULL,'2017-09-05 01:05:25',1504573525,NULL),(1929703868,10461593,2,927409,0,1,1,'S',1,0.997409,243,961989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 31, \"small_tick_hit\": 142, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 31, \"small_tick_hit\": 143}}',52.1131,172480862,1302472,NULL,'2018-02-19 00:35:22',1519000522,NULL),(1927273144,10461593,2,1295252,1,1,1,'S',1,0.998534,420,959437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 262}}',52.2934,169213862,4332018,NULL,'2017-09-19 02:12:17',1505787137,NULL),(1927015913,10461593,2,674553,0,1,1,'X',1,1,196,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 49}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 49}}',53.4154,168926888,965190,NULL,'2017-09-05 01:13:30',1504574010,NULL),(1927208454,10461593,2,1021349,1,1,1,'S',1,0.998141,659,968495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 654, \"large_tick_hit\": 5, \"small_tick_hit\": 415, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 5, \"small_tick_hit\": 417}}',53.4623,169306649,10534962,NULL,'2017-09-23 18:31:31',1506191491,NULL),(1930886405,10461593,2,1566969,1,1,1,'S',1,0.999394,619,1077460,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 613, \"large_tick_hit\": 6, \"small_tick_hit\": 1031, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 6, \"small_tick_hit\": 1032}}',53.6766,174096258,7800295,NULL,'2018-05-05 02:27:25',1525487245,NULL),(1927252828,10461593,2,1284126,1,1,1,'S',1,0.998361,431,959367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 3, \"small_tick_hit\": 178, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',54.5567,169306443,4522624,NULL,'2017-09-23 18:22:59',1506190979,NULL),(1927095651,10461593,2,1268849,1,1,1,'S',1,0.997301,381,1077336,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 64, \"small_tick_hit\": 358, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 64, \"small_tick_hit\": 360}}',58.8324,169056006,3287700,NULL,'2017-09-11 01:01:26',1505091686,NULL),(1927135434,10461593,2,1059390,0,1,1,'A',1,0.969788,181,803822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 223, \"small_tick_hit\": 98, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 229, \"small_tick_hit\": 102}}',60.766,169168832,849032,NULL,'2017-09-16 21:27:38',1505597258,NULL),(1929648977,10461593,2,482899,1,1,1,'S',1,0.995569,415,958283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 6, \"small_tick_hit\": 259, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 6, \"small_tick_hit\": 262}}',60.8642,172480723,4165090,NULL,'2018-02-19 00:24:13',1518999853,NULL),(1936617995,10461593,2,1596888,1,1,1,'X',1,1,347,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 53, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 53, \"small_tick_hit\": 307}}',65.0424,181719808,2615970,NULL,'2019-07-06 17:09:09',1562432949,NULL),(1941446054,10469245,2,848233,0,1,1,'S',1,0.984601,167,791326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 236, \"large_tick_hit\": 133, \"small_tick_hit\": 654, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 133, \"small_tick_hit\": 667}}',6.87288,188131897,453000,NULL,'2020-06-08 04:46:30',1591591590,NULL),(1925883383,10469245,2,397536,0,1,1,'S',1,0.993939,597,960953,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 715, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}}',13.6143,167523522,4513626,NULL,'2017-07-07 20:46:41',1499460401,NULL),(1936074038,10469245,2,397536,0,1,1,'S',1,0.998485,597,962398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 721, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}}',13.9603,180981583,4510386,NULL,'2019-05-21 23:58:44',1558483124,NULL),(1928235950,10497590,2,337686,0,1,1,'D',1,0.731778,25,153666,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 114, \"great\": 205, \"large_tick_hit\": 97, \"small_tick_hit\": 200, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 97, \"small_tick_hit\": 270}}',0.01505,170725300,140936,NULL,'2017-12-03 09:56:53',1512295013,NULL),(1926059547,10508328,2,261704,0,1,1,'B',1,0.933464,67,528032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 199, \"large_tick_hit\": 20, \"small_tick_hit\": 258, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 20, \"small_tick_hit\": 281}}',3.19996,167733160,256088,NULL,'2017-07-16 08:39:32',1500194372,NULL),(1942117273,10516587,2,1639552,1,1,1,'C',1,0.883985,41,379354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 380, \"small_tick_hit\": 321, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 365}}',0.569946,188998756,335502,NULL,'2020-07-08 13:18:21',1594214301,NULL),(1927870083,10522169,2,915872,1,1,1,'D',1,0.771267,29,336162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 141, \"great\": 456, \"large_tick_hit\": 82, \"small_tick_hit\": 686, \"small_tick_miss\": 222}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 82, \"small_tick_hit\": 908}}',0.004646,170196257,228592,NULL,'2017-11-06 14:53:56',1509980036,NULL),(1934747521,10533193,2,655683,1,1,1,'S',1,0.997117,928,978265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 911, \"large_tick_hit\": 17, \"small_tick_hit\": 801, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 911, \"large_tick_hit\": 17, \"small_tick_hit\": 806}}',NULL,179035914,20767086,NULL,'2019-01-19 07:29:56',1547882996,NULL),(1937569032,10533193,2,792863,1,1,1,'S',1,0.995232,361,856728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 573, \"large_tick_hit\": 8, \"small_tick_hit\": 254, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 8, \"small_tick_hit\": 256}}',NULL,182976389,3816128,NULL,'2019-09-26 13:00:00',1569502800,NULL),(1933218487,10533193,2,921985,1,1,1,'S',1,0.99583,492,1083093,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 97, \"small_tick_hit\": 702, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 97, \"small_tick_hit\": 707}}',NULL,177260296,2784656,NULL,'2018-10-05 11:28:14',1538738894,NULL),(1933298283,10533193,2,1118006,1,1,1,'A',1,0.961246,150,531241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 824, \"large_tick_hit\": 22, \"small_tick_hit\": 419, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 856, \"large_tick_hit\": 22, \"small_tick_hit\": 438}}',NULL,177260170,1869690,NULL,'2018-10-05 11:13:45',1538738025,NULL),(1933298336,10533193,2,1118008,1,1,1,'S',1,0.999237,630,1094583,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"large_tick_hit\": 64, \"small_tick_hit\": 679, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 64, \"small_tick_hit\": 680}}',NULL,177260202,7584659,NULL,'2018-10-05 11:17:37',1538738257,NULL),(1938330343,10533193,2,2218802,1,1,1,'B',1,0.924869,148,446667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 115, \"great\": 1307, \"large_tick_hit\": 1, \"small_tick_hit\": 994, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 1422, \"large_tick_hit\": 1, \"small_tick_hit\": 1066}}',0.485414,183787370,1692892,NULL,'2019-11-20 05:33:44',1574228024,NULL),(1937800291,10533193,2,1614054,0,1,1,'C',1,0.861671,33,155880,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 200, \"large_tick_hit\": 5, \"small_tick_hit\": 94, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 5, \"small_tick_hit\": 99}}',2.06762,183121806,94224,NULL,'2019-10-06 11:57:16',1570363036,NULL),(1937658482,10533193,2,2081001,1,1,1,'A',1,0.951813,126,489314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 1514, \"large_tick_hit\": 9, \"small_tick_hit\": 630, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 1575, \"large_tick_hit\": 9, \"small_tick_hit\": 678}}',2.46087,182984520,2854720,NULL,'2019-09-27 02:20:18',1569550818,NULL),(1939139817,10533193,2,1723915,0,1,1,'B',1,0.93586,67,432790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 414, \"small_tick_hit\": 228, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 242}}',6.15669,185121827,427536,NULL,'2020-02-11 07:28:09',1581406089,NULL),(1940330202,10533193,2,2224232,1,1,1,'A',1,0.943517,66,433418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 566, \"small_tick_hit\": 169, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 596, \"small_tick_hit\": 183}}',7.01324,186593800,643810,NULL,'2020-04-18 06:06:29',1587189989,NULL),(1938504995,10533193,2,1968605,1,1,1,'B',1,0.931452,81,445010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 429, \"large_tick_hit\": 2, \"small_tick_hit\": 262, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 2, \"small_tick_hit\": 281}}',8.64582,184161737,434688,NULL,'2019-12-15 10:11:39',1576404699,NULL),(1937728103,10533193,2,2078787,1,1,1,'A',1,0.94429,85,461750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 491, \"large_tick_hit\": 3, \"small_tick_hit\": 184, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 3, \"small_tick_hit\": 197}}',9.1752,183121778,625024,NULL,'2019-10-06 11:55:02',1570362902,NULL),(1937773219,10533193,2,1945807,1,1,1,'A',1,0.953565,47,466048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 353, \"large_tick_hit\": 13, \"small_tick_hit\": 209, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 13, \"small_tick_hit\": 220}}',9.61926,183131229,472210,NULL,'2019-10-07 00:54:33',1570409673,NULL),(1938589175,10533193,2,2223144,1,1,1,'B',1,0.916,29,286795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 161, \"small_tick_hit\": 68, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 70}}',10.3319,184161756,103172,NULL,'2019-12-15 10:13:03',1576404783,NULL),(1938586930,10533193,2,912123,0,1,1,'A',1,0.957215,147,541902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 754, \"small_tick_hit\": 387, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 781, \"small_tick_hit\": 411}}',11.3836,184161712,1311814,NULL,'2019-12-15 10:09:06',1576404546,NULL),(1933430341,10533193,2,1380885,1,1,1,'A',1,0.962195,140,532520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 534, \"large_tick_hit\": 6, \"small_tick_hit\": 249, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 6, \"small_tick_hit\": 256}}',11.8633,177409869,1129318,NULL,'2018-10-14 06:15:05',1539497705,NULL),(1937704195,10533193,2,391522,0,1,1,'A',1,0.957831,83,505730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 466, \"small_tick_hit\": 170, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 181}}',12.1364,183121718,762480,NULL,'2019-10-06 11:50:51',1570362651,NULL),(1933233297,10533193,2,19214,0,1,1,'SH',1,0.980057,154,507926,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 5, \"small_tick_hit\": 190, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 5, \"small_tick_hit\": 197}}',12.2606,177258138,302050,NULL,'2018-10-05 06:43:22',1538721802,NULL),(1933079284,10533193,2,727092,1,1,1,'XH',1,1,159,1205424,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 2, \"small_tick_hit\": 409}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 2, \"small_tick_hit\": 409}}',13.691,176840884,444847,NULL,'2018-09-09 14:00:38',1536501638,NULL),(1933015851,10533193,2,1071125,1,1,1,'A',1,0.949458,108,515430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 348, \"large_tick_hit\": 2, \"small_tick_hit\": 176, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 2, \"small_tick_hit\": 185}}',15.2312,176960757,533992,NULL,'2018-09-16 15:30:44',1537111844,NULL),(1937768772,10533193,2,725061,0,1,1,'A',1,0.958393,112,510783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 421, \"large_tick_hit\": 9, \"small_tick_hit\": 238, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 9, \"small_tick_hit\": 244}}',16.0757,183121517,709576,NULL,'2019-10-06 11:35:52',1570361752,NULL),(1937777634,10533193,2,1948714,1,1,1,'A',1,0.962656,152,529544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 484, \"large_tick_hit\": 2, \"small_tick_hit\": 210, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 2, \"small_tick_hit\": 211}}',16.1767,183121485,916940,NULL,'2019-10-06 11:33:48',1570361628,NULL),(1934685816,10533193,2,1452719,1,1,1,'A',1,0.950355,124,512161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 427, \"large_tick_hit\": 4, \"small_tick_hit\": 239, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 4, \"small_tick_hit\": 247}}',16.4332,179087220,712070,NULL,'2019-01-22 05:21:14',1548134474,NULL),(1934645753,10533193,2,1616715,1,1,1,'A',1,0.963925,128,558516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 407, \"small_tick_hit\": 261, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 268}}',16.5263,179077355,747058,NULL,'2019-01-21 16:12:40',1548087160,NULL),(1937732094,10533193,2,103300,1,1,1,'A',1,0.969278,132,569230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 436, \"large_tick_hit\": 39, \"small_tick_hit\": 156, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 39, \"small_tick_hit\": 162}}',16.6368,183121361,1292460,NULL,'2019-10-06 11:26:24',1570361184,NULL),(1938589188,10533193,2,2223134,1,1,1,'B',1,0.918728,49,409663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 172, \"large_tick_hit\": 4, \"small_tick_hit\": 84, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 4, \"small_tick_hit\": 93}}',16.6622,184161770,163540,NULL,'2019-12-15 10:15:14',1576404914,NULL),(1933078984,10533193,2,725465,1,1,1,'X',1,1,207,1076540,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 46, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 46, \"small_tick_hit\": 306}}',17.8245,176840827,727819,NULL,'2018-09-09 13:57:23',1536501443,NULL),(1933702588,10533193,2,1617643,1,1,1,'X',1,1,152,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',18.5014,177755282,584588,NULL,'2018-11-04 07:10:56',1541315456,NULL),(1938492385,10533193,2,279208,0,1,1,'S',1,0.985841,223,765864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 318, \"large_tick_hit\": 33, \"small_tick_hit\": 206, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 33, \"small_tick_hit\": 209}}',18.9881,184161664,1689380,NULL,'2019-12-15 10:03:17',1576404197,NULL),(1937767800,10533193,2,1941532,1,1,1,'S',1,0.981953,335,653811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1237, \"large_tick_hit\": 14, \"small_tick_hit\": 599, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1259, \"large_tick_hit\": 14, \"small_tick_hit\": 611}}',19.6883,183131201,4633210,NULL,'2019-10-07 00:52:02',1570409522,NULL),(1933072208,10533193,2,1493534,1,1,1,'X',1,1,635,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 635, \"small_tick_hit\": 976}, \"maximum_statistics\": {\"great\": 635, \"small_tick_hit\": 976}}',20.3008,176951701,9831988,NULL,'2018-09-16 05:16:34',1537074994,NULL),(1933270448,10533193,2,1091478,1,1,1,'S',1,0.996823,631,882282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 2398, \"large_tick_hit\": 24, \"small_tick_hit\": 1657, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2404, \"large_tick_hit\": 24, \"small_tick_hit\": 1664}}',22.4473,177276287,26362186,NULL,'2018-10-06 07:25:43',1538810743,NULL),(1937559526,10533193,2,554519,0,1,1,'S',1,0.990966,537,735279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1177, \"large_tick_hit\": 9, \"small_tick_hit\": 569, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 570}}',22.4941,182759117,8954810,NULL,'2019-09-10 09:07:42',1568106462,NULL),(1937528889,10533193,2,490173,0,1,1,'S',1,0.987179,148,655539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 412, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 204}}',22.6178,182759027,1318740,NULL,'2019-09-10 08:51:43',1568105503,NULL),(1932999866,10533193,2,29718,0,1,1,'S',1,0.991435,184,796715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 312, \"large_tick_hit\": 19, \"small_tick_hit\": 132, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 19, \"small_tick_hit\": 134}}',22.8377,176961265,1635400,NULL,'2018-09-16 16:00:32',1537113632,NULL),(1938202950,10533193,2,2170757,1,1,1,'S',1,0.998415,203,972654,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 306, \"large_tick_hit\": 21, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 21, \"small_tick_hit\": 303}}',23.049,183676638,1521410,NULL,'2019-11-13 00:49:52',1573606192,NULL),(1933019685,10533193,2,1451992,1,1,1,'B',1,0.939103,78,522594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 181, \"large_tick_hit\": 5, \"small_tick_hit\": 107, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 5, \"small_tick_hit\": 115}}',23.1258,176960676,275650,NULL,'2018-09-16 15:27:05',1537111625,NULL),(1937773428,10533193,2,2097994,1,1,1,'A',1,0.961735,199,593080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 508, \"large_tick_hit\": 8, \"small_tick_hit\": 238, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 8, \"small_tick_hit\": 248}}',23.5632,183121588,1378416,NULL,'2019-10-06 11:41:40',1570362100,NULL),(1934892766,10533193,2,1805979,1,1,1,'A',1,0.965812,231,629424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 457, \"large_tick_hit\": 7, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 7, \"small_tick_hit\": 215}}',23.6561,179360005,1575956,NULL,'2019-02-08 07:54:53',1549612493,NULL),(1937734160,10533193,2,2134432,1,1,1,'S',1,0.984552,275,704348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 589, \"large_tick_hit\": 33, \"small_tick_hit\": 334, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 33, \"small_tick_hit\": 339}}',23.6874,183133381,2446444,NULL,'2019-10-07 06:52:32',1570431152,NULL),(1938589134,10533193,2,2222887,1,1,1,'A',1,0.944853,56,457472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 162, \"small_tick_hit\": 95, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 99}}',23.9531,184161789,154910,NULL,'2019-12-15 10:16:26',1576404986,NULL),(1933204403,10533193,2,1411797,1,1,1,'S',1,0.990214,472,768208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1346, \"large_tick_hit\": 13, \"small_tick_hit\": 766, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1356, \"large_tick_hit\": 13, \"small_tick_hit\": 777}}',24.0879,177080960,11131196,NULL,'2018-09-23 17:37:44',1537724264,NULL),(1941405194,10533193,2,2299368,1,1,1,'S',1,0.988251,114,646025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 428, \"small_tick_hit\": 329, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 436, \"small_tick_hit\": 330}}',24.1437,187984630,819338,NULL,'2020-06-03 09:37:06',1591177026,NULL),(1933108775,10533193,2,1699934,1,1,1,'X',1,1,255,1076896,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 255, \"small_tick_hit\": 253}}',25.2121,177081462,1383230,NULL,'2018-09-23 18:06:31',1537725991,NULL),(1934901139,10533193,2,165347,0,1,1,'A',1,0.959497,222,641741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 456, \"large_tick_hit\": 4, \"small_tick_hit\": 227, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 4, \"small_tick_hit\": 240}}',25.4873,179359914,1939630,NULL,'2019-02-08 07:41:14',1549611674,NULL),(1938024036,10533193,2,1828816,1,1,1,'X',1,1,420,1083340,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 84, \"small_tick_hit\": 584}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 84, \"small_tick_hit\": 584}}',25.7515,183462079,2067794,NULL,'2019-10-30 09:36:12',1572428172,NULL),(1933214470,10533193,2,1508196,1,1,1,'A',1,0.949246,210,618185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 428, \"large_tick_hit\": 3, \"small_tick_hit\": 261, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 3, \"small_tick_hit\": 274}}',25.8812,177215792,1641290,NULL,'2018-10-02 06:21:05',1538461265,NULL),(1934643231,10533193,2,1614054,0,1,1,'B',1,0.927954,132,605922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 224, \"large_tick_hit\": 5, \"small_tick_hit\": 93, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 5, \"small_tick_hit\": 99}}',25.9892,179077320,478262,NULL,'2019-01-21 16:09:41',1548086981,NULL),(1943533916,10533193,2,1995048,1,1,1,'S',1,0.995569,328,983333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 346, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',26.3689,190792023,1900076,NULL,'2020-09-15 04:27:13',1600144033,NULL),(1933241928,10533193,2,456217,1,1,1,'S',1,0.994261,234,791465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 437, \"large_tick_hit\": 54, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 54, \"small_tick_hit\": 203}}',26.6918,177259522,2299480,NULL,'2018-10-05 10:06:21',1538733981,NULL),(1933301340,10533193,2,1677119,1,1,1,'S',1,0.988462,109,642691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 326, \"large_tick_hit\": 10, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 10, \"small_tick_hit\": 178}}',26.7652,177247094,795188,NULL,'2018-10-04 13:29:59',1538659799,NULL),(1941366200,10533193,2,2144227,1,1,1,'S',1,0.996802,672,930012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1050, \"large_tick_hit\": 21, \"small_tick_hit\": 799, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1051, \"large_tick_hit\": 21, \"small_tick_hit\": 804}}',26.8503,187984600,14808562,NULL,'2020-06-03 09:35:07',1591176907,NULL),(1937814650,10533193,2,2056611,1,1,1,'A',1,0.970588,228,622985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 579, \"small_tick_hit\": 279, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 597, \"small_tick_hit\": 287}}',27.5634,183121743,1925370,NULL,'2019-10-06 11:52:38',1570362758,NULL),(1933070791,10533193,2,1493530,1,1,1,'S',1,0.997585,458,887094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 779, \"large_tick_hit\": 49, \"small_tick_hit\": 824, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 781, \"large_tick_hit\": 49, \"small_tick_hit\": 826}}',28.2091,176960592,8074776,NULL,'2018-09-16 15:22:48',1537111368,NULL),(1933323357,10533193,2,1496486,1,1,1,'A',1,0.974359,224,662951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 474, \"large_tick_hit\": 7, \"small_tick_hit\": 279, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 7, \"small_tick_hit\": 286}}',28.2397,177259782,1636042,NULL,'2018-10-05 10:32:36',1538735556,NULL),(1934728269,10533193,2,1827412,0,1,1,'S',1,0.992203,240,789553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 360, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 149}}',28.3536,179077538,1609234,NULL,'2019-01-21 16:23:36',1548087816,NULL),(1933011755,10533193,2,1599268,1,1,1,'X',1,1,348,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 17, \"small_tick_hit\": 585}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 17, \"small_tick_hit\": 585}}',28.5495,176842723,2361181,NULL,'2018-09-09 15:41:05',1536507665,NULL),(1933233302,10533193,2,19214,1,1,1,'S',1,0.997151,154,1083188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 5, \"small_tick_hit\": 196, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 5, \"small_tick_hit\": 197}}',28.5606,177260388,558915,NULL,'2018-10-05 11:35:33',1538739333,NULL),(1937980973,10533193,2,2019486,1,1,1,'S',1,0.995258,457,820787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1083, \"large_tick_hit\": 3, \"small_tick_hit\": 593, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1088, \"large_tick_hit\": 3, \"small_tick_hit\": 596}}',28.8775,183447510,8200550,NULL,'2019-10-29 06:51:03',1572331863,NULL),(1934908674,10533193,2,1729807,1,1,1,'S',1,0.980368,241,682035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 530, \"small_tick_hit\": 269, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 541, \"small_tick_hit\": 274}}',29.8549,179360023,1881074,NULL,'2019-02-08 07:56:56',1549612616,NULL),(1933308960,10533193,2,1621867,1,1,1,'A',1,0.969807,230,685790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 432, \"small_tick_hit\": 371, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 382}}',30.0977,177259754,1515422,NULL,'2018-10-05 10:30:12',1538735412,NULL),(1934732542,10533193,2,1766811,1,1,1,'SH',1,0.99187,235,1074254,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"small_tick_hit\": 253, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 235, \"small_tick_hit\": 257}}',30.4848,179035837,1551670,NULL,'2019-01-19 07:20:43',1547882443,NULL),(1935001457,10533193,2,1070639,0,1,1,'A',1,0.958848,77,562869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 152, \"small_tick_hit\": 81, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 83}}',30.5117,179359929,231570,NULL,'2019-02-08 07:43:59',1549611839,NULL),(1932965246,10533193,2,1409614,1,1,1,'X',1,1,186,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 33, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 33, \"small_tick_hit\": 89}}',30.6743,176951951,691178,NULL,'2018-09-16 05:36:23',1537076183,NULL),(1933224770,10533193,2,1162433,0,1,1,'S',1,0.995162,340,818116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 723, \"large_tick_hit\": 2, \"small_tick_hit\": 715, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 727, \"large_tick_hit\": 2, \"small_tick_hit\": 718}}',30.971,177259653,4651374,NULL,'2018-10-05 10:20:21',1538734821,NULL),(1932992300,10533193,2,453094,0,1,1,'X',1,1,272,1076467,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 25, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 25, \"small_tick_hit\": 318}}',31.2962,176842679,1404605,NULL,'2018-09-09 15:37:51',1536507471,NULL),(1933702593,10533193,2,1617643,1,1,1,'X',1,1,152,1077982,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',31.3388,177755305,649824,NULL,'2018-11-04 07:13:52',1541315632,NULL),(1937650903,10533193,2,288788,1,1,1,'S',1,0.985737,242,822466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 450, \"small_tick_hit\": 172, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 452, \"small_tick_hit\": 179}}',31.4039,182976359,2553800,NULL,'2019-09-26 12:57:31',1569502651,NULL),(1933005079,10533193,2,174825,1,1,1,'S',1,0.996593,346,964832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"small_tick_hit\": 239, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 346, \"small_tick_hit\": 241}}',31.7147,176961150,2989710,NULL,'2018-09-16 15:53:07',1537113187,NULL),(1934656316,10533193,2,1620047,1,1,1,'A',1,0.947761,230,658175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 435, \"large_tick_hit\": 5, \"small_tick_hit\": 195, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 5, \"small_tick_hit\": 215}}',31.7307,179087229,1590022,NULL,'2019-01-22 05:23:11',1548134591,NULL),(1933255525,10533193,2,1447683,1,1,1,'S',1,0.986807,422,892290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 464, \"large_tick_hit\": 4, \"small_tick_hit\": 280, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 4, \"small_tick_hit\": 286}}',32.3909,177259444,4406960,NULL,'2018-10-05 09:58:52',1538733532,NULL),(1944214095,10533193,2,1626823,1,1,1,'S',1,0.998532,426,959429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 8, \"small_tick_hit\": 254, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 8, \"small_tick_hit\": 255}}',32.6923,191789775,4399396,NULL,'2020-10-26 08:52:52',1603702372,NULL),(1937492842,10533193,2,125099,0,1,1,'S',1,0.995054,550,862305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 692, \"large_tick_hit\": 5, \"small_tick_hit\": 309, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 5, \"small_tick_hit\": 310}}',33.0746,182759008,7723034,NULL,'2019-09-10 08:49:18',1568105358,NULL),(1933021343,10533193,2,489620,0,1,1,'X',1,1,313,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 336}}',33.4553,176961124,2452428,NULL,'2018-09-16 15:51:11',1537113071,NULL),(1935887767,10533193,2,1219573,1,1,1,'S',1,0.989117,302,764178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 534, \"small_tick_hit\": 284, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 540, \"small_tick_hit\": 287}}',33.5213,180609177,2708572,NULL,'2019-04-29 08:30:50',1556526650,NULL),(1933062320,10533193,2,391521,0,1,1,'X',1,1,400,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 228}}',33.7014,176961086,3951128,NULL,'2018-09-16 15:48:50',1537112930,NULL),(1933149143,10533193,2,830082,0,1,1,'S',1,0.998448,570,887697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 910, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 912, \"small_tick_hit\": 377}}',33.7235,177076528,10030994,NULL,'2018-09-23 13:29:15',1537709355,NULL),(1938202960,10533193,2,2170757,1,1,1,'S',1,0.995246,328,1074771,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 21, \"small_tick_hit\": 300, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 21, \"small_tick_hit\": 303}}',34.2759,183676661,2793695,NULL,'2019-11-13 00:51:39',1573606299,NULL),(1932960315,10533193,2,1623309,1,1,1,'S',1,0.997522,418,959048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"small_tick_hit\": 387, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 418, \"small_tick_hit\": 389}}',34.3026,176960513,4292598,NULL,'2018-09-16 15:18:48',1537111128,NULL),(1933021639,10533193,2,1454088,1,1,1,'X',1,1,351,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 66, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 66, \"small_tick_hit\": 268}}',34.3907,176961207,2501252,NULL,'2018-09-16 15:56:51',1537113411,NULL),(1932978709,10533193,2,1683487,1,1,1,'X',1,1,343,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 7, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 7, \"small_tick_hit\": 208}}',34.8208,176842771,2866604,NULL,'2018-09-09 15:43:53',1536507833,NULL),(1934703747,10533193,2,1194485,1,1,1,'S',1,0.998467,783,904352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1126, \"small_tick_hit\": 828, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1128, \"small_tick_hit\": 829}}',35.3744,179055933,16518028,NULL,'2019-01-20 08:39:29',1547973569,NULL),(1933226726,10533193,2,789959,1,1,1,'S',1,0.993324,300,886755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 445, \"large_tick_hit\": 1, \"small_tick_hit\": 298, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 1, \"small_tick_hit\": 302}}',35.5326,177259546,2785248,NULL,'2018-10-05 10:08:58',1538734138,NULL),(1933314938,10533193,2,557979,1,1,1,'S',1,0.996637,274,892509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 480, \"small_tick_hit\": 409, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 411}}',35.694,177276066,2939414,NULL,'2018-10-06 07:02:26',1538809346,NULL),(1933252445,10533193,2,328584,0,1,1,'X',1,1,310,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 4, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 4, \"small_tick_hit\": 302}}',36.6351,177215598,2379404,NULL,'2018-10-02 05:50:19',1538459419,NULL),(1933434543,10533193,2,538264,0,1,1,'S',1,0.984021,313,795050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 436, \"large_tick_hit\": 1, \"small_tick_hit\": 302, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 1, \"small_tick_hit\": 307}}',36.6435,177409842,2573132,NULL,'2018-10-14 06:12:11',1539497531,NULL),(1933216747,10533193,2,1154745,1,1,1,'S',1,0.99883,757,931771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1166, \"small_tick_hit\": 542, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1167, \"small_tick_hit\": 543}}',36.6485,177215721,18081084,NULL,'2018-10-02 06:08:09',1538460489,NULL),(1933912807,10533193,2,386781,0,1,1,'S',1,0.986562,275,696457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 588, \"large_tick_hit\": 1, \"small_tick_hit\": 292, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 293}}',36.7113,178052153,2374596,NULL,'2018-11-23 08:34:32',1542962072,NULL),(1935457756,10533193,2,807983,0,1,1,'S',1,0.991579,435,836857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 554, \"large_tick_hit\": 11, \"small_tick_hit\": 377, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 11, \"small_tick_hit\": 379}}',37.3204,180164679,4792990,NULL,'2019-04-01 08:45:18',1554108318,NULL),(1935451737,10533193,2,1417261,1,1,1,'S',1,0.998536,709,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 685, \"large_tick_hit\": 24, \"small_tick_hit\": 655, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 24, \"small_tick_hit\": 657}}',37.3596,180164625,12188726,NULL,'2019-04-01 08:37:24',1554107844,NULL),(1933202609,10533193,2,1407234,1,1,1,'S',1,0.99685,256,878342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 386, \"large_tick_hit\": 12, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 12, \"small_tick_hit\": 236}}',37.3939,177088735,2108710,NULL,'2018-09-24 04:15:40',1537762540,NULL),(1933943869,10533193,2,806915,1,1,1,'S',1,0.981735,238,732630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 421, \"large_tick_hit\": 51, \"small_tick_hit\": 173, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 51, \"small_tick_hit\": 179}}',37.7235,178052162,1628650,NULL,'2018-11-23 08:36:30',1542962190,NULL),(1933307305,10533193,2,253448,1,1,1,'X',1,1,395,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 49, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 49, \"small_tick_hit\": 169}}',37.8048,177215627,3410758,NULL,'2018-10-02 05:54:23',1538459663,NULL),(1934674576,10533193,2,1311398,1,1,1,'S',1,0.99511,408,882322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 493, \"large_tick_hit\": 8, \"small_tick_hit\": 313, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 8, \"small_tick_hit\": 315}}',37.8236,179055883,4153366,NULL,'2019-01-20 08:34:14',1547973254,NULL),(1937539274,10533193,2,65390,1,1,1,'X',1,1,698,1085681,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 594, \"large_tick_hit\": 104, \"small_tick_hit\": 675}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 104, \"small_tick_hit\": 675}}',38.4537,182758915,8727129,NULL,'2019-09-10 08:32:22',1568104342,NULL),(1933359536,10533193,2,1291653,1,1,1,'S',1,0.997809,429,914044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 477, \"large_tick_hit\": 21, \"small_tick_hit\": 413, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 21, \"small_tick_hit\": 414}}',38.5388,177409899,4567550,NULL,'2018-10-14 06:18:33',1539497913,NULL),(1937691583,10533193,2,2097993,1,1,1,'X',1,1,502,965952,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_tick_hit\": 8, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 8, \"small_tick_hit\": 283}}',38.5742,182976325,6076538,NULL,'2019-09-26 12:53:41',1569502421,NULL),(1933225227,10533193,2,1291655,1,1,1,'S',1,0.983432,305,745279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 493, \"large_tick_hit\": 24, \"small_tick_hit\": 314, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 24, \"small_tick_hit\": 319}}',38.7923,177259730,2576396,NULL,'2018-10-05 10:27:54',1538735274,NULL),(1956936859,10533193,2,1955992,1,1,1,'S',1,0.998668,434,960447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"small_tick_hit\": 316, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 317}}',39.1745,208651523,4628204,NULL,'2022-08-07 11:06:28',1659870388,NULL),(1944113029,10533193,2,1677982,1,1,1,'S',1,0.994505,249,840071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 373, \"large_tick_hit\": 1, \"small_tick_hit\": 350, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 1, \"small_tick_hit\": 352}}',39.3328,191790092,1765836,NULL,'2020-10-26 09:20:51',1603704051,NULL),(1938026050,10533193,2,1828818,1,1,1,'S',1,0.99738,596,1083457,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 578, \"large_tick_hit\": 18, \"small_tick_hit\": 546, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 18, \"small_tick_hit\": 549}}',39.3386,183447451,9377176,NULL,'2019-10-29 06:38:06',1572331086,NULL),(1933324501,10533193,2,1273636,1,1,1,'S',1,0.996005,409,902975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 456, \"large_tick_hit\": 2, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 2, \"small_tick_hit\": 291}}',39.5132,177276086,4151260,NULL,'2018-10-06 07:04:34',1538809474,NULL),(1933253939,10533193,2,179223,0,1,1,'S',1,0.99892,636,959417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 267, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 267, \"small_tick_hit\": 290}}',40.0552,177215611,5948818,NULL,'2018-10-02 05:52:13',1538459533,NULL),(1937466034,10533193,2,239265,0,1,1,'S',1,0.987374,301,769879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 502, \"large_tick_hit\": 58, \"small_tick_hit\": 222, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 58, \"small_tick_hit\": 227}}',40.2466,182758977,3635960,NULL,'2019-09-10 08:42:54',1568104974,NULL),(1934722609,10533193,2,1762727,1,1,1,'S',1,0.986046,118,799796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 149, \"small_tick_hit\": 63, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 64}}',40.6914,179055771,400186,NULL,'2019-01-20 08:24:23',1547972663,NULL),(1932998963,10533193,2,794985,1,1,1,'A',1,0.958271,220,652104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 428, \"large_tick_hit\": 1, \"small_tick_hit\": 214, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 1, \"small_tick_hit\": 226}}',41.1251,176957160,1721120,NULL,'2018-09-16 12:14:00',1537100040,NULL),(1933030584,10533193,2,39514,0,1,1,'X',1,1,415,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 23, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 23, \"small_tick_hit\": 127}}',41.2136,176961293,4105906,NULL,'2018-09-16 16:02:38',1537113758,NULL),(1937660592,10533193,2,2145592,1,1,1,'S',1,0.995896,429,969555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"small_tick_hit\": 299, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 429, \"small_tick_hit\": 302}}',41.3563,182976274,4581634,NULL,'2019-09-26 12:47:52',1569502072,NULL),(1933899040,10533193,2,1618411,0,1,1,'A',1,0.974648,151,732879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 231, \"small_tick_hit\": 115, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 119}}',41.8705,178052173,654418,NULL,'2018-11-23 08:38:06',1542962286,NULL),(1933063070,10533193,2,871446,0,1,1,'S',1,0.997326,500,960152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 102, \"small_tick_hit\": 246, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 102, \"small_tick_hit\": 248}}',42.4687,176842593,4831664,NULL,'2018-09-09 15:32:31',1536507151,NULL),(1933221828,10533193,2,1699374,1,1,1,'A',1,0.965742,212,667954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 392, \"small_tick_hit\": 200, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 208}}',42.8406,177259838,1328480,NULL,'2018-10-05 10:37:32',1538735852,NULL),(1933203534,10533193,2,136587,0,1,1,'S',1,0.992366,359,872162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 376, \"large_tick_hit\": 72, \"small_tick_hit\": 202, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 72, \"small_tick_hit\": 205}}',43.0427,177076721,2912572,NULL,'2018-09-23 13:40:18',1537710018,NULL),(1933184448,10533193,2,124304,0,1,1,'S',1,0.995951,323,916028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 349, \"large_tick_hit\": 3, \"small_tick_hit\": 140, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 3, \"small_tick_hit\": 141}}',43.5825,177088624,2637736,NULL,'2018-09-24 04:02:33',1537761753,NULL),(1933942241,10533193,2,420080,1,1,1,'S',1,0.986097,355,779011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 625, \"large_tick_hit\": 8, \"small_tick_hit\": 360, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 8, \"small_tick_hit\": 368}}',43.6834,178038358,3631388,NULL,'2018-11-22 12:34:42',1542890082,NULL),(1933265427,10533193,2,347778,1,1,1,'S',1,0.998469,322,961134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 5, \"small_tick_hit\": 330, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 5, \"small_tick_hit\": 331}}',43.8732,177276037,2512448,NULL,'2018-10-06 07:00:11',1538809211,NULL),(1937775610,10533193,2,1256532,0,1,1,'A',1,0.978756,352,766727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 491, \"small_tick_hit\": 154, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 156}}',44.0626,183121691,3216472,NULL,'2019-10-06 11:49:01',1570362541,NULL),(1935724443,10533193,2,1770622,1,1,1,'X',1,1,620,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 617, \"large_tick_hit\": 3, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 3, \"small_tick_hit\": 285}}',44.2023,180512631,9295790,NULL,'2019-04-23 07:59:17',1556006357,NULL),(1934687121,10533193,2,382314,1,1,1,'X',1,1,202,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 7, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 7, \"small_tick_hit\": 148}}',45.1869,179035959,998408,NULL,'2019-01-19 07:34:18',1547883258,NULL),(1938078254,10533193,2,2195343,1,1,1,'S',1,0.998779,495,960295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_tick_hit\": 5, \"small_tick_hit\": 323, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 5, \"small_tick_hit\": 324}}',45.3716,183462140,5950362,NULL,'2019-10-30 09:44:08',1572428648,NULL),(1934728597,10533193,2,146299,0,1,1,'S',1,0.989196,491,801729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 691, \"small_tick_hit\": 133, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 699, \"small_tick_hit\": 134}}',45.4907,179036022,6457474,NULL,'2019-01-19 07:42:55',1547883775,NULL),(1937806498,10533193,2,784973,0,1,1,'S',1,0.995376,442,911236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 513, \"large_tick_hit\": 6, \"small_tick_hit\": 342, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 6, \"small_tick_hit\": 345}}',45.5624,183133320,4942752,NULL,'2019-10-07 06:43:25',1570430605,NULL),(1937637684,10533193,2,888947,1,1,1,'S',1,0.999299,778,964527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 766, \"large_tick_hit\": 12, \"small_tick_hit\": 647, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 12, \"small_tick_hit\": 648}}',45.7517,182984471,14448826,NULL,'2019-09-27 02:14:23',1569550463,NULL),(1944109099,10533193,2,1666687,1,1,1,'S',1,0.987854,410,857707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 483, \"large_tick_hit\": 9, \"small_tick_hit\": 240, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 9, \"small_tick_hit\": 244}}',45.9227,191789834,4244184,NULL,'2020-10-26 08:57:36',1603702656,NULL),(1933171561,10533193,2,537887,1,1,1,'S',1,0.99439,347,872384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 413, \"large_tick_hit\": 23, \"small_tick_hit\": 273, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 23, \"small_tick_hit\": 275}}',46.2248,177076636,2953010,NULL,'2018-09-23 13:35:38',1537709738,NULL),(1932979490,10533193,2,1588610,1,1,1,'S',1,0.981796,313,793542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 493, \"small_tick_hit\": 316, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 498, \"small_tick_hit\": 326}}',46.6492,176960850,2793940,NULL,'2018-09-16 15:34:55',1537112095,NULL),(1935893301,10533193,2,1647917,1,1,1,'S',1,0.994786,712,850641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1078, \"large_tick_hit\": 4, \"small_tick_hit\": 635, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1083, \"large_tick_hit\": 4, \"small_tick_hit\": 639}}',47.1234,180555814,13823158,NULL,'2019-04-26 07:10:36',1556262636,NULL),(1933095521,10533193,2,773410,1,1,1,'S',1,0.998645,497,946745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 434, \"large_tick_hit\": 73, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 73, \"small_tick_hit\": 230}}',47.1441,177088584,5080552,NULL,'2018-09-24 03:57:34',1537761454,NULL),(1933072496,10533193,2,1263036,0,1,1,'S',1,0.998496,415,960573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"small_tick_hit\": 249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 250}}',47.3561,176842928,4237158,NULL,'2018-09-09 15:54:23',1536508463,NULL),(1934883208,10533193,2,1858802,1,1,1,'S',1,0.99222,602,781257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1137, \"large_tick_hit\": 15, \"small_tick_hit\": 506, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1147, \"large_tick_hit\": 15, \"small_tick_hit\": 509}}',47.5227,179359958,15682620,NULL,'2019-02-08 07:48:15',1549612095,NULL),(1933309503,10533193,2,743972,0,1,1,'X',1,1,453,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 69, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 69, \"small_tick_hit\": 186}}',47.7102,177259479,4445184,NULL,'2018-10-05 10:02:22',1538733742,NULL),(1933223017,10533193,2,1043382,1,1,1,'S',1,0.991333,412,1055661,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 1, \"small_tick_hit\": 503, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 1, \"small_tick_hit\": 511}}',47.9499,177248391,3345779,NULL,'2018-10-04 14:56:51',1538665011,NULL),(1933108517,10533193,2,1645700,0,1,1,'S',1,0.998663,405,959482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 7, \"small_tick_hit\": 342, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 7, \"small_tick_hit\": 343}}',48.4558,177076341,3932224,NULL,'2018-09-23 13:18:48',1537708728,NULL),(1933244747,10533193,2,949875,1,1,1,'S',1,0.995897,535,857068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 640, \"large_tick_hit\": 54, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 54, \"small_tick_hit\": 277}}',48.5013,177276312,6825166,NULL,'2018-10-06 07:28:21',1538810901,NULL),(1933312191,10533193,2,1384827,1,1,1,'X',1,1,144,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 47}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 47}}',48.6409,177201905,538714,NULL,'2018-10-01 05:09:43',1538370583,NULL),(1933288931,10533193,2,858293,1,1,1,'S',1,0.998603,450,963494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"small_tick_hit\": 265, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 266}}',48.7161,177276157,4988398,NULL,'2018-10-06 07:13:45',1538810025,NULL),(1933181015,10533193,2,1014244,1,1,1,'S',1,0.999419,1071,961119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1067, \"large_tick_hit\": 4, \"small_tick_hit\": 650, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1067, \"large_tick_hit\": 4, \"small_tick_hit\": 651}}',48.9109,177088668,27686012,NULL,'2018-09-24 04:07:16',1537762036,NULL),(1935813271,10533193,2,817269,0,1,1,'S',1,0.994771,451,933680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 470, \"large_tick_hit\": 3, \"small_tick_hit\": 288, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 3, \"small_tick_hit\": 291}}',49.6887,180609053,5002404,NULL,'2019-04-29 08:07:00',1556525220,NULL),(1937538559,10533193,2,64780,0,1,1,'S',1,0.997617,721,923664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 789, \"large_tick_hit\": 61, \"small_tick_hit\": 406, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 790, \"large_tick_hit\": 61, \"small_tick_hit\": 408}}',50.5302,182758938,15568580,NULL,'2019-09-10 08:36:22',1568104582,NULL),(1938024907,10533193,2,1828817,1,1,1,'S',1,0.996815,506,839151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 789, \"large_tick_hit\": 4, \"small_tick_hit\": 459}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 4, \"small_tick_hit\": 459}}',51.0581,183447124,7350290,NULL,'2019-10-29 05:46:55',1572328015,NULL),(1936882617,10533193,2,1805758,1,1,1,'S',1,0.996394,498,933943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 515, \"large_tick_hit\": 2, \"small_tick_hit\": 312, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 2, \"small_tick_hit\": 313}}',51.074,182054134,6077132,NULL,'2019-07-27 07:16:40',1564211800,NULL),(1936803646,10533193,2,2058787,1,1,1,'X',1,1,461,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 4, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 4, \"small_tick_hit\": 341}}',51.3788,182054178,5127630,NULL,'2019-07-27 07:20:26',1564212026,NULL),(1933301084,10533193,2,1677118,1,1,1,'S',1,0.987928,212,744321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 333, \"large_tick_hit\": 11, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 11, \"small_tick_hit\": 147}}',51.4049,177202058,1241726,NULL,'2018-10-01 05:29:08',1538371748,NULL),(1935896371,10533193,2,1824447,1,1,1,'S',1,0.994789,921,928042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 946, \"large_tick_hit\": 27, \"small_tick_hit\": 745, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 950, \"large_tick_hit\": 27, \"small_tick_hit\": 750}}',51.4925,180609020,20572414,NULL,'2019-04-29 08:01:30',1556524890,NULL),(1932956184,10533193,2,882805,1,1,1,'S',1,0.992687,499,1065698,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 447, \"large_tick_hit\": 56, \"small_tick_hit\": 583, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 56, \"small_tick_hit\": 590}}',51.6822,176957092,6195549,NULL,'2018-09-16 12:08:49',1537099729,NULL),(1933003627,10533193,2,173092,1,1,1,'X',1,1,376,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 376, \"small_tick_hit\": 176}}',52.2032,176842620,3493760,NULL,'2018-09-09 15:34:19',1536507259,NULL),(1935687481,10533193,2,98229,0,1,1,'X',1,1,1700,975936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1143, \"large_tick_hit\": 557, \"small_tick_hit\": 722}, \"maximum_statistics\": {\"great\": 1143, \"large_tick_hit\": 557, \"small_tick_hit\": 722}}',54.0574,180512677,49921904,NULL,'2019-04-23 08:06:48',1556006808,NULL),(1933217044,10533193,2,1509608,1,1,1,'S',1,0.998634,419,966191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 4, \"small_tick_hit\": 312, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 4, \"small_tick_hit\": 313}}',54.4801,177201982,4345880,NULL,'2018-10-01 05:20:34',1538371234,NULL),(1939138574,10533193,2,1723716,1,1,1,'S',1,0.996785,321,958761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 2, \"small_tick_hit\": 299, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 2, \"small_tick_hit\": 301}}',55.5866,185121798,2547994,NULL,'2020-02-11 07:25:58',1581405958,NULL),(1934657304,10533193,2,1620875,1,1,1,'S',1,0.997101,348,960611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"small_tick_hit\": 340, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 348, \"small_tick_hit\": 342}}',55.7298,179055953,2999188,NULL,'2019-01-20 08:41:27',1547973687,NULL),(1933311262,10533193,2,1383988,1,1,1,'X',1,1,142,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"small_tick_hit\": 61}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 61}}',57.6512,177276130,646410,NULL,'2018-10-06 07:10:56',1538809856,NULL),(1933263644,10533193,2,1454086,1,1,1,'X',1,1,546,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 543, \"large_tick_hit\": 3, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 3, \"small_tick_hit\": 134}}',57.9615,177201923,7264756,NULL,'2018-10-01 05:12:43',1538370763,NULL),(1933274785,10533193,2,1465099,1,1,1,'S',1,0.993506,225,957506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"small_tick_hit\": 81, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 225, \"small_tick_hit\": 83}}',66.7037,177259597,1267158,NULL,'2018-10-05 10:14:25',1538734465,NULL),(1933123287,10533193,2,1065898,1,1,1,'S',1,0.991453,297,826949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 410, \"small_tick_hit\": 170, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 172}}',66.7772,177088819,2519140,NULL,'2018-09-24 04:30:23',1537763423,NULL),(1933248197,10533193,2,173243,1,1,1,'X',1,1,397,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 397, \"small_tick_hit\": 203}}',67.4834,177276369,3875210,NULL,'2018-10-06 07:34:55',1538811295,NULL),(1934665222,10533193,2,1627149,0,1,1,'S',1,0.997222,226,947447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 229, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 130}}',67.7419,179055984,1279648,NULL,'2019-01-20 08:44:23',1547973863,NULL),(1928995436,10559944,2,836641,0,1,1,'B',1,0.915651,74,451875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 523, \"small_tick_hit\": 454, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 563, \"small_tick_hit\": 504}}',1.38909,171605576,569008,NULL,'2018-01-11 10:04:01',1515665041,NULL),(1926525547,10559944,2,1274824,1,1,1,'B',1,0.911628,34,414922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 236, \"large_tick_hit\": 7, \"small_tick_hit\": 345, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 7, \"small_tick_hit\": 381}}',1.38915,168247841,191674,NULL,'2017-08-07 07:23:27',1502090607,NULL),(1926440252,10559944,2,892920,1,1,1,'B',1,0.904762,42,428971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 221, \"large_tick_hit\": 5, \"small_tick_hit\": 287, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 5, \"small_tick_hit\": 321}}',1.97933,168268988,174886,NULL,'2017-08-08 04:59:25',1502168365,NULL),(1928741803,10559944,2,1381993,0,1,1,'B',1,0.937695,42,431771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 349, \"large_tick_hit\": 1, \"small_tick_hit\": 252, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 1, \"small_tick_hit\": 269}}',2.1289,171326098,313552,NULL,'2017-12-30 09:21:52',1514625712,NULL),(1926328452,10559944,2,821029,0,1,1,'A',1,0.975694,78,619492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 177, \"large_tick_hit\": 37, \"small_tick_hit\": 348, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 37, \"small_tick_hit\": 355}}',2.8902,168171344,181264,NULL,'2017-08-04 05:58:51',1501826331,NULL),(1926349426,10559944,2,830582,0,1,1,'A',1,0.969404,88,609281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 261, \"large_tick_hit\": 7, \"small_tick_hit\": 334, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 7, \"small_tick_hit\": 345}}',3.2086,168171322,326600,NULL,'2017-08-04 05:56:42',1501826202,NULL),(1926520839,10559944,2,413084,0,1,1,'B',1,0.918261,60,456053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 216, \"large_tick_hit\": 40, \"small_tick_hit\": 272, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 40, \"small_tick_hit\": 297}}',3.28986,168248486,202832,NULL,'2017-08-07 08:15:12',1502093712,NULL),(1926616516,10559944,2,1322507,0,1,1,'B',1,0.927235,67,484734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 237, \"small_tick_hit\": 209, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 254, \"small_tick_hit\": 227}}',3.41896,168415277,279906,NULL,'2017-08-14 10:26:17',1502706377,NULL),(1926434001,10559944,2,1068446,0,1,1,'S',1,0.997698,239,960841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"small_tick_hit\": 628, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 239, \"small_tick_hit\": 630}}',4.63021,168248956,764752,NULL,'2017-08-07 08:47:07',1502095627,NULL),(1927943112,10559944,2,1391070,1,1,1,'A',1,0.94382,93,526435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 302, \"large_tick_hit\": 25, \"small_tick_hit\": 345, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 25, \"small_tick_hit\": 365}}',4.77311,170150030,439826,NULL,'2017-11-04 14:34:10',1509806050,NULL),(1929091970,10559944,2,1283490,0,1,1,'A',1,0.971671,94,606152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 338, \"large_tick_hit\": 25, \"small_tick_hit\": 323, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 25, \"small_tick_hit\": 334}}',5.54751,171605533,582538,NULL,'2018-01-11 10:00:42',1515664842,NULL),(1927264194,10559944,2,872885,0,1,1,'A',1,0.955556,44,534205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 74, \"large_tick_hit\": 10, \"small_tick_hit\": 131, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 10, \"small_tick_hit\": 134}}',6.09599,169320652,78158,NULL,'2017-09-24 07:59:54',1506239994,NULL),(1926321043,10559944,2,995140,0,1,1,'A',1,0.959596,115,618377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 263, \"large_tick_hit\": 26, \"small_tick_hit\": 376, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 26, \"small_tick_hit\": 393}}',6.44554,168060866,457020,NULL,'2017-07-30 10:46:52',1501411612,NULL),(1926349349,10559944,2,505081,0,1,1,'S',1,0.98995,172,955899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 47, \"small_tick_hit\": 616, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 47, \"small_tick_hit\": 624}}',6.98373,168175310,307296,NULL,'2017-08-04 10:42:24',1501843344,NULL),(1926458644,10559944,2,1081809,0,1,1,'A',1,0.960784,47,496589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 109, \"small_tick_hit\": 87, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 115, \"small_tick_hit\": 89}}',7.00351,168248583,134886,NULL,'2017-08-07 08:22:24',1502094144,NULL),(1926372343,10559944,2,855076,0,1,1,'A',1,0.978998,100,627191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 216, \"large_tick_hit\": 66, \"small_tick_hit\": 324, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 66, \"small_tick_hit\": 328}}',7.55021,168175032,372752,NULL,'2017-08-04 10:23:57',1501842237,NULL),(1927255335,10559944,2,1135395,0,1,1,'S',1,0.995268,147,963362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"small_tick_hit\": 484, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 487}}',8.18593,169320612,332680,NULL,'2017-09-24 07:57:17',1506239837,NULL),(1926496489,10559944,2,1189772,1,1,1,'A',1,0.964618,76,641246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 168, \"small_tick_hit\": 350, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 364}}',8.28744,168248877,250604,NULL,'2017-08-07 08:42:17',1502095337,NULL),(1926546919,10559944,2,869890,1,1,1,'S',1,0.986475,262,963583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 48, \"small_tick_hit\": 905, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 48, \"small_tick_hit\": 921}}',8.73268,168268898,792174,NULL,'2017-08-08 04:51:24',1502167884,NULL),(1926538737,10559944,2,1135330,0,1,1,'S',1,0.992867,168,842051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 224, \"small_tick_hit\": 472, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 475}}',8.82419,168248543,646888,NULL,'2017-08-07 08:18:57',1502093937,NULL),(1926447494,10559944,2,1302050,1,1,1,'S',1,0.995208,154,964290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 3, \"small_tick_hit\": 469, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 3, \"small_tick_hit\": 472}}',9.11977,168247825,360218,NULL,'2017-08-07 07:21:40',1502090500,NULL),(1926431782,10559944,2,266686,0,1,1,'S',1,0.980702,125,742689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 207, \"large_tick_hit\": 58, \"small_tick_hit\": 294, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 58, \"small_tick_hit\": 302}}',9.19394,168268917,400352,NULL,'2017-08-08 04:53:18',1502167998,NULL),(1926502014,10559944,2,1193342,1,1,1,'S',1,0.998058,157,959254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"small_tick_hit\": 357, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 358}}',10.5528,168248854,485910,NULL,'2017-08-07 08:40:57',1502095257,NULL),(1927287057,10559944,2,1072455,0,1,1,'S',1,0.995652,96,959862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 133, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 134}}',11.9672,169320622,154570,NULL,'2017-09-24 07:58:14',1506239894,NULL),(1928918887,10559944,2,1349622,1,1,1,'S',1,0.995833,121,959338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 3, \"small_tick_hit\": 118, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 3, \"small_tick_hit\": 119}}',12.7895,171443670,294416,NULL,'2018-01-04 07:31:27',1515051087,NULL),(1926543644,10559944,2,340457,1,1,1,'S',1,0.98226,372,953097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 14, \"small_tick_hit\": 680, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 14, \"small_tick_hit\": 699}}',13.4952,168268955,2459920,NULL,'2017-08-08 04:56:31',1502168191,NULL),(1927385483,10559944,2,1382466,0,1,1,'A',1,0.971284,154,787038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 224, \"large_tick_hit\": 3, \"small_tick_hit\": 348, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 3, \"small_tick_hit\": 362}}',14.2414,169380727,535340,NULL,'2017-09-27 13:33:32',1506519212,NULL),(1926465049,10559944,2,1257155,0,1,1,'S',1,0.987368,203,802359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 165, \"large_tick_hit\": 117, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 117, \"small_tick_hit\": 189}}',16.1855,168250553,518586,NULL,'2017-08-07 10:29:56',1502101796,NULL),(1928102395,10559944,2,1109207,1,1,1,'A',1,0.973396,182,858255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 188, \"large_tick_hit\": 31, \"small_tick_hit\": 403, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 31, \"small_tick_hit\": 418}}',18.7119,170473905,617858,NULL,'2017-11-20 11:20:06',1511176806,NULL),(1927937490,10559944,2,1415126,0,1,1,'S',1,0.995434,181,961607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 61, \"small_tick_hit\": 255, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 61, \"small_tick_hit\": 257}}',23.963,170145463,464106,NULL,'2017-11-04 10:30:24',1509791424,NULL),(1928533855,10571243,2,944803,1,1,1,'S',1,0.981189,189,637703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 999, \"large_tick_hit\": 8, \"small_tick_hit\": 610, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1017, \"large_tick_hit\": 8, \"small_tick_hit\": 623}}',NULL,170952397,2920176,NULL,'2017-12-14 14:42:41',1513262561,NULL),(1928560734,10571243,2,965352,1,1,1,'A',1,0.97114,344,810668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 350, \"large_tick_hit\": 170, \"small_tick_hit\": 826, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 170, \"small_tick_hit\": 860}}',NULL,170947630,1283648,NULL,'2017-12-14 08:21:16',1513239676,NULL),(1928509792,10571243,2,1119755,1,1,1,'A',1,0.962088,87,498588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1041, \"large_tick_hit\": 1, \"small_tick_hit\": 506, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1081, \"large_tick_hit\": 1, \"small_tick_hit\": 527}}',NULL,171048147,1491440,NULL,'2017-12-18 16:27:49',1513614469,NULL),(1953405493,10571243,2,2439933,1,1,1,'A',1,0.975357,134,704560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 576, \"large_tick_hit\": 85, \"small_tick_hit\": 843, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 85, \"small_tick_hit\": 873}}',NULL,204003572,1222822,NULL,'2021-12-20 13:25:13',1640006713,NULL),(1928591661,10571243,2,1417907,1,1,1,'D',1,0.383067,34,19224,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2768, \"great\": 1448, \"large_tick_hit\": 177, \"small_tick_hit\": 488, \"small_tick_miss\": 635}, \"maximum_statistics\": {\"great\": 4216, \"large_tick_hit\": 177, \"small_tick_hit\": 1123}}',0,171063252,522080,NULL,'2017-12-19 10:12:04',1513678324,NULL),(1928071117,10571243,2,794551,1,1,1,'D',1,0.811906,39,144857,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 275, \"great\": 1078, \"large_tick_hit\": 12, \"small_tick_hit\": 533, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 1353, \"large_tick_hit\": 12, \"small_tick_hit\": 634}}',0.000333,170346843,456818,NULL,'2017-11-14 08:15:36',1510647336,NULL),(1929226165,10571243,2,841630,0,1,1,'D',1,0.795544,32,136065,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 114, \"great\": 444, \"large_tick_hit\": 2, \"small_tick_hit\": 161, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 2, \"small_tick_hit\": 203}}',0.088121,171858442,231300,NULL,'2018-01-22 11:01:14',1516618874,NULL),(1926413133,10571243,2,1207463,1,1,1,'C',1,0.884129,37,406003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 339, \"large_tick_hit\": 33, \"small_tick_hit\": 536, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 33, \"small_tick_hit\": 610}}',0.343859,168180986,215516,NULL,'2017-08-04 15:15:15',1501859715,NULL),(1928972924,10571243,2,1125885,1,1,1,'B',1,0.901754,32,382382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 565, \"large_tick_hit\": 5, \"small_tick_hit\": 458, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 5, \"small_tick_hit\": 516}}',0.393087,171445891,440248,NULL,'2018-01-04 10:59:45',1515063585,NULL),(1953429576,10571243,2,2785748,1,1,1,'C',1,0.857516,35,336314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 355, \"small_tick_hit\": 301, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 340}}',0.455861,204003741,265398,NULL,'2021-12-20 13:32:58',1640007178,NULL),(1928636281,10571243,2,24517,0,1,1,'C',1,0.878468,94,197298,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 448, \"large_tick_hit\": 19, \"small_tick_hit\": 198, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 19, \"small_tick_hit\": 216}}',0.836332,171084864,507320,NULL,'2017-12-20 10:28:44',1513765724,NULL),(1928554213,10571243,2,760034,0,1,1,'B',1,0.91886,124,422525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 1087, \"large_tick_hit\": 2, \"small_tick_hit\": 587, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 1178, \"large_tick_hit\": 2, \"small_tick_hit\": 644}}',1.10061,170967533,1531678,NULL,'2017-12-15 09:04:07',1513328647,NULL),(1929152133,10571243,2,778554,1,1,1,'B',1,0.924848,48,390253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 482, \"large_tick_hit\": 4, \"small_tick_hit\": 277, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 4, \"small_tick_hit\": 291}}',1.1037,171741190,387442,NULL,'2018-01-17 13:15:43',1516194943,NULL),(1927993078,10571243,2,1220324,0,1,1,'D',1,0.762646,14,64297,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 65, \"large_tick_hit\": 4, \"small_tick_hit\": 127, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',1.18212,170388068,30418,NULL,'2017-11-16 16:07:14',1510848434,NULL),(1929028939,10571243,2,653682,1,1,1,'B',1,0.938492,116,465355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 1110, \"large_tick_hit\": 26, \"small_tick_hit\": 756, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 1181, \"large_tick_hit\": 26, \"small_tick_hit\": 809}}',1.25023,171678667,1685224,NULL,'2018-01-14 12:10:49',1515931849,NULL),(1928402745,10571243,2,634685,0,1,1,'A',1,0.959705,115,521349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1292, \"large_tick_hit\": 1, \"small_tick_hit\": 660, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 1337, \"large_tick_hit\": 1, \"small_tick_hit\": 697}}',1.42475,170818602,1767628,NULL,'2017-12-08 12:00:26',1512734426,NULL),(1928379901,10571243,2,449579,0,1,1,'B',1,0.939201,69,437833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 653, \"large_tick_hit\": 11, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',1.60449,170818895,731254,NULL,'2017-12-08 12:20:55',1512735655,NULL),(1928476283,10571243,2,680920,0,1,1,'A',1,0.942947,148,487376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 1244, \"large_tick_hit\": 15, \"small_tick_hit\": 840, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 1310, \"large_tick_hit\": 15, \"small_tick_hit\": 901}}',1.60611,170967420,1864004,NULL,'2017-12-15 08:52:34',1513327954,NULL),(1928525849,10571243,2,832611,0,1,1,'A',1,0.954384,114,465696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 1055, \"large_tick_hit\": 48, \"small_tick_hit\": 508, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1114, \"large_tick_hit\": 48, \"small_tick_hit\": 526}}',1.6095,171048417,1514764,NULL,'2017-12-18 16:42:40',1513615360,NULL),(1953430509,10571243,2,2785750,1,1,1,'C',1,0.899725,70,416239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 315, \"small_tick_hit\": 340, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 366, \"small_tick_hit\": 362}}',1.64271,204003679,339788,NULL,'2021-12-20 13:30:27',1640007027,NULL),(1928369358,10571243,2,1027174,1,1,1,'A',1,0.960859,147,528958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 1197, \"large_tick_hit\": 1, \"small_tick_hit\": 815, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 1243, \"large_tick_hit\": 1, \"small_tick_hit\": 851}}',2.05264,170819058,2388342,NULL,'2017-12-08 12:32:00',1512736320,NULL),(1928419316,10571243,2,277211,0,1,1,'A',1,0.948655,166,524329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 1033, \"large_tick_hit\": 11, \"small_tick_hit\": 896, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 1082, \"large_tick_hit\": 11, \"small_tick_hit\": 952}}',2.12232,170818857,2011116,NULL,'2017-12-08 12:18:01',1512735481,NULL),(1928550855,10571243,2,758134,0,1,1,'A',1,0.956522,82,558123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 565, \"large_tick_hit\": 47, \"small_tick_hit\": 774, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 47, \"small_tick_hit\": 814}}',2.24456,170947677,736256,NULL,'2017-12-14 08:27:02',1513240022,NULL),(1928529366,10571243,2,737284,0,1,1,'B',1,0.936202,38,402274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 405, \"small_tick_hit\": 226, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 240}}',2.25279,171048059,369912,NULL,'2017-12-18 16:23:36',1513614216,NULL),(1928636231,10571243,2,24516,0,1,1,'C',1,0.881232,50,452139,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 295, \"large_tick_hit\": 29, \"small_tick_hit\": 277, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 29, \"small_tick_hit\": 330}}',2.31236,171105460,438352,NULL,'2017-12-21 09:27:39',1513848459,NULL),(1930909086,10571243,2,1088291,0,1,1,'A',1,0.961891,154,523470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 1202, \"large_tick_hit\": 17, \"small_tick_hit\": 775, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1251, \"large_tick_hit\": 17, \"small_tick_hit\": 805}}',2.70185,174140288,2579786,NULL,'2018-05-06 15:35:47',1525620947,NULL),(1930447735,10571243,2,741477,0,1,1,'X',1,1,196,1187214,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',2.82304,173585566,50430,NULL,'2018-04-11 13:57:05',1523455025,NULL),(1928421539,10571243,2,165245,0,1,1,'A',1,0.944581,118,451563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 532, \"large_tick_hit\": 97, \"small_tick_hit\": 138, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 97, \"small_tick_hit\": 144}}',2.88751,170818656,782832,NULL,'2017-12-08 12:03:43',1512734623,NULL),(1928648680,10571243,2,593825,0,1,1,'X',1,1,152,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_tick_hit\": 101, \"small_tick_hit\": 376}, \"maximum_statistics\": {\"great\": 51, \"large_tick_hit\": 101, \"small_tick_hit\": 376}}',2.89954,171105424,75348,NULL,'2017-12-21 09:23:10',1513848190,NULL),(1928513029,10571243,2,348551,0,1,1,'A',1,0.95288,72,485899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 280, \"large_tick_hit\": 118, \"small_tick_hit\": 148, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 118, \"small_tick_hit\": 156}}',3.02672,170947656,342200,NULL,'2017-12-14 08:23:49',1513239829,NULL),(1928688556,10571243,2,761669,0,1,1,'A',1,0.956361,92,487848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 860, \"large_tick_hit\": 4, \"small_tick_hit\": 692, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 906, \"large_tick_hit\": 4, \"small_tick_hit\": 717}}',3.03938,171085097,1140928,NULL,'2017-12-20 10:50:23',1513767023,NULL),(1930449619,10571243,2,869975,1,1,1,'A',1,0.953654,103,500847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 842, \"large_tick_hit\": 54, \"small_tick_hit\": 709, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 887, \"large_tick_hit\": 54, \"small_tick_hit\": 742}}',3.05862,173585269,1195954,NULL,'2018-04-11 13:39:42',1523453982,NULL),(1929096602,10571243,2,1486969,1,1,1,'C',1,0.898551,49,391353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 394, \"large_tick_hit\": 2, \"small_tick_hit\": 286, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 2, \"small_tick_hit\": 321}}',3.06217,171678782,348520,NULL,'2018-01-14 12:16:58',1515932218,NULL),(1928485000,10571243,2,205378,0,1,1,'A',1,0.965891,118,490602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 995, \"large_tick_hit\": 111, \"small_tick_hit\": 140, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1033, \"large_tick_hit\": 111, \"small_tick_hit\": 146}}',3.12241,170953340,1813448,NULL,'2017-12-14 15:31:54',1513265514,NULL),(1928672208,10571243,2,637625,0,1,1,'A',1,0.947612,98,481938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 662, \"large_tick_hit\": 57, \"small_tick_hit\": 511, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 57, \"small_tick_hit\": 535}}',3.33473,171084935,1023066,NULL,'2017-12-20 10:35:46',1513766146,NULL),(1928536797,10571243,2,946533,1,1,1,'A',1,0.956969,83,475959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 685, \"large_tick_hit\": 15, \"small_tick_hit\": 323, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 15, \"small_tick_hit\": 336}}',3.56466,170953156,948602,NULL,'2017-12-14 15:21:36',1513264896,NULL),(1927972424,10571243,2,1109421,0,1,1,'A',1,0.955571,150,322325,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 504, \"large_tick_hit\": 5, \"small_tick_hit\": 889, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 5, \"small_tick_hit\": 941}}',3.57133,170313914,578148,NULL,'2017-11-12 14:22:49',1510496569,NULL),(1928575710,10571243,2,882354,0,1,1,'A',1,0.950192,93,476560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 664, \"large_tick_hit\": 22, \"small_tick_hit\": 306, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 22, \"small_tick_hit\": 324}}',3.88458,170953286,837052,NULL,'2017-12-14 15:28:42',1513265322,NULL),(1929139860,10571243,2,872597,0,1,1,'A',1,0.953652,76,467109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 456, \"large_tick_hit\": 1, \"small_tick_hit\": 222, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 231}}',4.03661,171740654,548924,NULL,'2018-01-17 12:39:52',1516192792,NULL),(1928491655,10571243,2,554519,0,1,1,'A',1,0.972897,145,563245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1162, \"large_tick_hit\": 7, \"small_tick_hit\": 554, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1194, \"large_tick_hit\": 7, \"small_tick_hit\": 570}}',4.2496,171048231,2640840,NULL,'2017-12-18 16:32:30',1513614750,NULL),(1930450347,10571243,2,176339,0,1,1,'B',1,0.932401,95,442174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 533, \"large_tick_hit\": 54, \"small_tick_hit\": 213, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 54, \"small_tick_hit\": 230}}',4.27886,173585340,719686,NULL,'2018-04-11 13:43:35',1523454215,NULL),(1928470983,10571243,2,528155,0,1,1,'A',1,0.971088,102,543365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 704, \"small_tick_hit\": 438, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 728, \"small_tick_hit\": 448}}',4.44775,170952221,1351636,NULL,'2017-12-14 14:34:05',1513262045,NULL),(1928816424,10571243,2,1260090,1,1,1,'A',1,0.973451,109,567288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 802, \"large_tick_hit\": 13, \"small_tick_hit\": 615, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 826, \"large_tick_hit\": 13, \"small_tick_hit\": 630}}',4.6483,171399512,1419010,NULL,'2018-01-02 08:42:33',1514882553,NULL),(1929024663,10571243,2,1398037,1,1,1,'A',1,0.947603,105,477648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 519, \"large_tick_hit\": 13, \"small_tick_hit\": 318, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 13, \"small_tick_hit\": 332}}',4.65794,171585163,779092,NULL,'2018-01-10 08:19:40',1515572380,NULL),(1928533570,10571243,2,624079,0,1,1,'A',1,0.941842,103,471872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 413, \"small_tick_hit\": 170, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 179}}',4.666,170967217,581532,NULL,'2017-12-15 08:32:17',1513326737,NULL),(1930562947,10571243,2,1294877,1,1,1,'B',1,0.937442,217,506079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 730, \"large_tick_hit\": 5, \"small_tick_hit\": 284, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 778, \"large_tick_hit\": 5, \"small_tick_hit\": 304}}',4.71336,173624202,1944320,NULL,'2018-04-13 14:33:01',1523629981,NULL),(1928491824,10571243,2,911631,1,1,1,'A',1,0.966801,233,571570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1143, \"large_tick_hit\": 1, \"small_tick_hit\": 778, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1181, \"large_tick_hit\": 1, \"small_tick_hit\": 806}}',4.72295,170953226,3099468,NULL,'2017-12-14 15:25:49',1513265149,NULL),(1928539243,10571243,2,637623,0,1,1,'A',1,0.957204,124,526610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 760, \"large_tick_hit\": 49, \"small_tick_hit\": 533, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 49, \"small_tick_hit\": 559}}',4.74868,171048490,1225494,NULL,'2017-12-18 16:47:03',1513615623,NULL),(1928480718,10571243,2,1098084,1,1,1,'A',1,0.975322,182,605702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1016, \"large_tick_hit\": 2, \"small_tick_hit\": 721, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1040, \"large_tick_hit\": 2, \"small_tick_hit\": 741}}',4.80627,170951761,2291710,NULL,'2017-12-14 14:13:19',1513260799,NULL),(1928483116,10571243,2,1279813,1,1,1,'A',1,0.967884,129,565115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 827, \"small_tick_hit\": 710, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 854, \"small_tick_hit\": 734}}',4.86059,171048057,1519056,NULL,'2017-12-18 16:23:33',1513614213,NULL),(1930458753,10571243,2,1085586,1,1,1,'A',1,0.953649,146,506107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 587, \"large_tick_hit\": 165, \"small_tick_hit\": 215, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 165, \"small_tick_hit\": 229}}',4.88349,173585706,1003610,NULL,'2018-04-11 14:04:46',1523455486,NULL),(1928483536,10571243,2,544196,0,1,1,'A',1,0.96997,213,595843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 966, \"large_tick_hit\": 19, \"small_tick_hit\": 953, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 997, \"large_tick_hit\": 19, \"small_tick_hit\": 982}}',4.89066,170952000,2255358,NULL,'2017-12-14 14:23:56',1513261436,NULL),(1929057281,10571243,2,674080,0,1,1,'A',1,0.974155,177,595916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1166, \"large_tick_hit\": 170, \"small_tick_hit\": 624, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1195, \"large_tick_hit\": 170, \"small_tick_hit\": 647}}',4.90609,171585120,2771192,NULL,'2018-01-10 08:14:00',1515572040,NULL),(1930595339,10571243,2,1236683,1,1,1,'A',1,0.956699,209,522862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 799, \"large_tick_hit\": 26, \"small_tick_hit\": 346, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 841, \"large_tick_hit\": 26, \"small_tick_hit\": 357}}',5.25246,173624104,1782000,NULL,'2018-04-13 14:28:33',1523629713,NULL),(1928480076,10571243,2,1194237,1,1,1,'A',1,0.96,144,555299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 845, \"large_tick_hit\": 4, \"small_tick_hit\": 471, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 872, \"large_tick_hit\": 4, \"small_tick_hit\": 499}}',5.26317,170952596,1664666,NULL,'2017-12-14 14:51:40',1513263100,NULL),(1928111090,10571243,2,1109421,1,1,1,'A',1,0.964457,179,698776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 507, \"large_tick_hit\": 6, \"small_tick_hit\": 898, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 6, \"small_tick_hit\": 941}}',5.43274,170450439,1163400,NULL,'2017-11-19 08:42:15',1511080935,NULL),(1928635648,10571243,2,1219892,1,1,1,'A',1,0.969646,180,560275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 892, \"large_tick_hit\": 52, \"small_tick_hit\": 781, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 929, \"large_tick_hit\": 52, \"small_tick_hit\": 798}}',5.531,171085007,1893850,NULL,'2017-12-20 10:41:59',1513766519,NULL),(1953448384,10571243,2,3169921,0,1,1,'B',1,0.935361,32,354163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 111, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 115}}',5.73622,204003774,138102,NULL,'2021-12-20 13:34:23',1640007263,NULL),(1928517681,10571243,2,827081,0,1,1,'A',1,0.9696,163,555411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 726, \"large_tick_hit\": 20, \"small_tick_hit\": 466, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 20, \"small_tick_hit\": 476}}',5.81536,171048116,1438304,NULL,'2017-12-18 16:26:36',1513614396,NULL),(1929088419,10571243,2,1106575,1,1,1,'A',1,0.976665,153,589856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 923, \"large_tick_hit\": 28, \"small_tick_hit\": 765, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 949, \"large_tick_hit\": 28, \"small_tick_hit\": 780}}',5.85876,171585008,2442598,NULL,'2018-01-10 08:04:40',1515571480,NULL),(1928586777,10571243,2,989369,0,1,1,'A',1,0.973929,175,596270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 907, \"large_tick_hit\": 30, \"small_tick_hit\": 632, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 931, \"large_tick_hit\": 30, \"small_tick_hit\": 650}}',5.97799,170951521,2368412,NULL,'2017-12-14 14:01:31',1513260091,NULL),(1928565973,10571243,2,292368,0,1,1,'A',1,0.979592,147,593612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 815, \"large_tick_hit\": 288, \"small_tick_hit\": 289, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 837, \"large_tick_hit\": 288, \"small_tick_hit\": 296}}',6.00959,170952664,1854990,NULL,'2017-12-14 14:55:32',1513263332,NULL),(1928456360,10571243,2,786883,0,1,1,'A',1,0.961231,103,555138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 545, \"small_tick_hit\": 298, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 562, \"small_tick_hit\": 315}}',6.31356,170818734,916624,NULL,'2017-12-08 12:09:10',1512734950,NULL),(1928470603,10571243,2,905046,0,1,1,'A',1,0.962963,108,545036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 504, \"large_tick_hit\": 73, \"small_tick_hit\": 281, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 73, \"small_tick_hit\": 295}}',6.35041,170819133,962934,NULL,'2017-12-08 12:36:32',1512736592,NULL),(1929202607,10571243,2,712279,0,1,1,'A',1,0.956835,252,575511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 932, \"large_tick_hit\": 5, \"small_tick_hit\": 526, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 965, \"large_tick_hit\": 5, \"small_tick_hit\": 559}}',6.56746,171740722,2610532,NULL,'2018-01-17 12:44:33',1516193073,NULL),(1928503404,10571243,2,1021349,0,1,1,'A',1,0.977695,98,589368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 639, \"large_tick_hit\": 5, \"small_tick_hit\": 408, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 5, \"small_tick_hit\": 417}}',6.57748,170952765,1227068,NULL,'2017-12-14 15:01:23',1513263683,NULL),(1928411557,10571243,2,1436946,0,1,1,'B',1,0.936585,129,516869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 406, \"large_tick_hit\": 1, \"small_tick_hit\": 169, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 1, \"small_tick_hit\": 186}}',6.85411,170818691,751046,NULL,'2017-12-08 12:06:16',1512734776,NULL),(1928555493,10571243,2,958160,0,1,1,'A',1,0.947917,98,515421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 441, \"small_tick_hit\": 378, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 465, \"small_tick_hit\": 399}}',6.9307,171048284,604780,NULL,'2017-12-18 16:35:43',1513614943,NULL),(1928771480,10571243,2,233830,0,1,1,'A',1,0.970962,107,516898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 463, \"large_tick_hit\": 2, \"small_tick_hit\": 70, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 2, \"small_tick_hit\": 71}}',6.95612,171350759,760684,NULL,'2017-12-31 06:26:24',1514701584,NULL),(1928700117,10571243,2,872597,0,1,1,'A',1,0.960674,155,279341,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 459, \"large_tick_hit\": 1, \"small_tick_hit\": 224, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 231}}',7.32965,171084821,540404,NULL,'2017-12-20 10:24:30',1513765470,NULL),(1930549692,10571243,2,407314,0,1,1,'B',1,0.9159,142,498199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 464, \"large_tick_hit\": 14, \"small_tick_hit\": 219, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 14, \"small_tick_hit\": 250}}',7.33748,173624364,1053782,NULL,'2018-04-13 14:40:09',1523630409,NULL),(1929028032,10571243,2,871542,0,1,1,'A',1,0.972843,251,614218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 785, \"large_tick_hit\": 126, \"small_tick_hit\": 307, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 806, \"large_tick_hit\": 126, \"small_tick_hit\": 320}}',7.67181,171678943,2444114,NULL,'2018-01-14 12:27:03',1515932823,NULL),(1930549677,10571243,2,1079540,1,1,1,'B',1,0.931579,91,445902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 426, \"small_tick_hit\": 105, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 120}}',7.72649,173624236,613146,NULL,'2018-04-13 14:34:16',1523630056,NULL),(1928998809,10571243,2,1438107,0,1,1,'S',1,0.984,144,756696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 277, \"large_tick_hit\": 21, \"small_tick_hit\": 317, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 21, \"small_tick_hit\": 324}}',7.8242,171573581,591146,NULL,'2018-01-09 18:09:48',1515521388,NULL),(1928428032,10571243,2,1071616,1,1,1,'A',1,0.96158,147,581778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 562, \"large_tick_hit\": 3, \"small_tick_hit\": 336, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 3, \"small_tick_hit\": 355}}',7.86931,170818949,1367156,NULL,'2017-12-08 12:24:53',1512735893,NULL),(1929396925,10571243,2,243848,0,1,1,'S',1,0.981215,234,660168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 971, \"large_tick_hit\": 210, \"small_tick_hit\": 595, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 989, \"large_tick_hit\": 210, \"small_tick_hit\": 611}}',8.02082,172131843,3475766,NULL,'2018-02-03 16:22:04',1517674924,NULL),(1928825317,10571243,2,1262908,1,1,1,'A',1,0.975441,140,621476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 648, \"large_tick_hit\": 16, \"small_tick_hit\": 607, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 16, \"small_tick_hit\": 624}}',8.02682,171399535,1299590,NULL,'2018-01-02 08:45:26',1514882726,NULL),(1928530466,10571243,2,737898,1,1,1,'A',1,0.94896,97,504633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 318, \"large_tick_hit\": 5, \"small_tick_hit\": 179, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 5, \"small_tick_hit\": 186}}',8.14232,170952135,484522,NULL,'2017-12-14 14:30:17',1513261817,NULL),(1928525936,10571243,2,1034862,0,1,1,'A',1,0.972772,79,555439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 436, \"large_tick_hit\": 1, \"small_tick_hit\": 349, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 1, \"small_tick_hit\": 357}}',8.51591,170967560,669446,NULL,'2017-12-15 09:06:52',1513328812,NULL),(1928378361,10571243,2,1301329,1,1,1,'A',1,0.973441,211,869314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 242, \"large_tick_hit\": 11, \"small_tick_hit\": 590, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 11, \"small_tick_hit\": 611}}',8.52733,170818435,866092,NULL,'2017-12-08 11:49:47',1512733787,NULL),(1928570181,10571243,2,1397849,1,1,1,'A',1,0.963731,111,547918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 455, \"small_tick_hit\": 289, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 473, \"small_tick_hit\": 299}}',8.65017,170952530,775486,NULL,'2017-12-14 14:48:30',1513262910,NULL),(1928543866,10571243,2,273059,0,1,1,'A',1,0.968992,120,574665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 502, \"large_tick_hit\": 17, \"small_tick_hit\": 356, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 17, \"small_tick_hit\": 368}}',8.6645,170952256,785852,NULL,'2017-12-14 14:36:18',1513262178,NULL),(1928383652,10571243,2,1376906,0,1,1,'A',1,0.95806,133,562786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 462, \"large_tick_hit\": 5, \"small_tick_hit\": 264, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',8.71669,170819087,861068,NULL,'2017-12-08 12:33:46',1512736426,NULL),(1928956485,10571243,2,1023825,1,1,1,'S',1,0.993133,205,903449,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 448, \"large_tick_hit\": 62, \"small_tick_hit\": 647, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 62, \"small_tick_hit\": 652}}',8.83522,171555440,1615040,NULL,'2018-01-08 20:11:19',1515442279,NULL),(1928453801,10571243,2,1273585,1,1,1,'A',1,0.954286,119,571612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 360, \"large_tick_hit\": 1, \"small_tick_hit\": 307, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 1, \"small_tick_hit\": 323}}',9.22721,170818757,729186,NULL,'2017-12-08 12:10:55',1512735055,NULL),(1928724019,10571243,2,1467628,1,1,1,'S',1,0.980907,298,671186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1049, \"small_tick_hit\": 595, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1066, \"small_tick_hit\": 610}}',9.34659,171202690,3848358,NULL,'2017-12-25 11:25:25',1514201125,NULL),(1930403752,10571243,2,1531843,1,1,1,'A',1,0.97651,313,630362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1001, \"small_tick_hit\": 745, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1029, \"small_tick_hit\": 759}}',9.42172,173585788,4403434,NULL,'2018-04-11 14:10:22',1523455822,NULL),(1928810490,10571243,2,978013,1,1,1,'S',1,0.983834,228,679619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1009, \"large_tick_hit\": 14, \"small_tick_hit\": 681, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1023, \"large_tick_hit\": 14, \"small_tick_hit\": 695}}',9.42712,171350881,3375138,NULL,'2017-12-31 06:34:42',1514702082,NULL),(1928553206,10571243,2,759554,0,1,1,'A',1,0.975985,247,629874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 847, \"large_tick_hit\": 7, \"small_tick_hit\": 731, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 7, \"small_tick_hit\": 747}}',9.59452,170953039,2736842,NULL,'2017-12-14 15:15:22',1513264522,NULL),(1928593378,10571243,2,1429328,1,1,1,'A',1,0.979257,155,647743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 647, \"large_tick_hit\": 14, \"small_tick_hit\": 472, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 659, \"large_tick_hit\": 14, \"small_tick_hit\": 484}}',9.81506,170951655,1702660,NULL,'2017-12-14 14:08:05',1513260485,NULL),(1928839935,10571243,2,1358852,0,1,1,'A',1,0.9747,94,644457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 407, \"large_tick_hit\": 10, \"small_tick_hit\": 315, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 10, \"small_tick_hit\": 327}}',9.90253,171399376,901722,NULL,'2018-01-02 08:27:48',1514881668,NULL),(1928957943,10571243,2,186390,0,1,1,'S',1,0.981407,214,694244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 865, \"large_tick_hit\": 45, \"small_tick_hit\": 1043, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 878, \"large_tick_hit\": 45, \"small_tick_hit\": 1067}}',9.92596,171445736,3124222,NULL,'2018-01-04 10:46:09',1515062769,NULL),(1930151092,10571243,2,12788,0,1,1,'X',1,1,125,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 2, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 2, \"small_tick_hit\": 97}}',9.93999,173216133,324350,NULL,'2018-03-25 15:53:20',1521993200,NULL),(1928736319,10571243,2,190951,0,1,1,'A',1,0.971545,132,578962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 440, \"large_tick_hit\": 68, \"small_tick_hit\": 209, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 68, \"small_tick_hit\": 215}}',10.0421,171399478,876922,NULL,'2018-01-02 08:39:10',1514882350,NULL),(1929048553,10571243,2,1463161,1,1,1,'S',1,0.98328,219,676903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 979, \"large_tick_hit\": 6, \"small_tick_hit\": 544, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 992, \"large_tick_hit\": 6, \"small_tick_hit\": 557}}',10.0568,171678575,3434576,NULL,'2018-01-14 12:05:55',1515931555,NULL),(1928995212,10571243,2,204564,0,1,1,'S',1,0.985358,245,710008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 852, \"large_tick_hit\": 171, \"small_tick_hit\": 794, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 864, \"large_tick_hit\": 171, \"small_tick_hit\": 809}}',10.1039,171678883,3437216,NULL,'2018-01-14 12:23:07',1515932587,NULL),(1928423345,10571243,2,1170747,0,1,1,'S',1,0.982086,348,666860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1085, \"small_tick_hit\": 450, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1103, \"small_tick_hit\": 460}}',10.446,170848664,5936372,NULL,'2017-12-09 16:02:58',1512835378,NULL),(1929058909,10571243,2,516475,0,1,1,'A',1,0.964059,186,581945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 587, \"small_tick_hit\": 325, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 609, \"small_tick_hit\": 337}}',10.5236,171585068,1631446,NULL,'2018-01-10 08:09:26',1515571766,NULL),(1928790751,10571243,2,648210,1,1,1,'A',1,0.9775,124,652365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 441, \"large_tick_hit\": 4, \"small_tick_hit\": 337, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 4, \"small_tick_hit\": 347}}',10.5692,171350731,948578,NULL,'2017-12-31 06:24:23',1514701463,NULL),(1930510871,10571243,2,771882,0,1,1,'A',1,0.968595,129,561558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 363, \"large_tick_hit\": 73, \"small_tick_hit\": 150, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 73, \"small_tick_hit\": 154}}',10.6208,173584890,638900,NULL,'2018-04-11 13:18:38',1523452718,NULL),(1928504980,10571243,2,820297,1,1,1,'S',1,0.983217,330,714926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1210, \"large_tick_hit\": 4, \"small_tick_hit\": 895, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1224, \"large_tick_hit\": 4, \"small_tick_hit\": 917}}',10.837,170952093,5566754,NULL,'2017-12-14 14:28:29',1513261709,NULL),(1929615011,10571243,2,1522662,1,1,1,'A',1,0.945537,127,580902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 304, \"large_tick_hit\": 28, \"small_tick_hit\": 293, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 28, \"small_tick_hit\": 313}}',10.9823,172245380,609426,NULL,'2018-02-08 17:01:18',1518109278,NULL),(1928744964,10571243,2,12789,0,1,1,'S',1,0.982332,112,799224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 190, \"small_tick_hit\": 88, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 92}}',10.9958,171399414,495768,NULL,'2018-01-02 08:32:13',1514881933,NULL),(1931468256,10571243,2,784973,0,1,1,'A',1,0.974566,123,626435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 504, \"large_tick_hit\": 6, \"small_tick_hit\": 333, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 6, \"small_tick_hit\": 345}}',11.0834,174871478,1263210,NULL,'2018-06-09 15:16:54',1528557414,NULL),(1929005390,10571243,2,1139966,0,1,1,'S',1,0.982332,259,661807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 861, \"large_tick_hit\": 8, \"small_tick_hit\": 521, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 8, \"small_tick_hit\": 530}}',11.0878,171701862,2962142,NULL,'2018-01-15 14:05:48',1516025148,NULL),(1928804216,10571243,2,864221,0,1,1,'S',1,0.983258,366,684624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 965, \"large_tick_hit\": 115, \"small_tick_hit\": 447, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 982, \"large_tick_hit\": 115, \"small_tick_hit\": 456}}',11.2309,171350690,5212270,NULL,'2017-12-31 06:22:27',1514701347,NULL),(1929248199,10571243,2,1223727,0,1,1,'S',1,0.984023,323,728561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1152, \"large_tick_hit\": 4, \"small_tick_hit\": 938, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1164, \"large_tick_hit\": 4, \"small_tick_hit\": 960}}',11.5346,171989180,5653676,NULL,'2018-01-28 07:52:29',1517125949,NULL),(1928804285,10571243,2,153896,0,1,1,'A',1,0.976331,127,633684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 483, \"small_tick_hit\": 177, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 185}}',11.5648,171350793,1194422,NULL,'2017-12-31 06:28:56',1514701736,NULL),(1928541896,10571243,2,848234,0,1,1,'A',1,0.972702,163,620715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 658, \"small_tick_hit\": 411, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 426}}',11.907,171048334,1660626,NULL,'2017-12-18 16:38:13',1513615093,NULL),(1928436540,10571243,2,1262523,0,1,1,'A',1,0.972779,146,657219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 418, \"small_tick_hit\": 261, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 426, \"small_tick_hit\": 272}}',12.0514,170848505,1055338,NULL,'2017-12-09 15:56:17',1512834977,NULL),(1929037444,10571243,2,880703,1,1,1,'A',1,0.979641,156,645705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 527, \"small_tick_hit\": 291, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 537, \"small_tick_hit\": 298}}',12.0545,171701713,1444598,NULL,'2018-01-15 13:57:43',1516024663,NULL),(1928747332,10571243,2,1031600,0,1,1,'A',1,0.972,130,628253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 400, \"large_tick_hit\": 12, \"small_tick_hit\": 317, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 12, \"small_tick_hit\": 328}}',12.2978,171399547,982106,NULL,'2018-01-02 08:47:11',1514882831,NULL),(1929082825,10571243,2,1194585,1,1,1,'B',1,0.938931,133,547763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 348, \"large_tick_hit\": 30, \"small_tick_hit\": 237, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 30, \"small_tick_hit\": 255}}',12.449,171585032,631174,NULL,'2018-01-10 08:06:38',1515571598,NULL),(1928894878,10571243,2,869677,0,1,1,'A',1,0.974643,149,606593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 416, \"large_tick_hit\": 3, \"small_tick_hit\": 196, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 3, \"small_tick_hit\": 200}}',12.4807,171555143,933748,NULL,'2018-01-08 19:56:26',1515441386,NULL),(1928244584,10571243,2,1220323,0,1,1,'A',1,0.977477,69,956460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 148, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',12.6771,170678823,122872,NULL,'2017-12-01 06:24:29',1512109469,NULL),(1928486137,10571243,2,547082,1,1,1,'A',1,0.964766,250,745228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 740, \"small_tick_hit\": 766, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 747, \"small_tick_hit\": 814}}',12.7566,170951832,3749204,NULL,'2017-12-14 14:16:53',1513261013,NULL),(1929163646,10571243,2,255098,0,1,1,'S',1,0.994702,258,852454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 276, \"large_tick_hit\": 96, \"small_tick_hit\": 379, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 96, \"small_tick_hit\": 381}}',13.0352,171831685,806002,NULL,'2018-01-21 06:56:39',1516517799,NULL),(1930493402,10571243,2,1318243,0,1,1,'S',1,0.98229,155,626223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 539, \"large_tick_hit\": 2, \"small_tick_hit\": 291, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 2, \"small_tick_hit\": 294}}',13.1293,173585733,1459986,NULL,'2018-04-11 14:06:35',1523455595,NULL),(1928550897,10571243,2,1255205,1,1,1,'A',1,0.967363,123,610167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 330, \"large_tick_hit\": 17, \"small_tick_hit\": 394, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 17, \"small_tick_hit\": 406}}',13.4326,170952293,619228,NULL,'2017-12-14 14:38:12',1513262292,NULL),(1928918430,10571243,2,1263036,0,1,1,'A',1,0.977444,141,649854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 407, \"small_tick_hit\": 243, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 250}}',13.9183,171555215,1038382,NULL,'2018-01-08 20:00:10',1515441610,NULL),(1930255277,10571243,2,763200,0,1,1,'S',1,0.991639,168,854566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 281, \"large_tick_hit\": 12, \"small_tick_hit\": 300, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 12, \"small_tick_hit\": 304}}',14.24,173216651,921844,NULL,'2018-03-25 16:16:30',1521994590,NULL),(1930426349,10571243,2,1053802,1,1,1,'S',1,0.987119,338,687432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 903, \"large_tick_hit\": 93, \"small_tick_hit\": 460, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 918, \"large_tick_hit\": 93, \"small_tick_hit\": 464}}',14.3611,173585176,4081584,NULL,'2018-04-11 13:34:14',1523453654,NULL),(1928600894,10571243,2,1355505,1,1,1,'S',1,0.996212,450,958464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 56, \"small_tick_hit\": 602, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 56, \"small_tick_hit\": 606}}',14.4657,171105408,3310672,NULL,'2017-12-21 09:21:13',1513848073,NULL),(1930518621,10571243,2,1525893,0,1,1,'S',1,0.984064,115,643042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 345, \"large_tick_hit\": 1, \"small_tick_hit\": 148, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 150}}',14.684,173585620,682184,NULL,'2018-04-11 13:59:42',1523455182,NULL),(1928636244,10571243,2,24516,0,1,1,'A',1,0.978006,246,790163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 317, \"large_tick_hit\": 29, \"small_tick_hit\": 321, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 29, \"small_tick_hit\": 330}}',15.2276,171105492,1663966,NULL,'2017-12-21 09:31:30',1513848690,NULL),(1930232406,10571243,2,118277,0,1,1,'A',1,0.978138,299,673498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 808, \"large_tick_hit\": 96, \"small_tick_hit\": 304, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 822, \"large_tick_hit\": 96, \"small_tick_hit\": 317}}',15.3116,173216257,3633088,NULL,'2018-03-25 15:58:43',1521993523,NULL),(1928525035,10571243,2,735336,1,1,1,'A',1,0.972973,350,692333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1034, \"large_tick_hit\": 3, \"small_tick_hit\": 799, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 1050, \"large_tick_hit\": 3, \"small_tick_hit\": 834}}',15.7204,170952894,4399770,NULL,'2017-12-14 15:08:28',1513264108,NULL),(1930201835,10571243,2,93956,1,1,1,'S',1,0.996928,389,972592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 26, \"small_tick_hit\": 260, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 26, \"small_tick_hit\": 262}}',16.6337,173216387,2722012,NULL,'2018-03-25 16:03:54',1521993834,NULL),(1930513887,10571243,2,792948,0,1,1,'S',1,0.982578,371,699144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 890, \"small_tick_hit\": 520, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 905, \"small_tick_hit\": 530}}',16.8355,173585092,4262544,NULL,'2018-04-11 13:28:44',1523453324,NULL),(1930570365,10571243,2,178449,0,1,1,'A',1,0.977312,169,664404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 330, \"large_tick_hit\": 73, \"small_tick_hit\": 157, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 73, \"small_tick_hit\": 162}}',17.0731,173623908,1176350,NULL,'2018-04-13 14:19:34',1523629174,NULL),(1928504408,10571243,2,1364228,1,1,1,'S',1,0.983221,320,820674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 547, \"large_tick_hit\": 4, \"small_tick_hit\": 328, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 4, \"small_tick_hit\": 340}}',18.9111,170967479,3197704,NULL,'2017-12-15 08:57:56',1513328276,NULL),(1929027831,10571243,2,871446,0,1,1,'S',1,0.990642,215,793468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 397, \"large_tick_hit\": 100, \"small_tick_hit\": 244, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 100, \"small_tick_hit\": 248}}',19.015,171678450,1747268,NULL,'2018-01-14 11:58:48',1515931128,NULL),(1931539605,10571243,2,1644307,1,1,1,'A',1,0.95904,237,685156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 421, \"large_tick_hit\": 5, \"small_tick_hit\": 253, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 5, \"small_tick_hit\": 269}}',19.936,174871527,1542162,NULL,'2018-06-09 15:18:34',1528557514,NULL),(1929052387,10571243,2,1262009,0,1,1,'S',1,0.980712,276,748910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 435, \"small_tick_hit\": 226, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 443, \"small_tick_hit\": 231}}',20.268,171678260,2057264,NULL,'2018-01-14 11:48:27',1515930507,NULL),(1929108902,10571243,2,98229,0,1,1,'S',1,0.996284,641,865265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1138, \"large_tick_hit\": 557, \"small_tick_hit\": 718, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1143, \"large_tick_hit\": 557, \"small_tick_hit\": 722}}',20.8425,171678402,17077012,NULL,'2018-01-14 11:55:58',1515930958,NULL),(1930178396,10571243,2,735357,1,1,1,'X',1,1,372,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 58, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 58, \"small_tick_hit\": 337}}',21.0935,173188872,2863226,NULL,'2018-03-24 15:15:05',1521904505,NULL),(1928968787,10571243,2,1033043,1,1,1,'S',1,0.992748,346,798963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 831, \"large_tick_hit\": 5, \"small_tick_hit\": 533, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 836, \"large_tick_hit\": 5, \"small_tick_hit\": 538}}',21.4543,171555361,5248182,NULL,'2018-01-08 20:07:43',1515442063,NULL),(1954017803,10571243,2,2785749,1,1,1,'S',1,0.998789,288,969709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"small_tick_hit\": 537, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 538}}',22.5657,204827043,1627546,NULL,'2022-01-25 16:45:52',1643129152,NULL),(1930225414,10571243,2,889728,1,1,1,'S',1,0.992727,540,961171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"large_tick_hit\": 21, \"small_tick_hit\": 552, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 21, \"small_tick_hit\": 560}}',23.0377,173216969,7007700,NULL,'2018-03-25 16:30:57',1521995457,NULL),(1929598213,10571243,2,1385415,1,1,1,'S',1,0.980183,248,766636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 355, \"large_tick_hit\": 8, \"small_tick_hit\": 280, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 285}}',26.9165,172259835,1628532,NULL,'2018-02-09 10:28:31',1518172111,NULL),(1929078310,10571243,2,1482184,1,1,1,'S',1,0.997372,354,894861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 387, \"large_tick_hit\": 23, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 23, \"small_tick_hit\": 349}}',31.1076,171701639,3049858,NULL,'2018-01-15 13:53:30',1516024410,NULL),(1930641281,10571243,2,1538949,1,1,1,'S',1,0.993902,417,910537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 663, \"large_tick_hit\": 10, \"small_tick_hit\": 468, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 10, \"small_tick_hit\": 474}}',31.7745,173624007,5975656,NULL,'2018-04-13 14:23:49',1523629429,NULL),(1929102287,10571243,2,1119384,1,1,1,'S',1,0.993314,523,917817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 574, \"large_tick_hit\": 26, \"small_tick_hit\": 440, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 26, \"small_tick_hit\": 446}}',36.6257,171678495,6264416,NULL,'2018-01-14 12:01:20',1515931280,NULL),(1928936097,10571243,2,1273299,1,1,1,'S',1,0.997442,363,876855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 454, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 456, \"small_tick_hit\": 326}}',40.3603,171445751,3372632,NULL,'2018-01-04 10:48:05',1515062885,NULL),(1936279542,10591011,2,1932099,1,1,1,'B',1,0.912965,80,364264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 847, \"large_tick_hit\": 10, \"small_tick_hit\": 150, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 924, \"large_tick_hit\": 10, \"small_tick_hit\": 169}}',0.851148,181061585,890180,NULL,'2019-05-26 21:01:27',1558904487,NULL),(1935530661,10591011,2,1917398,1,1,1,'A',1,0.954994,99,452364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 1174, \"large_tick_hit\": 55, \"small_tick_hit\": 511, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1244, \"large_tick_hit\": 55, \"small_tick_hit\": 523}}',1.21887,180353387,1430666,NULL,'2019-04-13 23:19:59',1555197599,NULL),(1930410409,10591011,2,1534975,1,1,1,'B',1,0.932093,75,436060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 597, \"large_tick_hit\": 8, \"small_tick_hit\": 397, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 8, \"small_tick_hit\": 424}}',1.61221,173574846,677550,NULL,'2018-04-10 22:09:59',1523398199,NULL),(1928432436,10591011,2,867343,0,1,1,'A',1,0.942446,63,455613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 364, \"large_tick_hit\": 46, \"small_tick_hit\": 245, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 46, \"small_tick_hit\": 259}}',1.91115,170824260,373146,NULL,'2017-12-08 17:08:03',1512752883,NULL),(1936252295,10591011,2,1913126,1,1,1,'A',1,0.946465,77,404412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 779, \"large_tick_hit\": 8, \"small_tick_hit\": 150, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 8, \"small_tick_hit\": 155}}',2.5076,181061619,902080,NULL,'2019-05-26 21:04:19',1558904659,NULL),(1933942125,10591011,2,1819801,1,1,1,'A',1,0.952032,140,504208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 1073, \"large_tick_hit\": 1, \"small_tick_hit\": 613, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 1120, \"large_tick_hit\": 1, \"small_tick_hit\": 651}}',3.28151,178003404,2157746,NULL,'2018-11-20 00:49:48',1542674988,NULL),(1930847394,10591011,2,200742,0,1,1,'A',1,0.973118,146,551224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 968, \"small_tick_hit\": 661, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1001, \"small_tick_hit\": 673}}',3.83741,174097234,2094106,NULL,'2018-05-05 03:22:22',1525490542,NULL),(1933761510,10591011,2,1725871,1,1,1,'A',1,0.965205,210,548236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 1266, \"large_tick_hit\": 26, \"small_tick_hit\": 733, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1313, \"large_tick_hit\": 26, \"small_tick_hit\": 759}}',4.16778,177966104,3122130,NULL,'2018-11-17 22:51:30',1542495090,NULL),(1950668606,10591011,2,1033154,0,1,1,'B',1,0.939699,77,436583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 508, \"large_tick_hit\": 8, \"small_tick_hit\": 232, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 8, \"small_tick_hit\": 244}}',5.08572,200431517,629280,NULL,'2021-08-02 07:03:50',1627887830,NULL),(1928418606,10591011,2,36614,0,1,1,'A',1,0.955939,92,551791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 319, \"large_tick_hit\": 19, \"small_tick_hit\": 161, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 19, \"small_tick_hit\": 173}}',5.13721,170826316,573130,NULL,'2017-12-08 18:37:18',1512758238,NULL),(1932586680,10591011,2,1558875,1,1,1,'A',1,0.942632,66,446762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 492, \"large_tick_hit\": 5, \"small_tick_hit\": 341, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 5, \"small_tick_hit\": 358}}',5.20835,176339523,566726,NULL,'2018-08-15 23:50:07',1534377007,NULL),(1933878711,10591011,2,1276292,1,1,1,'A',1,0.955763,52,444243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 580, \"large_tick_hit\": 1, \"small_tick_hit\": 240, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 1, \"small_tick_hit\": 247}}',5.46356,178032509,586564,NULL,'2018-11-22 00:22:06',1542846126,NULL),(1933974089,10591011,2,1104798,0,1,1,'A',1,0.940189,84,452542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 606, \"small_tick_hit\": 290, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 642, \"small_tick_hit\": 311}}',5.56232,178032538,802176,NULL,'2018-11-22 00:24:33',1542846273,NULL),(1930786314,10591011,2,146941,0,1,1,'A',1,0.967699,82,554581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 418, \"small_tick_hit\": 301, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 431, \"small_tick_hit\": 312}}',6.27427,174097357,684642,NULL,'2018-05-05 03:29:45',1525490985,NULL),(1928919207,10591011,2,33476,0,1,1,'A',1,0.942231,113,490665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 86, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 9, \"small_tick_hit\": 94}}',6.92215,171516327,748600,NULL,'2018-01-07 03:02:31',1515294151,NULL),(1933735501,10591011,2,170976,0,1,1,'B',1,0.931611,58,432328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 382, \"large_tick_hit\": 6, \"small_tick_hit\": 225, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 6, \"small_tick_hit\": 244}}',7.28507,177966135,433150,NULL,'2018-11-17 22:53:26',1542495206,NULL),(1935573778,10591011,2,1938319,1,1,1,'B',1,0.933036,87,431825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 472, \"small_tick_hit\": 155, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 507, \"small_tick_hit\": 165}}',7.5849,180353841,593246,NULL,'2019-04-14 00:02:24',1555200144,NULL),(1930675968,10591011,2,848233,0,1,1,'S',1,0.998075,203,884208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 238, \"large_tick_hit\": 133, \"small_tick_hit\": 666, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 133, \"small_tick_hit\": 667}}',9.20208,173802774,647132,NULL,'2018-04-21 16:38:19',1524328699,NULL),(1933930004,10591011,2,1773005,1,1,1,'B',1,0.939306,93,465059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 449, \"large_tick_hit\": 12, \"small_tick_hit\": 189, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 12, \"small_tick_hit\": 203}}',9.21087,178003419,611646,NULL,'2018-11-20 00:51:32',1542675092,NULL),(1933959263,10591011,2,287270,0,1,1,'A',1,0.94095,80,470775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 481, \"large_tick_hit\": 4, \"small_tick_hit\": 248, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',9.36763,178060062,560396,NULL,'2018-11-23 18:52:12',1542999132,NULL),(1933808312,10591011,2,1805879,1,1,1,'A',1,0.951389,130,518823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 456, \"large_tick_hit\": 6, \"small_tick_hit\": 223, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 6, \"small_tick_hit\": 233}}',9.97692,177961768,888814,NULL,'2018-11-17 18:28:04',1542479284,NULL),(1931581628,10591011,2,1531396,0,1,1,'A',1,0.971474,113,617551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 313, \"large_tick_hit\": 15, \"small_tick_hit\": 285, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 15, \"small_tick_hit\": 294}}',10.2759,175016076,625390,NULL,'2018-06-16 03:16:10',1529118970,NULL),(1930848440,10591011,2,202134,0,1,1,'S',1,0.984816,201,676674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 825, \"large_tick_hit\": 106, \"small_tick_hit\": 431, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 837, \"large_tick_hit\": 106, \"small_tick_hit\": 440}}',10.3897,173950405,3453002,NULL,'2018-04-28 16:36:10',1524933370,NULL),(1932520261,10591011,2,1633624,1,1,1,'S',1,0.981191,151,622414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 642, \"large_tick_hit\": 16, \"small_tick_hit\": 281, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 655, \"large_tick_hit\": 16, \"small_tick_hit\": 286}}',11.2289,176295164,1945938,NULL,'2018-08-13 21:13:40',1534194820,NULL),(1930720764,10591011,2,203625,0,1,1,'S',1,0.9904,267,821210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 600, \"large_tick_hit\": 14, \"small_tick_hit\": 624, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 14, \"small_tick_hit\": 633}}',11.3279,173802338,2721672,NULL,'2018-04-21 16:18:46',1524327526,NULL),(1932922859,10591011,2,995001,1,1,1,'S',1,0.98446,336,679262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1321, \"large_tick_hit\": 12, \"small_tick_hit\": 1201, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1343, \"large_tick_hit\": 12, \"small_tick_hit\": 1219}}',11.8199,176677712,4852826,NULL,'2018-09-01 00:59:55',1535763595,NULL),(1933949879,10591011,2,814266,0,1,1,'A',1,0.958982,123,522360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 476, \"small_tick_hit\": 202, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 497, \"small_tick_hit\": 210}}',12.0835,178003484,824500,NULL,'2018-11-20 00:58:07',1542675487,NULL),(1933874269,10591011,2,1269573,1,1,1,'A',1,0.954955,121,520500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 523, \"large_tick_hit\": 1, \"small_tick_hit\": 218, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 1, \"small_tick_hit\": 231}}',12.4936,178032488,1031244,NULL,'2018-11-22 00:20:12',1542846012,NULL),(1932582007,10591011,2,1251792,1,1,1,'A',1,0.974293,114,611865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 470, \"large_tick_hit\": 2, \"small_tick_hit\": 286, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 2, \"small_tick_hit\": 296}}',12.5077,176313679,944560,NULL,'2018-08-14 18:49:17',1534272557,NULL),(1932617460,10591011,2,1621867,1,1,1,'A',1,0.963768,93,544721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 429, \"small_tick_hit\": 369, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 382}}',12.8627,176339571,674214,NULL,'2018-08-15 23:53:45',1534377225,NULL),(1931540589,10591011,2,984053,0,1,1,'S',1,0.998507,256,964928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 68, \"small_tick_hit\": 413, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 68, \"small_tick_hit\": 414}}',13.219,174859046,682238,NULL,'2018-06-09 02:20:59',1528510859,NULL),(1931595998,10591011,2,1536550,1,1,1,'S',1,0.992366,195,991668,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 180, \"large_tick_hit\": 60, \"small_tick_hit\": 410, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 60, \"small_tick_hit\": 414}}',14.4356,175016105,460327,NULL,'2018-06-16 03:18:29',1529119109,NULL),(1930462882,10591011,2,97603,0,1,1,'X',1,1,285,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 80, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 80, \"small_tick_hit\": 152}}',15.0598,173574786,1132284,NULL,'2018-04-10 22:04:39',1523397879,NULL),(1934956563,10591011,2,1892932,1,1,1,'A',1,0.956522,116,509411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 495, \"large_tick_hit\": 2, \"small_tick_hit\": 251, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 2, \"small_tick_hit\": 261}}',15.4524,179354238,698426,NULL,'2019-02-07 20:30:40',1549571440,NULL),(1930856399,10591011,2,1556734,1,1,1,'S',1,0.995859,236,966066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 6, \"small_tick_hit\": 245, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 6, \"small_tick_hit\": 247}}',16.883,174097151,1094530,NULL,'2018-05-05 03:17:05',1525490225,NULL),(1930838730,10591011,2,1594554,0,1,1,'S',1,0.988479,189,803016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 260, \"small_tick_hit\": 169, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 263, \"small_tick_hit\": 171}}',17.2975,173957722,990798,NULL,'2018-04-28 22:08:02',1524953282,NULL),(1932597001,10591011,2,1257955,0,1,1,'A',1,0.975169,175,649071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 448, \"small_tick_hit\": 416, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 461, \"small_tick_hit\": 425}}',17.3432,176313554,1357424,NULL,'2018-08-14 18:41:12',1534272072,NULL),(1930800405,10591011,2,1412542,1,1,1,'S',1,0.999409,738,969371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 738, \"small_tick_hit\": 952, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 738, \"small_tick_hit\": 953}}',17.7624,173954083,10049696,NULL,'2018-04-28 19:13:17',1524942797,NULL),(1931046361,10591011,2,1547912,1,1,1,'S',1,0.99865,185,1185826,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 22, \"small_tick_hit\": 555, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 22, \"small_tick_hit\": 556}}',17.8099,174318829,507170,NULL,'2018-05-14 22:45:26',1526337926,NULL),(1932525317,10591011,2,1594731,1,1,1,'A',1,0.976452,232,678439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 434, \"small_tick_hit\": 188, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 191}}',19.2041,176301030,1639804,NULL,'2018-08-14 04:53:57',1534222437,NULL),(1932519580,10591011,2,1632570,1,1,1,'A',1,0.978008,213,720559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 417, \"large_tick_hit\": 3, \"small_tick_hit\": 336, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 3, \"small_tick_hit\": 346}}',22.2492,176300834,1514760,NULL,'2018-08-14 04:30:12',1534221012,NULL),(1932489564,10591011,2,1618047,1,1,1,'S',1,0.99003,303,762518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 605, \"large_tick_hit\": 8, \"small_tick_hit\": 380, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 8, \"small_tick_hit\": 384}}',22.6088,176298037,3068524,NULL,'2018-08-14 00:47:31',1534207651,NULL),(1933959506,10591011,2,1645699,0,1,1,'A',1,0.96817,180,612149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 476, \"small_tick_hit\": 254, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 263}}',22.7511,178060001,1255676,NULL,'2018-11-23 18:49:11',1542998951,NULL),(1932460663,10591011,2,1608849,0,1,1,'A',1,0.978495,182,711504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 304, \"large_tick_hit\": 4, \"small_tick_hit\": 238, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 4, \"small_tick_hit\": 242}}',23.5356,176300874,1025036,NULL,'2018-08-14 04:35:35',1534221335,NULL),(1932513651,10591011,2,674553,0,1,1,'A',1,0.97551,100,651595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 47, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 49}}',24.0837,176272814,457250,NULL,'2018-08-12 20:10:22',1534104622,NULL),(1936733684,10591011,2,828935,0,1,1,'A',1,0.971503,134,641284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 260, \"small_tick_hit\": 115, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 268, \"small_tick_hit\": 118}}',24.1072,181723625,589590,NULL,'2019-07-06 21:56:01',1562450161,NULL),(1934937423,10591011,2,1576773,1,1,1,'S',1,0.996546,369,862807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 981, \"large_tick_hit\": 2, \"small_tick_hit\": 748, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 2, \"small_tick_hit\": 751}}',24.3292,179354203,7279444,NULL,'2019-02-07 20:28:36',1549571316,NULL),(1936250034,10591011,2,1988751,0,1,1,'A',1,0.966956,212,731356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 313, \"large_tick_hit\": 4, \"small_tick_hit\": 239, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 4, \"small_tick_hit\": 247}}',25.1588,181093996,1159554,NULL,'2019-05-29 02:17:21',1559096241,NULL),(1932448478,10591011,2,1360080,1,1,1,'S',1,0.993342,322,770136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 591, \"large_tick_hit\": 9, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 9, \"small_tick_hit\": 146}}',27.738,176296648,3550028,NULL,'2018-08-13 22:51:45',1534200705,NULL),(1932499520,10591011,2,1412542,1,1,1,'S',1,0.998226,738,1082748,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 738, \"small_tick_hit\": 950, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 738, \"small_tick_hit\": 953}}',28.2534,176300931,11208875,NULL,'2018-08-14 04:43:05',1534221785,NULL),(1932474946,10591011,2,1570471,1,1,1,'S',1,0.994302,315,887718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 452, \"large_tick_hit\": 3, \"small_tick_hit\": 243, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 3, \"small_tick_hit\": 246}}',28.3352,176300860,2952966,NULL,'2018-08-14 04:34:09',1534221249,NULL),(1932459568,10591011,2,1372648,1,1,1,'S',1,0.984752,318,790974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 442, \"large_tick_hit\": 23, \"small_tick_hit\": 310, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 23, \"small_tick_hit\": 315}}',29.3395,176294838,2622052,NULL,'2018-08-13 20:50:41',1534193441,NULL),(1930800465,10591011,2,1412542,1,1,1,'S',1,0.997635,738,1063584,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 738, \"small_tick_hit\": 949, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 738, \"small_tick_hit\": 953}}',31.6415,174024815,10625239,NULL,'2018-05-01 16:24:26',1525191866,NULL),(1932589416,10591011,2,876674,1,1,1,'S',1,0.992126,549,796628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 951, \"small_tick_hit\": 309, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 958, \"small_tick_hit\": 312}}',32.1319,176313527,8711442,NULL,'2018-08-14 18:39:30',1534271970,NULL),(1932501627,10591011,2,181299,0,1,1,'X',1,1,299,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 7, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 7, \"small_tick_hit\": 261}}',34.9831,176294872,2190830,NULL,'2018-08-13 20:52:59',1534193579,NULL),(1932697762,10591011,2,1711700,1,1,1,'S',1,0.994318,307,879411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 368, \"small_tick_hit\": 332, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 370, \"small_tick_hit\": 334}}',36.8226,176339425,2419648,NULL,'2018-08-15 23:41:49',1534376509,NULL),(1930900729,10591011,2,1468470,1,1,1,'X',1,1,456,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 180}}',37.0689,173950255,5091808,NULL,'2018-04-28 16:30:28',1524933028,NULL),(1933898869,10591011,2,1762426,1,1,1,'A',1,0.976505,243,686533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 443, \"small_tick_hit\": 222, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 456, \"small_tick_hit\": 225}}',37.6265,178059965,1683600,NULL,'2018-11-23 18:46:37',1542998797,NULL),(1933823720,10591011,2,1810299,1,1,1,'A',1,0.974815,353,793081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 453, \"large_tick_hit\": 2, \"small_tick_hit\": 203, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 2, \"small_tick_hit\": 207}}',37.7228,177965806,3159586,NULL,'2018-11-17 22:33:30',1542494010,NULL),(1932592410,10591011,2,289971,0,1,1,'S',1,0.995726,447,961224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_tick_hit\": 4, \"small_tick_hit\": 252, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 4, \"small_tick_hit\": 255}}',41.3307,176316889,4854208,NULL,'2018-08-14 21:45:53',1534283153,NULL),(1932553790,10591011,2,1645700,0,1,1,'S',1,0.998663,398,949141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 397, \"large_tick_hit\": 7, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 7, \"small_tick_hit\": 343}}',46.3511,176294981,3836318,NULL,'2018-08-13 21:00:20',1534194020,NULL),(1939375599,10591505,2,871297,1,1,1,'D',1,0.42809,14,27372,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 686, \"great\": 516, \"large_tick_hit\": 9, \"small_tick_hit\": 237, \"small_tick_miss\": 332}, \"maximum_statistics\": {\"great\": 1202, \"large_tick_hit\": 9, \"small_tick_hit\": 569}}',NULL,185350543,178250,NULL,'2020-02-24 04:28:23',1582518503,NULL),(1938693900,10591505,2,1802424,0,1,1,'D',1,0.717456,27,351051,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 263, \"small_tick_hit\": 222, \"small_tick_miss\": 119}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 341}}',0.105641,184279133,170848,NULL,'2019-12-22 22:07:58',1577052478,NULL),(1926387065,10591505,2,951822,0,1,1,'C',1,0.889855,38,392372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 264, \"large_tick_hit\": 66, \"small_tick_hit\": 284, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 66, \"small_tick_hit\": 326}}',1.39285,168157774,185056,NULL,'2017-08-03 15:25:38',1501773938,NULL),(1926339424,10591505,2,924941,0,1,1,'B',1,0.905861,85,616669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 197, \"large_tick_hit\": 3, \"small_tick_hit\": 310, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 3, \"small_tick_hit\": 357}}',2.57689,168095904,235556,NULL,'2017-07-31 22:07:10',1501538830,NULL),(1946878314,10591505,2,395873,1,1,1,'S',1,0.998509,514,966097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 101, \"small_tick_hit\": 825, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 101, \"small_tick_hit\": 827}}',15.8495,195421147,2739246,NULL,'2021-02-26 18:47:00',1614365220,NULL),(1926331418,10591505,2,821810,0,1,1,'S',1,0.990148,275,893686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 311, \"large_tick_hit\": 30, \"small_tick_hit\": 463, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 30, \"small_tick_hit\": 470}}',18.1457,168156281,1408834,NULL,'2017-08-03 14:18:24',1501769904,NULL),(1926876651,10613190,2,321336,1,1,1,'D',1,0.773679,96,74576,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 403, \"great\": 1178, \"large_tick_hit\": 173, \"small_tick_hit\": 201, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 1581, \"large_tick_hit\": 173, \"small_tick_hit\": 252}}',0.000018,168730188,583458,NULL,'2017-08-27 16:06:13',1503849973,NULL),(1926492900,10613190,2,397534,0,1,1,'B',1,0.929597,81,468359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 605, \"large_tick_hit\": 109, \"small_tick_hit\": 646, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 109, \"small_tick_hit\": 697}}',0.763742,168213449,686916,NULL,'2017-08-05 21:14:35',1501967675,NULL),(1926370857,10613190,2,399977,0,1,1,'C',1,0.895442,46,385786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 302, \"large_tick_hit\": 9, \"small_tick_hit\": 357, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 9, \"small_tick_hit\": 390}}',0.975193,168197194,189870,NULL,'2017-08-05 06:46:34',1501915594,NULL),(1926499463,10613190,2,140080,0,1,1,'B',1,0.936116,92,475625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 823, \"large_tick_hit\": 21, \"small_tick_hit\": 636, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 872, \"large_tick_hit\": 21, \"small_tick_hit\": 688}}',1.02499,168213571,958760,NULL,'2017-08-05 21:21:36',1501968096,NULL),(1926368931,10613190,2,397536,0,1,1,'A',1,0.947727,162,589534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 403, \"large_tick_hit\": 167, \"small_tick_hit\": 681, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 167, \"small_tick_hit\": 723}}',1.62161,168195764,842126,NULL,'2017-08-05 05:05:46',1501909546,NULL),(1926433268,10613190,2,53734,0,1,1,'A',1,0.971395,57,595192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 205, \"large_tick_hit\": 102, \"small_tick_hit\": 508, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 102, \"small_tick_hit\": 522}}',1.77804,168261472,224916,NULL,'2017-08-07 20:35:45',1502138145,NULL),(1926534024,10613190,2,1052277,0,1,1,'A',1,0.942955,139,578542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 480, \"large_tick_hit\": 4, \"small_tick_hit\": 888, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 4, \"small_tick_hit\": 945}}',1.84103,168285900,736264,NULL,'2017-08-08 22:03:30',1502229810,NULL),(1926520166,10613190,2,87900,0,1,1,'A',1,0.943299,54,559909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 168, \"large_tick_hit\": 47, \"small_tick_hit\": 517, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 47, \"small_tick_hit\": 552}}',1.90287,168262414,203186,NULL,'2017-08-07 21:24:19',1502141059,NULL),(1926521424,10613190,2,240093,0,1,1,'B',1,0.925072,47,574371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 154, \"large_tick_hit\": 210, \"small_tick_hit\": 278, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 210, \"small_tick_hit\": 302}}',2.05402,168237508,137894,NULL,'2017-08-06 19:36:29',1502048189,NULL),(1926833038,10613190,2,111828,0,1,1,'B',1,0.936667,49,448912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 241, \"large_tick_hit\": 48, \"small_tick_hit\": 273, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 48, \"small_tick_hit\": 288}}',2.68846,168730047,268202,NULL,'2017-08-27 15:58:52',1503849532,NULL),(1926582346,10613190,2,111945,0,1,1,'A',1,0.95461,66,595496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 126, \"large_tick_hit\": 115, \"small_tick_hit\": 432, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 115, \"small_tick_hit\": 455}}',2.73111,168470147,132984,NULL,'2017-08-16 18:04:27',1502906667,NULL),(1926455364,10613190,2,1081806,0,1,1,'B',1,0.921136,26,162249,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 229, \"small_tick_hit\": 63, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 247, \"small_tick_hit\": 70}}',2.92532,168326843,132742,NULL,'2017-08-10 16:43:03',1502383383,NULL),(1926545772,10613190,2,351190,0,1,1,'S',1,0.982891,189,705187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 507, \"large_tick_hit\": 212, \"small_tick_hit\": 947, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 212, \"small_tick_hit\": 965}}',3.37923,168219285,1076886,NULL,'2017-08-06 02:58:51',1501988331,NULL),(1926508108,10613190,2,227281,0,1,1,'B',1,0.931186,76,468203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 331, \"large_tick_hit\": 1, \"small_tick_hit\": 304, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 1, \"small_tick_hit\": 324}}',3.65617,168284639,367592,NULL,'2017-08-08 20:39:58',1502224798,NULL),(1926521010,10613190,2,240011,0,1,1,'A',1,0.946867,91,500790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 370, \"large_tick_hit\": 93, \"small_tick_hit\": 232, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 93, \"small_tick_hit\": 248}}',4.09598,168237460,475720,NULL,'2017-08-06 19:33:30',1502048010,NULL),(1926541445,10613190,2,162880,0,1,1,'S',1,0.991718,99,815832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 149, \"large_tick_hit\": 38, \"small_tick_hit\": 292, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 38, \"small_tick_hit\": 295}}',4.36951,168238500,275980,NULL,'2017-08-06 20:29:00',1502051340,NULL),(1926497581,10613190,2,397536,0,1,1,'S',1,0.982576,167,814008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 416, \"large_tick_hit\": 174, \"small_tick_hit\": 707, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}}',5.20993,168208678,1114777,NULL,'2017-08-05 17:16:45',1501953405,NULL),(1926460769,10613190,2,374115,0,1,1,'S',1,0.984962,173,744121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 403, \"large_tick_hit\": 68, \"small_tick_hit\": 577, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 68, \"small_tick_hit\": 588}}',5.32813,168219200,1084682,NULL,'2017-08-06 02:53:18',1501987998,NULL),(1926474451,10613190,2,128323,0,1,1,'A',1,0.965278,150,653169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 453, \"large_tick_hit\": 23, \"small_tick_hit\": 497, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 23, \"small_tick_hit\": 522}}',5.89112,168235495,1009390,NULL,'2017-08-06 17:56:06',1502042166,NULL),(1926577214,10613190,2,173760,0,1,1,'A',1,0.974227,106,731606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 199, \"large_tick_hit\": 1, \"small_tick_hit\": 367, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 1, \"small_tick_hit\": 379}}',6.24172,168470122,335266,NULL,'2017-08-16 18:02:57',1502906577,NULL),(1926457945,10613190,2,476366,0,1,1,'S',1,0.993174,99,761849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 185, \"large_tick_hit\": 5, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 394}}',6.24228,168261528,302372,NULL,'2017-08-07 20:38:50',1502138330,NULL),(1926458447,10613190,2,1081808,1,1,1,'S',1,0.995327,79,480817,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_tick_hit\": 3, \"small_tick_hit\": 134, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 3, \"small_tick_hit\": 135}}',6.38875,168326808,94676,NULL,'2017-08-10 16:41:16',1502383276,NULL),(1926473267,10613190,2,128320,0,1,1,'S',1,0.998889,357,457741,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 364, \"large_tick_hit\": 42, \"small_tick_hit\": 493}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 42, \"small_tick_hit\": 493}}',7.56238,168326636,909826,NULL,'2017-08-10 16:31:53',1502382713,NULL),(1926571735,10613190,2,1081808,0,1,1,'S',1,0.995327,79,962018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_tick_hit\": 3, \"small_tick_hit\": 134, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 3, \"small_tick_hit\": 135}}',7.58424,168470038,147312,NULL,'2017-08-16 17:58:59',1502906339,NULL),(1926460261,10613190,2,476367,0,1,1,'S',1,0.995342,150,961952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 491, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 494}}',7.63077,168259999,272438,NULL,'2017-08-07 19:06:24',1502132784,NULL),(1927218912,10613190,2,512313,1,1,1,'S',1,0.997795,212,963680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 76, \"small_tick_hit\": 693, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 76, \"small_tick_hit\": 695}}',7.87148,169312518,421282,NULL,'2017-09-23 23:18:02',1506208682,NULL),(1926504442,10613190,2,81807,0,1,1,'A',1,0.977231,121,631295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 464, \"large_tick_hit\": 19, \"small_tick_hit\": 590, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 19, \"small_tick_hit\": 603}}',8.03163,168285560,1127420,NULL,'2017-08-08 21:39:29',1502228369,NULL),(1926370849,10613190,2,399977,0,1,1,'A',1,0.962466,178,331062,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 331, \"large_tick_hit\": 9, \"small_tick_hit\": 378, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 9, \"small_tick_hit\": 390}}',8.25868,168197162,491148,NULL,'2017-08-05 06:44:45',1501915485,NULL),(1927293537,10613190,2,162881,0,1,1,'S',1,0.987261,137,798608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 187, \"large_tick_hit\": 54, \"small_tick_hit\": 379, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 54, \"small_tick_hit\": 385}}',8.51113,169312592,471762,NULL,'2017-09-23 23:22:05',1506208925,NULL),(1926638685,10613190,2,140278,1,1,1,'S',1,0.982728,266,757430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 674, \"large_tick_hit\": 81, \"small_tick_hit\": 895, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 81, \"small_tick_hit\": 917}}',8.79514,168470116,2421786,NULL,'2017-08-16 18:02:35',1502906555,NULL),(1926510949,10613190,2,400506,0,1,1,'S',1,0.990141,190,954700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 134, \"large_tick_hit\": 56, \"small_tick_hit\": 513, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 56, \"small_tick_hit\": 519}}',8.87153,168261604,368938,NULL,'2017-08-07 20:41:59',1502138519,NULL),(1926474913,10613190,2,650436,0,1,1,'S',1,0.995646,137,848768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 219, \"large_tick_hit\": 34, \"small_tick_hit\": 433, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 34, \"small_tick_hit\": 435}}',9.80388,168326885,596078,NULL,'2017-08-10 16:45:02',1502383502,NULL),(1927234941,10613190,2,65419,0,1,1,'S',1,0.995807,273,899918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 172, \"large_tick_hit\": 172, \"small_tick_hit\": 606, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 172, \"small_tick_hit\": 609}}',10.5321,169312438,553540,NULL,'2017-09-23 23:14:50',1506208490,NULL),(1926522232,10613190,2,240192,0,1,1,'S',1,0.989848,167,805030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 229, \"large_tick_hit\": 131, \"small_tick_hit\": 225, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 229}}',10.5967,168237457,747478,NULL,'2017-08-06 19:33:22',1502048002,NULL),(1926564283,10613190,2,10818,0,1,1,'X',1,1,220,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220}, \"maximum_statistics\": {\"great\": 220}}',10.5991,168470087,925356,NULL,'2017-08-16 18:01:13',1502906473,NULL),(1926504344,10613190,2,81805,0,1,1,'S',1,0.99073,263,885458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 342, \"large_tick_hit\": 18, \"small_tick_hit\": 495, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 18, \"small_tick_hit\": 502}}',11.4666,168285507,1082046,NULL,'2017-08-08 21:36:04',1502228164,NULL),(1926505397,10613190,2,671413,0,1,1,'S',1,0.994845,244,958021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"small_tick_hit\": 335, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 338}}',15.4727,168219323,1135058,NULL,'2017-08-06 03:01:32',1501988492,NULL),(1926506447,10613190,2,82583,0,1,1,'S',1,0.992933,224,961887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"small_tick_hit\": 338, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 224, \"small_tick_hit\": 342}}',16.0145,168285993,1285124,NULL,'2017-08-08 22:09:22',1502230162,NULL),(1926458825,10613190,2,1081809,1,1,1,'S',1,0.990196,92,828880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 114, \"small_tick_hit\": 88, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 115, \"small_tick_hit\": 89}}',16.4753,168261648,260420,NULL,'2017-08-07 20:43:41',1502138621,NULL),(1926508261,10613190,2,227282,1,1,1,'S',1,0.988651,225,955581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 11, \"small_tick_hit\": 559, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 11, \"small_tick_hit\": 568}}',16.9864,168284605,922506,NULL,'2017-08-08 20:38:09',1502224689,NULL),(1926464792,10613190,2,1175841,0,1,1,'S',1,0.98374,132,407373,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 166, \"small_tick_hit\": 76, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 78}}',17.1083,168261689,289592,NULL,'2017-08-07 20:45:51',1502138751,NULL),(1926521474,10613190,2,240093,0,1,1,'S',1,0.998559,392,960907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 225, \"small_tick_hit\": 301, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 225, \"small_tick_hit\": 302}}',17.1888,168261924,867142,NULL,'2017-08-07 20:57:56',1502139476,NULL),(1926523863,10613190,2,1328841,1,1,1,'X',1,1,158,481536,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 75}}',17.8554,168326830,359654,NULL,'2017-08-10 16:42:09',1502383329,NULL),(1927297270,10613190,2,164492,0,1,1,'S',1,0.995017,251,961693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 64, \"small_tick_hit\": 348, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 64, \"small_tick_hit\": 351}}',20.7772,169312472,885056,NULL,'2017-09-23 23:15:59',1506208559,NULL),(1926500265,10613190,2,140278,1,1,1,'S',1,0.996426,762,483402,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 681, \"large_tick_hit\": 81, \"small_tick_hit\": 911, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 81, \"small_tick_hit\": 917}}',22.5464,168326794,4947370,NULL,'2017-08-10 16:40:31',1502383231,NULL),(1926466623,10613190,2,806341,0,1,1,'S',1,0.996403,291,963734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 25, \"small_tick_hit\": 263, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 25, \"small_tick_hit\": 265}}',25.8175,168326929,1974246,NULL,'2017-08-10 16:47:12',1502383632,NULL),(1943265669,10613190,2,1995048,0,1,1,'S',1,0.994092,328,971782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 345, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',26.1544,190610914,1837366,NULL,'2020-09-07 18:57:49',1599505069,NULL),(1926769925,10625710,2,1051483,0,1,1,'D',1,0.445261,8,39081,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 990, \"great\": 627, \"large_tick_hit\": 6, \"small_tick_hit\": 518, \"small_tick_miss\": 444}, \"maximum_statistics\": {\"great\": 1617, \"large_tick_hit\": 6, \"small_tick_hit\": 962}}',0,168562047,269860,NULL,'2017-08-20 15:54:19',1503244459,NULL),(1926469667,10634249,2,66534,0,1,1,'C',1,0.867977,42,415708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 284, \"large_tick_hit\": 1, \"small_tick_hit\": 642, \"small_tick_miss\": 106}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 1, \"small_tick_hit\": 748}}',0.465029,168286244,153212,NULL,'2017-08-08 22:27:40',1502231260,NULL),(1940191535,10634249,2,915805,0,1,1,'B',1,0.92766,56,455537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 516, \"large_tick_hit\": 7, \"small_tick_hit\": 567, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 7, \"small_tick_hit\": 616}}',0.714601,186475158,428606,NULL,'2020-04-14 00:13:21',1586823201,NULL),(1926609674,10634249,2,750363,1,1,1,'C',1,0.890265,72,492119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 166, \"large_tick_hit\": 34, \"small_tick_hit\": 303, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 34, \"small_tick_hit\": 336}}',1.05722,168465976,158206,NULL,'2017-08-16 14:23:31',1502893411,NULL),(1928177993,10634249,2,41139,0,1,1,'B',1,0.919922,73,415240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 612, \"large_tick_hit\": 1, \"small_tick_hit\": 329, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 1, \"small_tick_hit\": 357}}',1.14747,170405828,679358,NULL,'2017-11-17 15:03:20',1510931000,NULL),(1926713249,10634249,2,633377,0,1,1,'A',1,0.949594,130,492890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 801, \"large_tick_hit\": 246, \"small_tick_hit\": 592, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 246, \"small_tick_hit\": 625}}',1.25938,168559821,1355728,NULL,'2017-08-20 14:06:24',1503237984,NULL),(1926471771,10634249,2,67792,0,1,1,'A',1,0.942505,70,498271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 369, \"large_tick_hit\": 58, \"small_tick_hit\": 491, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 58, \"small_tick_hit\": 520}}',1.34948,168286698,325710,NULL,'2017-08-08 22:57:41',1502233061,NULL),(1940166056,10634249,2,117104,0,1,1,'B',1,0.935414,68,531976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 395, \"large_tick_hit\": 194, \"small_tick_hit\": 700, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 194, \"small_tick_hit\": 762}}',1.55628,186475344,445584,NULL,'2020-04-14 00:22:32',1586823752,NULL),(1940178759,10634249,2,667686,0,1,1,'A',1,0.96573,90,603857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 528, \"large_tick_hit\": 84, \"small_tick_hit\": 797, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 84, \"small_tick_hit\": 831}}',1.81299,186475241,681682,NULL,'2020-04-14 00:17:18',1586823438,NULL),(1931577552,10634249,2,1257907,0,1,1,'B',1,0.938209,62,510042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 255, \"large_tick_hit\": 59, \"small_tick_hit\": 430, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 59, \"small_tick_hit\": 460}}',1.87531,175118114,255792,NULL,'2018-06-20 20:02:50',1529524970,NULL),(1931644973,10634249,2,984053,0,1,1,'A',1,0.953731,69,606102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 185, \"large_tick_hit\": 64, \"small_tick_hit\": 390, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 64, \"small_tick_hit\": 414}}',2.90736,175118315,186032,NULL,'2018-06-20 20:15:07',1529525707,NULL),(1940208184,10634249,2,722527,1,1,1,'A',1,0.971289,147,648568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 602, \"large_tick_hit\": 45, \"small_tick_hit\": 740, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 45, \"small_tick_hit\": 768}}',2.92818,186475467,1292020,NULL,'2020-04-14 00:29:56',1586824196,NULL),(1931706310,10634249,2,25910,0,1,1,'A',1,0.96206,70,547016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 161, \"large_tick_hit\": 29, \"small_tick_hit\": 165, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 29, \"small_tick_hit\": 169}}',3.33827,175157068,180670,NULL,'2018-06-22 18:00:51',1529690451,NULL),(1928089412,10634249,2,1257955,0,1,1,'A',1,0.941309,55,463548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 432, \"small_tick_hit\": 402, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 461, \"small_tick_hit\": 425}}',3.47476,170511818,373332,NULL,'2017-11-22 14:46:15',1511361975,NULL),(1926473578,10634249,2,381008,0,1,1,'A',1,0.967236,180,610677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 667, \"large_tick_hit\": 16, \"small_tick_hit\": 734, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 16, \"small_tick_hit\": 761}}',3.52792,168324845,1840052,NULL,'2017-08-10 14:59:15',1502377155,NULL),(1926583908,10634249,2,374115,0,1,1,'A',1,0.973684,148,648421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 395, \"large_tick_hit\": 69, \"small_tick_hit\": 572, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 69, \"small_tick_hit\": 588}}',3.56649,168394021,870668,NULL,'2017-08-13 12:56:44',1502629004,NULL),(1928376854,10634249,2,1031600,0,1,1,'B',1,0.938667,61,470013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 385, \"large_tick_hit\": 13, \"small_tick_hit\": 306, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 13, \"small_tick_hit\": 328}}',3.61733,170764919,450760,NULL,'2017-12-05 11:49:49',1512474589,NULL),(1931687084,10634249,2,1118882,1,1,1,'A',1,0.957968,93,613050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 178, \"large_tick_hit\": 46, \"small_tick_hit\": 323, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 46, \"small_tick_hit\": 337}}',3.66768,175157122,236830,NULL,'2018-06-22 18:03:52',1529690632,NULL),(1931660345,10634249,2,136212,0,1,1,'A',1,0.973064,86,650605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 169, \"large_tick_hit\": 50, \"small_tick_hit\": 359, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 50, \"small_tick_hit\": 369}}',4.12802,175118403,210778,NULL,'2018-06-20 20:21:01',1529526061,NULL),(1926966277,10634249,2,930162,0,1,1,'A',1,0.979233,105,704353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 209, \"large_tick_hit\": 42, \"small_tick_hit\": 362, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 42, \"small_tick_hit\": 371}}',4.44813,168960073,281960,NULL,'2017-09-06 20:34:41',1504730081,NULL),(1926497682,10634249,2,79207,0,1,1,'A',1,0.964912,62,587162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 141, \"large_tick_hit\": 37, \"small_tick_hit\": 152, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 37, \"small_tick_hit\": 159}}',4.45107,168287335,128756,NULL,'2017-08-08 23:41:15',1502235675,NULL),(1926550770,10634249,2,564727,0,1,1,'A',1,0.974194,147,642680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 470, \"large_tick_hit\": 64, \"small_tick_hit\": 674, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 64, \"small_tick_hit\": 693}}',4.47162,168404736,961816,NULL,'2017-08-13 21:43:29',1502660609,NULL),(1926630781,10634249,2,315553,0,1,1,'A',1,0.95951,159,705436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 309, \"large_tick_hit\": 6, \"small_tick_hit\": 704, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 6, \"small_tick_hit\": 739}}',5.00379,168393948,692268,NULL,'2017-08-13 12:52:57',1502628777,NULL),(1926425164,10634249,2,308,0,1,1,'A',1,0.97417,151,758161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 340, \"large_tick_hit\": 116, \"small_tick_hit\": 600, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 116, \"small_tick_hit\": 624}}',5.26445,168310339,817612,NULL,'2017-08-09 23:02:36',1502319756,NULL),(1939923286,10634249,2,1432023,0,1,1,'A',1,0.957602,80,581064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 281, \"large_tick_hit\": 1, \"small_tick_hit\": 373, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 392}}',5.30658,186057228,425066,NULL,'2020-03-29 18:55:48',1585508148,NULL),(1926570544,10634249,2,169336,0,1,1,'S',1,0.98041,212,824060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 279, \"large_tick_hit\": 25, \"small_tick_hit\": 747, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 25, \"small_tick_hit\": 765}}',5.3117,168429185,719058,NULL,'2017-08-14 23:28:41',1502753321,NULL),(1926611888,10634249,2,128323,0,1,1,'A',1,0.956349,158,639386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 451, \"large_tick_hit\": 23, \"small_tick_hit\": 490, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 23, \"small_tick_hit\": 522}}',5.49031,168429716,887844,NULL,'2017-08-14 23:58:57',1502755137,NULL),(1926551905,10634249,2,1240368,0,1,1,'S',1,0.993726,141,849953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 238, \"large_tick_hit\": 1, \"small_tick_hit\": 553, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 557}}',5.87176,168380378,614010,NULL,'2017-08-12 22:35:43',1502577343,NULL),(1926582438,10634249,2,731679,0,1,1,'S',1,0.98218,182,667564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 663, \"large_tick_hit\": 1, \"small_tick_hit\": 769, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 1, \"small_tick_hit\": 782}}',6.08956,168429397,1763502,NULL,'2017-08-14 23:39:59',1502753999,NULL),(1926978438,10634249,2,187590,0,1,1,'A',1,0.962796,183,663876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 376, \"large_tick_hit\": 29, \"small_tick_hit\": 449, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 29, \"small_tick_hit\": 469}}',6.21679,169022015,953454,NULL,'2017-09-09 18:40:48',1504982448,NULL),(1926669437,10634249,2,91453,1,1,1,'A',1,0.971831,108,682036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 357, \"large_tick_hit\": 3, \"small_tick_hit\": 537, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 3, \"small_tick_hit\": 557}}',6.40761,168429542,712550,NULL,'2017-08-14 23:48:12',1502754492,NULL),(1926487993,10634249,2,930373,0,1,1,'S',1,0.988294,139,795502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 195, \"large_tick_hit\": 45, \"small_tick_hit\": 351, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 45, \"small_tick_hit\": 356}}',6.43887,168286520,311406,NULL,'2017-08-08 22:45:00',1502232300,NULL),(1926625746,10634249,2,397536,0,1,1,'S',1,0.990152,292,811574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 420, \"large_tick_hit\": 173, \"small_tick_hit\": 714, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 173, \"small_tick_hit\": 723}}',6.66024,168404590,1878408,NULL,'2017-08-13 21:35:21',1502660121,NULL),(1927498720,10634249,2,987642,0,1,1,'S',1,0.990728,316,902792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 438, \"large_tick_hit\": 94, \"small_tick_hit\": 857, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 94, \"small_tick_hit\": 869}}',6.90603,169706591,2314470,NULL,'2017-10-13 17:48:33',1507916913,NULL),(1940238799,10634249,2,186580,0,1,1,'A',1,0.969697,123,609501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 248, \"large_tick_hit\": 84, \"small_tick_hit\": 180, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 84, \"small_tick_hit\": 186}}',6.98549,186475389,422628,NULL,'2020-04-14 00:25:20',1586823920,NULL),(1926596517,10634249,2,123258,0,1,1,'S',1,0.986288,190,793704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 480, \"large_tick_hit\": 18, \"small_tick_hit\": 509, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 18, \"small_tick_hit\": 520}}',7.02424,168428254,1960918,NULL,'2017-08-14 22:34:22',1502750062,NULL),(1926665708,10634249,2,1063265,0,1,1,'S',1,0.98706,292,787370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 662, \"large_tick_hit\": 21, \"small_tick_hit\": 690, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 667, \"large_tick_hit\": 21, \"small_tick_hit\": 703}}',7.16513,168429104,2394264,NULL,'2017-08-14 23:24:12',1502753052,NULL),(1926875934,10634249,2,947405,0,1,1,'A',1,0.976923,221,724759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 542, \"small_tick_hit\": 728, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 550, \"small_tick_hit\": 750}}',7.25399,168847660,1766140,NULL,'2017-09-01 19:27:23',1504294043,NULL),(1928089406,10634249,2,1257955,0,1,1,'A',1,0.976298,90,294358,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 449, \"small_tick_hit\": 416, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 461, \"small_tick_hit\": 425}}',7.39801,170511780,446996,NULL,'2017-11-22 14:43:47',1511361827,NULL),(1926499767,10634249,2,821752,0,1,1,'S',1,0.982906,159,860378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 126, \"large_tick_hit\": 146, \"small_tick_hit\": 533, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 146, \"small_tick_hit\": 546}}',7.44448,168286498,287858,NULL,'2017-08-08 22:43:11',1502232191,NULL),(1926594820,10634249,2,1167477,0,1,1,'A',1,0.977752,220,794258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 334, \"large_tick_hit\": 14, \"small_tick_hit\": 487, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 14, \"small_tick_hit\": 502}}',7.97888,168465757,1095902,NULL,'2017-08-16 14:13:47',1502892827,NULL),(1926585888,10634249,2,633779,0,1,1,'S',1,0.991065,267,800220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 539, \"large_tick_hit\": 340, \"small_tick_hit\": 563, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 340, \"small_tick_hit\": 571}}',8.16672,168428947,2014870,NULL,'2017-08-14 23:15:28',1502752528,NULL),(1935101542,10634249,2,1076845,0,1,1,'A',1,0.977427,175,732226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 444, \"large_tick_hit\": 17, \"small_tick_hit\": 838, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 17, \"small_tick_hit\": 862}}',8.30601,179602649,996304,NULL,'2019-02-23 19:48:54',1550951334,NULL),(1926587256,10634249,2,824719,0,1,1,'A',1,0.957265,267,907784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 171, \"large_tick_hit\": 108, \"small_tick_hit\": 393, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 108, \"small_tick_hit\": 413}}',8.36049,168466156,895978,NULL,'2017-08-16 14:31:55',1502893915,NULL),(1928254415,10634249,2,243493,0,1,1,'S',1,0.987395,145,860592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 145, \"large_tick_hit\": 42, \"small_tick_hit\": 283, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 42, \"small_tick_hit\": 288}}',8.40806,170671823,250330,NULL,'2017-11-30 20:58:39',1512075519,NULL),(1926819620,10634249,2,600909,0,1,1,'S',1,0.996845,161,860691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 188, \"large_tick_hit\": 50, \"small_tick_hit\": 394, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 50, \"small_tick_hit\": 395}}',8.44097,168854530,390220,NULL,'2017-09-02 01:54:21',1504317261,NULL),(1926610420,10634249,2,928841,1,1,1,'S',1,0.984642,113,770865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 297, \"large_tick_hit\": 3, \"small_tick_hit\": 277, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 3, \"small_tick_hit\": 284}}',8.78679,168428759,833434,NULL,'2017-08-14 23:04:30',1502751870,NULL),(1930219901,10634249,2,336275,0,1,1,'S',1,0.985417,147,768678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 198, \"large_tick_hit\": 19, \"small_tick_hit\": 256, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 19, \"small_tick_hit\": 259}}',8.84964,173195172,463520,NULL,'2018-03-24 19:48:49',1521920929,NULL),(1928146791,10634249,2,79879,0,1,1,'A',1,0.961644,59,510532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 262, \"large_tick_hit\": 2, \"small_tick_hit\": 87, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 2, \"small_tick_hit\": 93}}',8.84966,170405501,370750,NULL,'2017-11-17 14:46:41',1510930001,NULL),(1926552739,10634249,2,453359,0,1,1,'S',1,0.994215,343,911698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 388, \"large_tick_hit\": 14, \"small_tick_hit\": 973, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',8.96033,168429248,2219334,NULL,'2017-08-14 23:32:00',1502753520,NULL),(1926981896,10634249,2,64991,0,1,1,'S',1,0.987768,140,831806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 148, \"large_tick_hit\": 63, \"small_tick_hit\": 112, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 63, \"small_tick_hit\": 115}}',9.28176,168960070,275552,NULL,'2017-09-06 20:34:10',1504730050,NULL),(1926664779,10634249,2,249249,0,1,1,'S',1,0.992776,250,770464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 381, \"large_tick_hit\": 218, \"small_tick_hit\": 363, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 218, \"small_tick_hit\": 365}}',9.47684,168429584,1349182,NULL,'2017-08-14 23:51:23',1502754683,NULL),(1926640805,10634249,2,79613,0,1,1,'A',1,0.972093,152,760354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 190, \"large_tick_hit\": 28, \"small_tick_hit\": 200, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 28, \"small_tick_hit\": 207}}',10.3483,168428100,457440,NULL,'2017-08-14 22:23:20',1502749400,NULL),(1926670339,10634249,2,351190,0,1,1,'S',1,0.9941,550,895622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 514, \"large_tick_hit\": 214, \"small_tick_hit\": 957, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 214, \"small_tick_hit\": 965}}',11.1194,168399896,4423406,NULL,'2017-08-13 17:52:56',1502646776,NULL),(1926579752,10634249,2,1158667,0,1,1,'S',1,0.989106,462,884455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 561, \"large_tick_hit\": 4, \"small_tick_hit\": 1160, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 4, \"small_tick_hit\": 1176}}',11.2825,168428872,4118056,NULL,'2017-08-14 23:11:42',1502752302,NULL),(1926637103,10634249,2,36982,1,1,1,'S',1,0.980456,97,802610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 131, \"large_tick_hit\": 16, \"small_tick_hit\": 154, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 16, \"small_tick_hit\": 159}}',12.3269,168428123,241888,NULL,'2017-08-14 22:25:00',1502749500,NULL),(1926717978,10634249,2,638593,0,1,1,'S',1,0.99735,441,914622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 296, \"large_tick_hit\": 355, \"small_tick_hit\": 478, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 355, \"small_tick_hit\": 480}}',12.8886,168559752,1519724,NULL,'2017-08-20 14:02:39',1503237759,NULL),(1928115054,10634249,2,824807,0,1,1,'S',1,0.980796,161,748812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 267, \"large_tick_hit\": 87, \"small_tick_hit\": 361, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 87, \"small_tick_hit\": 371}}',13.407,170511853,817558,NULL,'2017-11-22 14:48:00',1511362080,NULL),(1926614499,10634249,2,205036,0,1,1,'S',1,0.993739,358,875018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 403, \"large_tick_hit\": 74, \"small_tick_hit\": 634, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 74, \"small_tick_hit\": 639}}',14.292,168466225,2261992,NULL,'2017-08-16 14:35:24',1502894124,NULL),(1926567892,10634249,2,602713,0,1,1,'S',1,0.980488,253,855451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 312, \"large_tick_hit\": 8, \"small_tick_hit\": 283, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 8, \"small_tick_hit\": 293}}',14.6206,168429460,1628290,NULL,'2017-08-14 23:43:35',1502754215,NULL),(1926632110,10634249,2,223407,0,1,1,'S',1,0.988281,362,840971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 329, \"large_tick_hit\": 279, \"small_tick_hit\": 404, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 279, \"small_tick_hit\": 413}}',15.5464,168429646,1236924,NULL,'2017-08-14 23:54:58',1502754898,NULL),(1926609743,10634249,2,751181,1,1,1,'S',1,0.983929,241,855400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 295, \"large_tick_hit\": 7, \"small_tick_hit\": 249, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 7, \"small_tick_hit\": 256}}',16.6274,168429334,1515658,NULL,'2017-08-14 23:36:18',1502753778,NULL),(1926613791,10634249,2,930731,1,1,1,'S',1,0.996694,281,960449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 3, \"small_tick_hit\": 322, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 3, \"small_tick_hit\": 324}}',16.7389,168429292,1488220,NULL,'2017-08-14 23:34:26',1502753666,NULL),(1928201492,10634249,2,683782,0,1,1,'S',1,0.980562,117,828854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 141, \"large_tick_hit\": 6, \"small_tick_hit\": 307, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',17.657,170493340,298798,NULL,'2017-11-21 14:27:38',1511274458,NULL),(1952615480,10646724,2,2860307,0,1,1,'B',1,0.921538,68,552753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 199, \"large_tick_hit\": 14, \"small_tick_hit\": 386, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 14, \"small_tick_hit\": 427}}',3.75756,202885048,240416,NULL,'2021-11-03 03:40:57',1635910857,NULL),(1950055817,10676770,2,2036865,0,1,1,'A',1,0.945,122,573547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 360, \"large_tick_hit\": 10, \"small_tick_hit\": 386, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.83198,199617588,660924,NULL,'2021-07-05 00:01:04',1625443264,NULL),(1926577198,10683442,2,1251962,0,1,1,'D',1,0.787219,33,335470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 190, \"great\": 398, \"large_tick_hit\": 272, \"small_tick_hit\": 451, \"small_tick_miss\": 113}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 272, \"small_tick_hit\": 564}}',0.001486,168485703,301742,NULL,'2017-08-17 12:08:47',1502971727,NULL),(1953786996,10686810,2,3272146,1,1,1,'C',1,0.872622,67,387849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 527, \"large_tick_hit\": 28, \"small_tick_hit\": 500, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 28, \"small_tick_hit\": 563}}',0.332554,204522494,436076,NULL,'2022-01-12 02:15:33',1641953733,NULL),(1934231216,10686810,2,1804084,1,1,1,'B',1,0.910642,34,400508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 480, \"large_tick_hit\": 89, \"small_tick_hit\": 552, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 89, \"small_tick_hit\": 599}}',0.401505,178440545,344852,NULL,'2018-12-16 02:51:08',1544928668,NULL),(1931416930,10686810,2,1640674,0,1,1,'D',1,0.806841,21,315415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 176, \"large_tick_hit\": 3, \"small_tick_hit\": 222, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 3, \"small_tick_hit\": 268}}',0.554697,174754934,83484,NULL,'2018-06-04 05:52:13',1528091533,NULL),(1939095537,10686810,2,2036866,0,1,1,'C',1,0.891018,46,368616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 393, \"small_tick_hit\": 351, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.766602,184892639,297638,NULL,'2020-01-28 09:10:34',1580202634,NULL),(1931437054,10686810,2,1360080,1,1,1,'B',1,0.929427,94,398057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 548, \"large_tick_hit\": 9, \"small_tick_hit\": 141, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 9, \"small_tick_hit\": 146}}',1.93918,174859137,674466,NULL,'2018-06-09 02:28:22',1528511302,NULL),(1927184236,10686810,2,1259884,0,1,1,'B',1,0.922644,53,562033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 219, \"small_tick_hit\": 437, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 485}}',2.57428,169175653,230986,NULL,'2017-09-17 03:35:25',1505619325,NULL),(1938992633,10686810,2,1612940,0,1,1,'A',1,0.967296,102,568601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 369, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.77894,184892586,667462,NULL,'2020-01-28 09:04:06',1580202246,NULL),(1954601984,10699380,2,2765394,1,1,1,'A',1,0.975107,134,629013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 748, \"large_tick_hit\": 20, \"small_tick_hit\": 603, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 20, \"small_tick_hit\": 623}}',2.86613,205379583,1411754,NULL,'2022-02-20 00:13:55',1645316035,NULL),(1954531135,10699380,2,2285936,0,1,1,'A',1,0.949924,62,522796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 255, \"large_tick_hit\": 20, \"small_tick_hit\": 351, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 20, \"small_tick_hit\": 370}}',3.8061,205379712,293050,NULL,'2022-02-20 00:21:46',1645316506,NULL),(1954495208,10699380,2,1417261,0,1,1,'A',1,0.971449,115,583033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 666, \"large_tick_hit\": 23, \"small_tick_hit\": 638, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 23, \"small_tick_hit\": 657}}',4.07558,205379850,1189896,NULL,'2022-02-20 00:27:58',1645316878,NULL),(1954508428,10699380,2,3253015,1,1,1,'A',1,0.971349,253,599665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 862, \"small_tick_hit\": 528, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 891, \"small_tick_hit\": 540}}',4.26212,205380026,2608644,NULL,'2022-02-20 00:38:36',1645317516,NULL),(1931733309,10724321,2,346874,0,1,1,'C',1,0.871298,38,506606,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 245, \"small_tick_hit\": 520, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 277, \"small_tick_hit\": 601}}',1.22755,175201655,155384,NULL,'2018-06-24 17:08:53',1529860133,NULL),(1946848857,10724321,2,2666890,0,1,1,'C',1,0.853913,37,482942,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 183, \"large_tick_hit\": 5, \"small_tick_hit\": 303, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 5, \"small_tick_hit\": 363}}',3.28552,195290700,118266,NULL,'2021-02-22 19:59:04',1614023944,NULL),(1931732506,10724321,2,1044378,0,1,1,'S',1,0.984925,92,718055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 257, \"large_tick_hit\": 53, \"small_tick_hit\": 670, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 53, \"small_tick_hit\": 681}}',3.99601,175200364,408824,NULL,'2018-06-24 16:05:31',1529856331,NULL),(1946831462,10724321,2,2640147,0,1,1,'S',1,0.991763,176,806791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 324, \"large_tick_hit\": 8, \"small_tick_hit\": 270, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 8, \"small_tick_hit\": 273}}',9.84478,195318503,1288980,NULL,'2021-02-23 16:35:33',1614098133,NULL),(1931733303,10724321,2,346874,0,1,1,'S',1,0.989749,277,958160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"small_tick_hit\": 592, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 277, \"small_tick_hit\": 601}}',13.205,175201590,1467320,NULL,'2018-06-24 17:06:15',1529859975,NULL),(1946916675,10724321,2,2798024,1,1,1,'S',1,0.994837,255,889914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 306, \"large_tick_hit\": 6, \"small_tick_hit\": 266, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 6, \"small_tick_hit\": 268}}',14.3384,195318311,1699660,NULL,'2021-02-23 16:29:37',1614097777,NULL),(1946831522,10724321,2,2640147,0,1,1,'S',1,0.980231,229,912829,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 325, \"large_tick_hit\": 7, \"small_tick_hit\": 263, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 7, \"small_tick_hit\": 273}}',20.1934,195318573,1554052,NULL,'2021-02-23 16:37:34',1614098254,NULL),(1946916689,10724321,2,2798024,1,1,1,'S',1,0.986231,207,907993,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 305, \"large_tick_hit\": 6, \"small_tick_hit\": 262, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 6, \"small_tick_hit\": 268}}',20.3585,195318400,1274938,NULL,'2021-02-23 16:32:30',1614097950,NULL),(1946829401,10724321,2,2640143,1,1,1,'S',1,0.991946,308,849196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 459, \"large_tick_hit\": 5, \"small_tick_hit\": 275, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',28.8929,195318909,2934806,NULL,'2021-02-23 16:47:46',1614098866,NULL),(1950535698,10724321,2,2867407,1,1,1,'S',1,0.995536,442,963428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 18, \"small_tick_hit\": 450, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 18, \"small_tick_hit\": 454}}',31.7963,200193853,4704048,NULL,'2021-07-24 20:19:30',1627157970,NULL),(1927811793,10728115,2,848233,0,1,1,'B',1,0.923965,69,519432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 226, \"large_tick_hit\": 121, \"small_tick_hit\": 613, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 121, \"small_tick_hit\": 667}}',1.22236,169932262,187294,NULL,'2017-10-24 17:33:25',1508866405,NULL),(1927724406,10728115,2,58012,0,1,1,'B',1,0.904762,55,444403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 314, \"large_tick_hit\": 7, \"small_tick_hit\": 287, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 7, \"small_tick_hit\": 327}}',1.28874,169962542,249394,NULL,'2017-10-26 13:24:29',1509024269,NULL),(1931351248,10728115,2,486510,0,1,1,'X',1,1,74,72000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 111}}',4.11736,174718589,24324,NULL,'2018-06-02 19:33:08',1527967988,NULL),(1927993754,10728115,2,1127616,1,1,1,'A',1,0.959004,139,628163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 300, \"large_tick_hit\": 13, \"small_tick_hit\": 342, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 13, \"small_tick_hit\": 357}}',5.66895,170310299,689112,NULL,'2017-11-12 11:10:10',1510485010,NULL),(1927717225,10728115,2,525103,0,1,1,'S',1,0.989515,184,960915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 41, \"small_tick_hit\": 571, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 41, \"small_tick_hit\": 579}}',8.29231,169932304,393858,NULL,'2017-10-24 17:35:53',1508866553,NULL),(1928972689,10728115,2,1296085,1,1,1,'S',1,0.995582,181,873871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 165, \"large_tick_hit\": 81, \"small_tick_hit\": 430, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 81, \"small_tick_hit\": 432}}',11.9389,171478540,390884,NULL,'2018-01-05 18:00:46',1515175246,NULL),(1959972015,10728115,2,2032726,0,1,1,'A',1,0.969048,155,948114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 252, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',18.0023,212366229,473136,NULL,'2023-04-23 12:17:28',1682252248,NULL),(1942952659,10733084,2,1939079,0,1,1,'B',1,0.930982,31,395410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 353, \"large_tick_hit\": 2, \"small_tick_hit\": 252, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 2, \"small_tick_hit\": 269}}',1.40319,190157267,266320,NULL,'2020-08-21 00:48:20',1597970900,NULL),(1928446057,10733084,2,1268989,1,1,1,'B',1,0.939628,85,477138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 722, \"large_tick_hit\": 3, \"small_tick_hit\": 489, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 3, \"small_tick_hit\": 529}}',1.89393,170865254,855246,NULL,'2017-12-10 06:45:12',1512888312,NULL),(1927129429,10733084,2,139904,0,1,1,'B',1,0.925033,51,421440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 336, \"small_tick_hit\": 355, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 368, \"small_tick_hit\": 379}}',1.93087,169193054,270722,NULL,'2017-09-17 20:12:28',1505679148,NULL),(1928163921,10733084,2,765566,0,1,1,'B',1,0.936768,82,449325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 494, \"small_tick_hit\": 306, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 324}}',2.50517,170463152,548172,NULL,'2017-11-19 19:37:44',1511120264,NULL),(1927660603,10733084,2,1307524,0,1,1,'C',1,0.879464,18,258543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 95, \"large_tick_hit\": 9, \"small_tick_hit\": 93, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 9, \"small_tick_hit\": 99}}',2.5566,169763858,50174,NULL,'2017-10-15 23:18:40',1508109520,NULL),(1928140432,10733084,2,259823,0,1,1,'A',1,0.949178,51,477433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 335, \"large_tick_hit\": 1, \"small_tick_hit\": 299, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 1, \"small_tick_hit\": 314}}',2.82681,170463244,349146,NULL,'2017-11-19 19:41:36',1511120496,NULL),(1928371399,10733084,2,1028007,0,1,1,'A',1,0.947787,82,500421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 505, \"large_tick_hit\": 4, \"small_tick_hit\": 326, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 4, \"small_tick_hit\": 349}}',3.21141,170865172,732320,NULL,'2017-12-10 06:39:08',1512887948,NULL),(1928312883,10733084,2,1438987,0,1,1,'A',1,0.947284,61,451260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 383, \"large_tick_hit\": 3, \"small_tick_hit\": 207, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 3, \"small_tick_hit\": 218}}',3.31973,170606046,434486,NULL,'2017-11-27 00:37:35',1511743055,NULL),(1928403638,10733084,2,261481,0,1,1,'B',1,0.915858,66,425554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 333, \"large_tick_hit\": 6, \"small_tick_hit\": 227, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 6, \"small_tick_hit\": 245}}',3.43838,170865476,347254,NULL,'2017-12-10 07:00:58',1512889258,NULL),(1928288425,10733084,2,92530,0,1,1,'B',1,0.924115,60,434130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 330, \"small_tick_hit\": 218, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 357, \"small_tick_hit\": 236}}',3.50854,170606135,300404,NULL,'2017-11-27 00:47:13',1511743633,NULL),(1927168238,10733084,2,974017,0,1,1,'A',1,0.973333,59,539332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 312, \"large_tick_hit\": 1, \"small_tick_hit\": 417, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 1, \"small_tick_hit\": 424}}',4.22383,169207938,362450,NULL,'2017-09-18 17:55:12',1505757312,NULL),(1933693895,10733084,2,630747,0,1,1,'A',1,0.959935,225,559120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 832, \"large_tick_hit\": 3, \"small_tick_hit\": 339, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 864, \"large_tick_hit\": 3, \"small_tick_hit\": 356}}',4.52736,177728050,2066826,NULL,'2018-11-02 23:01:58',1541199718,NULL),(1928454664,10733084,2,1403330,1,1,1,'A',1,0.965894,92,584546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 350, \"large_tick_hit\": 1, \"small_tick_hit\": 357, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 371}}',4.79285,170865348,626062,NULL,'2017-12-10 06:51:35',1512888695,NULL),(1927147907,10733084,2,431843,0,1,1,'A',1,0.963016,72,550057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 341, \"large_tick_hit\": 6, \"small_tick_hit\": 330, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 6, \"small_tick_hit\": 344}}',5.48664,169207962,498320,NULL,'2017-09-18 17:56:58',1505757418,NULL),(1928368828,10733084,2,559852,0,1,1,'S',1,0.981387,92,685121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 254, \"large_tick_hit\": 3, \"small_tick_hit\": 323, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 3, \"small_tick_hit\": 330}}',5.48706,170865316,525022,NULL,'2017-12-10 06:49:22',1512888562,NULL),(1942997182,10733084,2,461153,0,1,1,'A',1,0.958333,90,528710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 325, \"large_tick_hit\": 87, \"small_tick_hit\": 232, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 87, \"small_tick_hit\": 243}}',6.16023,190131517,496076,NULL,'2020-08-20 00:22:31',1597882951,NULL),(1928287694,10733084,2,36749,0,1,1,'B',1,0.936345,107,523547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 266, \"large_tick_hit\": 25, \"small_tick_hit\": 165, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 25, \"small_tick_hit\": 177}}',8.05751,170711590,542170,NULL,'2017-12-02 19:24:30',1512242670,NULL),(1927251258,10733084,2,675204,0,1,1,'A',1,0.967832,121,588217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 370, \"large_tick_hit\": 6, \"small_tick_hit\": 316, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 6, \"small_tick_hit\": 325}}',8.15825,169258866,663928,NULL,'2017-09-21 16:28:11',1506011291,NULL),(1927510863,10733084,2,996359,0,1,1,'A',1,0.958621,205,581446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 548, \"large_tick_hit\": 60, \"small_tick_hit\": 226, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 60, \"small_tick_hit\": 240}}',8.28434,169624043,1425700,NULL,'2017-10-09 02:44:38',1507517078,NULL),(1928417828,10733084,2,477089,0,1,1,'A',1,0.975221,156,710854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 284, \"large_tick_hit\": 10, \"small_tick_hit\": 257, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 10, \"small_tick_hit\": 265}}',12.7698,170865445,777722,NULL,'2017-12-10 06:58:36',1512889116,NULL),(1933657378,10733084,2,1517447,1,1,1,'A',1,0.954451,165,774967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 218, \"small_tick_hit\": 243, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 224, \"small_tick_hit\": 259}}',13.0277,177727876,732554,NULL,'2018-11-02 22:52:36',1541199156,NULL),(1948905680,10739128,2,2024650,0,1,1,'A',1,0.949622,61,495435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 374, \"large_tick_hit\": 16, \"small_tick_hit\": 364, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',3.18838,198136350,545788,NULL,'2021-05-18 17:39:53',1621359593,NULL),(1939786687,10747080,2,1612940,0,1,1,'B',1,0.91195,72,445540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 351, \"large_tick_hit\": 17, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.82806,185974626,405626,NULL,'2020-03-26 11:39:50',1585222790,NULL),(1939842086,10747080,2,2036865,0,1,1,'A',1,0.9675,127,638866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 396, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',7.24622,185974673,695248,NULL,'2020-03-26 11:43:46',1585223026,NULL),(1939821239,10747080,2,1995048,0,1,1,'S',1,0.982275,111,673022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 281, \"large_tick_hit\": 41, \"small_tick_hit\": 343, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',8.57375,185974812,566174,NULL,'2020-03-26 11:52:17',1585223537,NULL),(1947986611,10754189,2,1529702,1,1,1,'C',1,0.87886,41,392915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 418, \"large_tick_hit\": 86, \"small_tick_hit\": 606, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 86, \"small_tick_hit\": 689}}',0.181254,196837574,273692,NULL,'2021-04-11 01:25:55',1618104355,NULL),(1948003683,10754189,2,1572025,1,1,1,'A',1,0.974234,141,698957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 351, \"large_tick_hit\": 23, \"small_tick_hit\": 1025, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 23, \"small_tick_hit\": 1054}}',2.40688,196837749,543130,NULL,'2021-04-11 01:34:37',1618104877,NULL),(1927003924,10757464,2,1357224,0,1,1,'C',1,0.881777,31,369596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 570, \"large_tick_hit\": 34, \"small_tick_hit\": 567, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 34, \"small_tick_hit\": 631}}',0.127986,168996128,351330,NULL,'2017-09-08 18:49:35',1504896575,NULL),(1927205635,10757464,2,736216,0,1,1,'B',1,0.908623,55,415370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 704, \"small_tick_hit\": 708, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 770, \"small_tick_hit\": 784}}',0.504101,169373699,597728,NULL,'2017-09-27 01:43:54',1506476634,NULL),(1927422915,10757464,2,636659,0,1,1,'C',1,0.898907,50,392742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 382, \"large_tick_hit\": 1, \"small_tick_hit\": 275, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 1, \"small_tick_hit\": 309}}',1.22995,169456914,354354,NULL,'2017-10-01 04:34:36',1506832476,NULL),(1930831793,10757464,2,1035560,1,1,1,'B',1,0.935306,91,525782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 563, \"small_tick_hit\": 796, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 591, \"small_tick_hit\": 862}}',2.17316,173978380,784484,NULL,'2018-04-29 17:14:00',1525022040,NULL),(1930900556,10757464,2,1467628,1,1,1,'A',1,0.957637,138,522335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1027, \"small_tick_hit\": 578, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1066, \"small_tick_hit\": 610}}',2.26368,173978688,1748604,NULL,'2018-04-29 17:28:00',1525022880,NULL),(1927395044,10757464,2,796997,0,1,1,'A',1,0.94918,109,526854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 670, \"large_tick_hit\": 1, \"small_tick_hit\": 487, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 1, \"small_tick_hit\": 521}}',2.64833,169456889,1012466,NULL,'2017-10-01 04:32:53',1506832373,NULL),(1930805386,10757464,2,1483488,1,1,1,'B',1,0.939742,89,447434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 435, \"large_tick_hit\": 48, \"small_tick_hit\": 172, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 48, \"small_tick_hit\": 182}}',4.3836,173978834,469876,NULL,'2018-04-29 17:35:17',1525023317,NULL),(1934358894,10757464,2,1857288,1,1,1,'S',1,0.988006,256,852070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 330, \"large_tick_hit\": 9, \"small_tick_hit\": 320, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 9, \"small_tick_hit\": 326}}',18.094,178507101,1309388,NULL,'2018-12-19 21:48:12',1545256092,NULL),(1927000103,10758655,2,490088,0,1,1,'C',1,0.897004,58,376819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 124, \"great\": 592, \"large_tick_hit\": 301, \"small_tick_hit\": 544, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 301, \"small_tick_hit\": 585}}',0.08157,168965554,643844,NULL,'2017-09-07 04:16:02',1504757762,NULL),(1939690542,10762517,2,50526,0,1,1,'B',1,0.910596,114,466138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 492, \"large_tick_hit\": 3, \"small_tick_hit\": 330, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 3, \"small_tick_hit\": 371}}',1.36026,185796610,964904,NULL,'2020-03-19 07:46:22',1584603982,NULL),(1926814539,10762517,2,100612,0,1,1,'A',1,0.970699,122,680378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 342, \"large_tick_hit\": 29, \"small_tick_hit\": 656, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 29, \"small_tick_hit\": 680}}',3.05677,168803617,573148,NULL,'2017-08-30 21:03:44',1504127024,NULL),(2504183401,10773689,2,4228005,1,1,1,'D',1,0.740385,22,376048,'{\"mods\": [], \"statistics\": {\"miss\": 47, \"great\": 201, \"ignore_miss\": 78, \"large_tick_hit\": 1, \"small_tick_hit\": 260, \"large_tick_miss\": 1, \"small_tick_miss\": 114}, \"maximum_statistics\": {\"great\": 248, \"ignore_hit\": 78, \"large_tick_hit\": 2, \"small_tick_hit\": 374}}',0.0809343,NULL,0,'2024-03-14 12:03:49','2024-03-14 12:05:19',1710417919,7478),(2504189350,10773689,2,4228005,1,1,1,'D',1,0.839744,31,472539,'{\"mods\": [], \"statistics\": {\"miss\": 32, \"great\": 216, \"ignore_miss\": 78, \"large_tick_hit\": 2, \"small_tick_hit\": 306, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 248, \"ignore_hit\": 78, \"large_tick_hit\": 2, \"small_tick_hit\": 374}}',0.346519,NULL,0,'2024-03-14 12:05:27','2024-03-14 12:06:56',1710418016,7478),(2503117898,10773689,2,24568,1,1,1,'C',1,0.858131,31,442314,'{\"mods\": [], \"statistics\": {\"miss\": 17, \"great\": 108, \"ignore_miss\": 96, \"large_bonus\": 32, \"large_tick_hit\": 54, \"small_tick_hit\": 86, \"large_tick_miss\": 10, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 125, \"ignore_hit\": 30, \"large_bonus\": 98, \"large_tick_hit\": 64, \"small_tick_hit\": 100}}',0.94895,NULL,0,'2024-03-14 05:34:28','2024-03-14 05:35:47',1710394547,7478),(1931796985,10780530,2,1432023,0,1,1,'C',1,0.859649,55,406842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 249, \"small_tick_hit\": 339, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 392}}',0.794967,175208084,191738,NULL,'2018-06-24 22:49:41',1529880581,NULL),(1931917285,10780530,2,1432024,0,1,1,'C',1,0.881163,24,378481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 264, \"large_tick_hit\": 1, \"small_tick_hit\": 432, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 486}}',0.799087,175334640,148876,NULL,'2018-07-01 01:52:50',1530409970,NULL),(1931784299,10780530,2,1419846,0,1,1,'D',1,0.830769,20,219226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 137, \"small_tick_hit\": 79, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 92}}',1.17024,175278583,67378,NULL,'2018-06-28 12:57:40',1530190660,NULL),(1931777330,10780530,2,1324963,0,1,1,'A',1,0.968531,105,826976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 110, \"large_tick_hit\": 12, \"small_tick_hit\": 155, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 12, \"small_tick_hit\": 161}}',18.2122,175278566,212762,NULL,'2018-06-28 12:56:55',1530190615,NULL),(1945450249,10783472,2,1612936,0,1,1,'D',1,0.265727,6,12723,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 491, \"great\": 188, \"small_tick_hit\": 57, \"small_tick_miss\": 186}, \"maximum_statistics\": {\"great\": 679, \"small_tick_hit\": 243}}',0,193385148,96550,NULL,'2020-12-24 02:42:46',1608777766,NULL),(1945415993,10783472,2,2009780,0,1,1,'D',1,0.651899,15,145729,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 157, \"great\": 330, \"large_tick_hit\": 10, \"small_tick_hit\": 175, \"small_tick_miss\": 118}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 10, \"small_tick_hit\": 293}}',0.00246,193385279,152402,NULL,'2020-12-24 02:49:29',1608778169,NULL),(1945479220,10783472,2,2006716,0,1,1,'D',1,0.771975,56,186096,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 262, \"large_tick_hit\": 36, \"small_tick_hit\": 308, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 36, \"small_tick_hit\": 391}}',0.080011,193385075,142318,NULL,'2020-12-24 02:39:36',1608777576,NULL),(1931159016,10783472,2,1618669,0,1,1,'B',1,0.909722,40,454935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 174, \"large_tick_hit\": 13, \"small_tick_hit\": 337, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 13, \"small_tick_hit\": 375}}',1.61314,174400661,115302,NULL,'2018-05-19 07:04:36',1526713476,NULL),(1926961462,10804216,2,1333010,0,1,1,'C',1,0.892971,40,390502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 267, \"large_tick_hit\": 26, \"small_tick_hit\": 266, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 26, \"small_tick_hit\": 297}}',1.02888,169005017,216208,NULL,'2017-09-09 03:09:22',1504926562,NULL),(1937407085,10804216,2,2064735,0,1,1,'B',1,0.910256,48,439548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 130, \"large_tick_hit\": 23, \"small_tick_hit\": 202, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 23, \"small_tick_hit\": 218}}',2.67404,182593380,119632,NULL,'2019-08-30 02:36:26',1567132586,NULL),(1940989226,10819309,2,1183805,0,1,1,'A',1,0.952381,98,945532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 162, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 175}}',8.60295,187420316,220636,NULL,'2020-05-16 19:32:43',1589657563,NULL),(1927172996,10820075,2,1257747,0,1,1,'D',1,0.743711,14,285073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 238, \"large_tick_hit\": 5, \"small_tick_hit\": 230, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 5, \"small_tick_hit\": 321}}',0.052676,169042780,133268,NULL,'2017-09-10 13:11:04',1505049064,NULL),(1936438378,10824508,2,2012516,1,1,1,'C',1,0.886562,30,331708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 296, \"large_tick_hit\": 6, \"small_tick_hit\": 206, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 6, \"small_tick_hit\": 231}}',0.99025,181394316,215388,NULL,'2019-06-16 07:01:23',1560668483,NULL),(1936509366,10824508,2,865491,1,1,1,'A',1,0.967286,107,521758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 922, \"large_tick_hit\": 31, \"small_tick_hit\": 348, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 953, \"large_tick_hit\": 31, \"small_tick_hit\": 361}}',2.47074,181401038,1805648,NULL,'2019-06-16 15:30:16',1560699016,NULL),(1933393547,10824508,2,672199,0,1,1,'A',1,0.966063,45,621795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 77, \"large_tick_hit\": 12, \"small_tick_hit\": 338, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 12, \"small_tick_hit\": 350}}',3.25478,177373925,72136,NULL,'2018-10-12 11:40:29',1539344429,NULL),(1933391570,10824508,2,1333681,0,1,1,'A',1,0.953488,83,762633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 114, \"large_tick_hit\": 9, \"small_tick_hit\": 410, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 9, \"small_tick_hit\": 434}}',3.55442,177373851,152136,NULL,'2018-10-12 11:34:08',1539344048,NULL),(1933367066,10824508,2,1432438,1,1,1,'A',1,0.954887,65,692879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 105, \"large_tick_hit\": 6, \"small_tick_hit\": 143, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 6, \"small_tick_hit\": 153}}',3.72567,177373900,105046,NULL,'2018-10-12 11:37:48',1539344268,NULL),(1938568474,10824508,2,2008702,1,1,1,'A',1,0.971542,193,824974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 377, \"large_tick_hit\": 2, \"small_tick_hit\": 850, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 2, \"small_tick_hit\": 884}}',4.57882,184267974,1171524,NULL,'2019-12-22 09:02:33',1577005353,NULL),(1933394858,10824508,2,476367,0,1,1,'A',1,0.975155,115,810675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 115, \"large_tick_hit\": 32, \"small_tick_hit\": 481, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 494}}',5.03069,177373976,197270,NULL,'2018-10-12 11:44:59',1539344699,NULL),(1933425776,10824508,2,1571864,0,1,1,'S',1,0.989899,138,806674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 164, \"large_tick_hit\": 56, \"small_tick_hit\": 368, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 56, \"small_tick_hit\": 372}}',5.26573,177373952,336080,NULL,'2018-10-12 11:42:42',1539344562,NULL),(1933436929,10824508,2,722237,0,1,1,'A',1,0.976864,88,952905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 13, \"small_tick_hit\": 292, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 13, \"small_tick_hit\": 301}}',5.78172,177373870,113748,NULL,'2018-10-12 11:35:56',1539344156,NULL),(1934670055,10824508,2,1548983,1,1,1,'A',1,0.979389,164,725560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 348, \"large_tick_hit\": 148, \"small_tick_hit\": 882, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 148, \"small_tick_hit\": 904}}',6.07658,179140053,641780,NULL,'2019-01-25 16:38:47',1548434327,NULL),(1938546263,10824508,2,50720,0,1,1,'A',1,0.970199,110,665112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 215, \"large_tick_hit\": 4, \"small_tick_hit\": 74, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 4, \"small_tick_hit\": 79}}',7.93024,184268066,370560,NULL,'2019-12-22 09:12:58',1577005978,NULL),(1934527927,10824508,2,1708011,1,1,1,'A',1,0.974557,219,783353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 358, \"small_tick_hit\": 906, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 363, \"small_tick_hit\": 934}}',8.49825,178878694,1044720,NULL,'2019-01-09 17:28:57',1547054937,NULL),(1936507449,10824508,2,1708786,1,1,1,'A',1,0.978805,131,833928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 184, \"large_tick_hit\": 19, \"small_tick_hit\": 305, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 19, \"small_tick_hit\": 315}}',9.67213,181394363,434010,NULL,'2019-06-16 07:06:23',1560668783,NULL),(1938515095,10824508,2,2051128,1,1,1,'S',1,0.982857,242,880501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 312, \"small_tick_hit\": 376, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 387}}',9.68055,184268010,1242736,NULL,'2019-12-22 09:07:45',1577005665,NULL),(1936488121,10824508,2,2035283,1,1,1,'S',1,0.98778,206,856370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 219, \"large_tick_hit\": 34, \"small_tick_hit\": 232, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 34, \"small_tick_hit\": 236}}',10.7763,181394344,771804,NULL,'2019-06-16 07:04:08',1560668648,NULL),(1934552445,10824508,2,1804248,1,1,1,'S',1,0.992834,355,911087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 386, \"large_tick_hit\": 36, \"small_tick_hit\": 1102, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 36, \"small_tick_hit\": 1112}}',11.4973,178878561,2376176,NULL,'2019-01-09 17:19:34',1547054374,NULL),(1943649285,10842877,2,1947217,0,1,1,'C',1,0.890681,46,434907,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 469, \"large_tick_hit\": 23, \"small_tick_hit\": 502, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 23, \"small_tick_hit\": 564}}',0.80771,190986025,328519,NULL,'2020-09-23 03:19:10',1600831150,NULL),(1941342608,10842877,2,1612940,0,1,1,'A',1,0.971069,66,543633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 371, \"large_tick_hit\": 16, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.29667,187968415,472910,NULL,'2020-06-02 18:24:26',1591122266,NULL),(1943641606,10842877,2,1947217,0,1,1,'S',1,0.988351,330,814458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 521, \"large_tick_hit\": 27, \"small_tick_hit\": 555, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',18.2387,190960710,2404498,NULL,'2020-09-22 01:33:21',1600738401,NULL),(1942742563,10860932,2,1237165,0,1,1,'A',1,0.955307,100,582908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 190, \"large_tick_hit\": 65, \"small_tick_hit\": 258, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 65, \"small_tick_hit\": 269}}',4.61342,189866113,264624,NULL,'2020-08-09 20:08:25',1597003705,NULL),(1950966518,10860932,2,1410648,1,1,1,'A',1,0.961111,35,853931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 38, \"small_tick_hit\": 135, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 39, \"small_tick_hit\": 141}}',7.4336,200726812,60482,NULL,'2021-08-11 19:13:17',1628709197,NULL),(1944305277,10864522,2,1947217,0,1,1,'B',1,0.93638,121,521581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 496, \"large_tick_hit\": 23, \"small_tick_hit\": 526, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 23, \"small_tick_hit\": 564}}',2.51053,191871484,698948,NULL,'2020-10-29 13:37:44',1603978664,NULL),(1940393707,10881068,2,554519,0,1,1,'A',1,0.949181,152,467332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 1125, \"large_tick_hit\": 9, \"small_tick_hit\": 547, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 570}}',1.32676,186689381,1655038,NULL,'2020-04-21 13:34:31',1587476071,NULL),(1932961588,10881068,2,576803,0,1,1,'B',1,0.931925,84,639995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 101, \"large_tick_hit\": 43, \"small_tick_hit\": 253, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 43, \"small_tick_hit\": 273}}',4.10577,176920892,132082,NULL,'2018-09-14 18:04:49',1536948289,NULL),(1927529756,10901933,2,39317,0,1,1,'C',1,0.880783,51,377193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 248, \"large_tick_hit\": 90, \"small_tick_hit\": 157, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 90, \"small_tick_hit\": 184}}',0.636737,169579971,188758,NULL,'2017-10-07 09:55:06',1507370106,NULL),(2468462778,10901933,2,393470,0,1,1,'S',1,0.992922,229,884563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 286, \"large_tick_hit\": 22, \"small_tick_hit\": 674, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 22, \"small_tick_hit\": 680}}',13.4792,216130514,1108856,NULL,'2024-03-08 02:31:25',1709865085,NULL),(2471560304,10901933,2,979232,1,1,1,'X',1,1,281,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 30, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 30, \"small_tick_hit\": 365}}',15.3856,216136519,1343534,NULL,'2024-03-08 16:06:47',1709914007,NULL),(1942139360,10916471,2,2036865,0,1,1,'C',1,0.8625,64,398143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 320, \"large_tick_hit\": 10, \"small_tick_hit\": 360, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.516001,188922497,327116,NULL,'2020-07-05 17:04:55',1593968695,NULL),(1934815238,10939274,2,557812,0,1,1,'C',1,0.858537,58,352953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 168, \"great\": 699, \"large_tick_hit\": 120, \"small_tick_hit\": 589, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 867, \"large_tick_hit\": 120, \"small_tick_hit\": 653}}',0.021228,179258796,491594,NULL,'2019-02-01 20:03:23',1549051403,NULL),(1943869123,10940255,2,1711479,1,1,1,'B',1,0.900826,40,369148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 492, \"large_tick_hit\": 11, \"small_tick_hit\": 369, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 11, \"small_tick_hit\": 404}}',NULL,191298544,397798,NULL,'2020-10-05 20:18:36',1601929116,NULL),(1952761162,10940255,2,1745773,1,1,1,'A',1,0.953925,86,543921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 511, \"large_tick_hit\": 10, \"small_tick_hit\": 597, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 10, \"small_tick_hit\": 630}}',NULL,203046606,738578,NULL,'2021-11-09 18:32:19',1636482739,NULL),(1943969587,10940255,2,2615428,0,1,1,'D',1,0.835182,32,314489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 316, \"large_tick_hit\": 4, \"small_tick_hit\": 207, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 4, \"small_tick_hit\": 246}}',0.460728,191299259,162886,NULL,'2020-10-05 20:59:10',1601931550,NULL),(1952619133,10940255,2,2867637,1,1,1,'D',1,0.830721,21,292216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 295, \"large_tick_hit\": 4, \"small_tick_hit\": 231, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 4, \"small_tick_hit\": 281}}',0.519832,202871610,160294,NULL,'2021-11-02 15:58:30',1635868710,NULL),(1952585626,10940255,2,1612939,0,1,1,'B',1,0.910398,41,376827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 452, \"small_tick_hit\": 371, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',1.11369,202871435,345830,NULL,'2021-11-02 15:50:30',1635868230,NULL),(1943938987,10940255,2,2400373,1,1,1,'C',1,0.891931,34,358848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 347, \"small_tick_hit\": 272, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 387, \"small_tick_hit\": 307}}',1.70173,191415449,256308,NULL,'2020-10-10 21:45:26',1602366326,NULL),(1943952559,10940255,2,2416931,1,1,1,'A',1,0.940836,80,483696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 632, \"large_tick_hit\": 73, \"small_tick_hit\": 758, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 678, \"large_tick_hit\": 73, \"small_tick_hit\": 804}}',1.77701,191299445,741948,NULL,'2020-10-05 21:10:38',1601932238,NULL),(1943863750,10940255,2,1975971,0,1,1,'D',1,0.817156,29,344083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 130, \"large_tick_hit\": 22, \"small_tick_hit\": 210, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 22, \"small_tick_hit\": 261}}',1.90135,191415191,81956,NULL,'2020-10-10 21:30:07',1602365407,NULL),(1943966195,10940255,2,2531997,1,1,1,'B',1,0.928893,82,453561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 561, \"large_tick_hit\": 28, \"small_tick_hit\": 443, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 28, \"small_tick_hit\": 476}}',2.38904,191415588,696314,NULL,'2020-10-10 21:52:14',1602366734,NULL),(1943901796,10940255,2,2182539,0,1,1,'C',1,0.894286,64,418649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 309, \"large_tick_hit\": 2, \"small_tick_hit\": 315, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 2, \"small_tick_hit\": 353}}',2.72726,191298949,295422,NULL,'2020-10-05 20:40:41',1601930441,NULL),(1943886142,10940255,2,2158373,0,1,1,'C',1,0.88391,67,384653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 252, \"large_tick_hit\": 47, \"small_tick_hit\": 135, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 47, \"small_tick_hit\": 150}}',2.96748,191415681,298246,NULL,'2020-10-10 21:56:34',1602366994,NULL),(1943959734,10940255,2,2419746,1,1,1,'B',1,0.908271,74,429118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 321, \"large_tick_hit\": 2, \"small_tick_hit\": 281, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 2, \"small_tick_hit\": 306}}',3.38101,191298305,341262,NULL,'2020-10-05 20:06:08',1601928368,NULL),(1943938808,10940255,2,2597835,1,1,1,'B',1,0.916335,67,453890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 353, \"large_tick_hit\": 15, \"small_tick_hit\": 322, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 15, \"small_tick_hit\": 355}}',3.48544,191415495,346104,NULL,'2020-10-10 21:47:34',1602366454,NULL),(1952681129,10940255,2,3175485,1,1,1,'A',1,0.942941,73,488104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 603, \"small_tick_hit\": 686, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 639, \"small_tick_hit\": 728}}',3.62512,202920153,716384,NULL,'2021-11-04 17:09:19',1636045759,NULL),(1952560101,10940255,2,2176946,1,1,1,'A',1,0.963063,102,499636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 688, \"large_tick_hit\": 3, \"small_tick_hit\": 378, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 3, \"small_tick_hit\": 387}}',4.30723,202921549,1196816,NULL,'2021-11-04 18:13:20',1636049600,NULL),(1952673089,10940255,2,2165122,1,1,1,'A',1,0.97339,166,580280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 909, \"large_tick_hit\": 24, \"small_tick_hit\": 896, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 940, \"large_tick_hit\": 24, \"small_tick_hit\": 915}}',5.5842,202872714,2092908,NULL,'2021-11-02 16:49:50',1635871790,NULL),(1952663000,10940255,2,2022335,0,1,1,'A',1,0.969832,65,510770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 495, \"large_tick_hit\": 18, \"small_tick_hit\": 355, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 18, \"small_tick_hit\": 361}}',5.74391,202872966,688366,NULL,'2021-11-02 17:01:39',1635872499,NULL),(1952611201,10940255,2,2639564,1,1,1,'A',1,0.959002,43,494180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 296, \"large_tick_hit\": 7, \"small_tick_hit\": 235, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 7, \"small_tick_hit\": 246}}',6.07963,202871570,299154,NULL,'2021-11-02 15:56:44',1635868604,NULL),(1952667819,10940255,2,3120683,1,1,1,'C',1,0.880886,46,376059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 174, \"small_tick_hit\": 144, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 196, \"small_tick_hit\": 165}}',6.19341,202872870,167356,NULL,'2021-11-02 16:57:24',1635872244,NULL),(1952662445,10940255,2,1964294,0,1,1,'A',1,0.941718,30,440047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 150, \"large_tick_hit\": 5, \"small_tick_hit\": 459, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 5, \"small_tick_hit\": 482}}',6.94531,202873581,149126,NULL,'2021-11-02 17:32:51',1635874371,NULL),(1943760393,10940255,2,2412397,0,1,1,'B',1,0.924084,68,468304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 192, \"large_tick_hit\": 2, \"small_tick_hit\": 159, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 2, \"small_tick_hit\": 169}}',7.17469,191297961,210950,NULL,'2020-10-05 19:48:09',1601927289,NULL),(1943861472,10940255,2,2452865,0,1,1,'B',1,0.924028,85,516679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 244, \"large_tick_hit\": 13, \"small_tick_hit\": 266, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 13, \"small_tick_hit\": 291}}',7.59014,191298645,328968,NULL,'2020-10-05 20:23:12',1601929392,NULL),(1943782339,10940255,2,2567189,1,1,1,'A',1,0.946731,61,513804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 176, \"large_tick_hit\": 8, \"small_tick_hit\": 207, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 8, \"small_tick_hit\": 218}}',8.00905,191297323,232070,NULL,'2020-10-05 19:15:35',1601925335,NULL),(1952637489,10940255,2,1724548,1,1,1,'A',1,0.97566,193,633841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 965, \"large_tick_hit\": 32, \"small_tick_hit\": 887, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 986, \"large_tick_hit\": 32, \"small_tick_hit\": 913}}',8.18795,202921412,3183970,NULL,'2021-11-04 18:06:46',1636049206,NULL),(1952628984,10940255,2,1476761,1,1,1,'A',1,0.976322,113,609759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 596, \"large_tick_hit\": 3, \"small_tick_hit\": 638, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 3, \"small_tick_hit\": 653}}',8.43698,202871873,1093256,NULL,'2021-11-02 16:10:27',1635869427,NULL),(1943924759,10940255,2,2384122,0,1,1,'B',1,0.938679,82,518165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 231, \"large_tick_hit\": 13, \"small_tick_hit\": 154, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 13, \"small_tick_hit\": 167}}',9.13191,191415705,331404,NULL,'2020-10-10 21:57:46',1602367066,NULL),(1952678734,10940255,2,3154560,1,1,1,'A',1,0.976067,112,580269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 505, \"large_tick_hit\": 14, \"small_tick_hit\": 419, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 14, \"small_tick_hit\": 426}}',9.69439,202920207,918810,NULL,'2021-11-04 17:12:16',1636045936,NULL),(1952679602,10940255,2,3158213,1,1,1,'B',1,0.935389,116,534582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 332, \"large_tick_hit\": 8, \"small_tick_hit\": 297, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 8, \"small_tick_hit\": 317}}',9.69807,202920465,512138,NULL,'2021-11-04 17:24:52',1636046692,NULL),(1943850350,10940255,2,2279976,1,1,1,'A',1,0.971815,132,578187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 494, \"large_tick_hit\": 5, \"small_tick_hit\": 363, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 5, \"small_tick_hit\": 371}}',11.0255,191415271,1032234,NULL,'2020-10-10 21:34:53',1602365693,NULL),(1952570605,10940255,2,1593638,0,1,1,'A',1,0.971014,83,556221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 336, \"large_tick_hit\": 15, \"small_tick_hit\": 252, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 15, \"small_tick_hit\": 258}}',11.0917,202872342,505380,NULL,'2021-11-02 16:33:47',1635870827,NULL),(1952694795,10940255,2,2569489,0,1,1,'A',1,0.95534,92,520707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 280, \"large_tick_hit\": 54, \"small_tick_hit\": 158, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 54, \"small_tick_hit\": 165}}',12.844,203046659,425368,NULL,'2021-11-09 18:34:22',1636482862,NULL),(1952662195,10940255,2,1964150,0,1,1,'A',1,0.972292,55,518951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 201, \"large_tick_hit\": 8, \"small_tick_hit\": 177, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 8, \"small_tick_hit\": 179}}',13.218,202872414,224514,NULL,'2021-11-02 16:36:38',1635870998,NULL),(1952570840,10940255,2,2206571,0,1,1,'A',1,0.974057,51,530105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 161, \"large_tick_hit\": 13, \"small_tick_hit\": 239, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 13, \"small_tick_hit\": 242}}',13.4736,202871942,212450,NULL,'2021-11-02 16:13:47',1635869627,NULL),(1952667883,10940255,2,939329,0,1,1,'S',1,0.980328,183,654844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 569, \"large_tick_hit\": 42, \"small_tick_hit\": 585, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 42, \"small_tick_hit\": 596}}',13.5366,202872079,1494230,NULL,'2021-11-02 16:21:32',1635870092,NULL),(1952606983,10940255,2,2112182,0,1,1,'A',1,0.972492,75,604297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 301, \"large_tick_hit\": 4, \"small_tick_hit\": 296, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 306}}',13.6731,202873399,506600,NULL,'2021-11-02 17:24:23',1635873863,NULL),(1952710286,10940255,2,2844401,1,1,1,'A',1,0.975584,177,629882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 594, \"large_tick_hit\": 4, \"small_tick_hit\": 321, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 4, \"small_tick_hit\": 331}}',14.1848,203068984,1618210,NULL,'2021-11-10 17:56:06',1636566966,NULL),(1952616729,10940255,2,2320033,1,1,1,'S',1,0.983673,238,642321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 697, \"small_tick_hit\": 508, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 715, \"small_tick_hit\": 510}}',14.2031,202921308,2097008,NULL,'2021-11-04 18:01:52',1636048912,NULL),(1952658778,10940255,2,2440910,1,1,1,'S',1,0.982357,204,678358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 697, \"large_tick_hit\": 4, \"small_tick_hit\": 691, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 709, \"large_tick_hit\": 4, \"small_tick_hit\": 704}}',15.6692,202873769,2031394,NULL,'2021-11-02 17:41:22',1635874882,NULL),(1952807267,10940255,2,3178956,1,1,1,'S',1,0.984375,181,668648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 563, \"large_tick_hit\": 1, \"small_tick_hit\": 192, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 1, \"small_tick_hit\": 196}}',20.0406,203067853,1645520,NULL,'2021-11-10 17:05:39',1636563939,NULL),(1952677991,10940255,2,3147682,1,1,1,'A',1,0.961039,58,523378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 143, \"small_tick_hit\": 79, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 149, \"small_tick_hit\": 82}}',20.4687,202872833,208130,NULL,'2021-11-02 16:55:29',1635872129,NULL),(1952677831,10940255,2,3147665,1,1,1,'A',1,0.968992,47,597213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 75, \"large_tick_hit\": 31, \"small_tick_hit\": 144, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 31, \"small_tick_hit\": 149}}',21.3896,202920844,135196,NULL,'2021-11-04 17:40:42',1636047642,NULL),(1952766778,10940255,2,3125207,1,1,1,'S',1,0.9914,176,732958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 414, \"small_tick_hit\": 393, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 395}}',21.4313,203068815,1302490,NULL,'2021-11-10 17:48:55',1636566535,NULL),(1952959016,10940255,2,1042703,0,1,1,'S',1,0.987267,197,733626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 549, \"large_tick_hit\": 20, \"small_tick_hit\": 439, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 20, \"small_tick_hit\": 446}}',21.4398,203445071,2096550,NULL,'2021-11-25 19:28:44',1637868524,NULL),(1952710589,10940255,2,2260856,1,1,1,'S',1,0.991531,236,796055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 448, \"large_tick_hit\": 31, \"small_tick_hit\": 926, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 31, \"small_tick_hit\": 934}}',21.8829,203068037,1410272,NULL,'2021-11-10 17:14:29',1636564469,NULL),(1952735913,10940255,2,2890720,1,1,1,'A',1,0.97619,142,698073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 364, \"large_tick_hit\": 4, \"small_tick_hit\": 247, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 4, \"small_tick_hit\": 257}}',21.9648,203046326,1026238,NULL,'2021-11-09 18:19:34',1636481974,NULL),(1952758818,10940255,2,2943796,1,1,1,'S',1,0.981869,152,670589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 355, \"large_tick_hit\": 12, \"small_tick_hit\": 337, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 12, \"small_tick_hit\": 342}}',22.7737,203066519,875214,NULL,'2021-11-10 16:03:22',1636560202,NULL),(1952691118,10940255,2,2558474,1,1,1,'A',1,0.976303,171,673647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 361, \"large_tick_hit\": 8, \"small_tick_hit\": 249, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 8, \"small_tick_hit\": 255}}',22.7868,203068185,948186,NULL,'2021-11-10 17:21:58',1636564918,NULL),(1952625493,10940255,2,3057096,1,1,1,'S',1,0.981034,164,696685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 277, \"large_tick_hit\": 90, \"small_tick_hit\": 202, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 90, \"small_tick_hit\": 207}}',22.969,202920821,841752,NULL,'2021-11-04 17:39:50',1636047590,NULL),(1952717622,10940255,2,2626325,1,1,1,'S',1,0.987261,354,752799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 755, \"large_tick_hit\": 30, \"small_tick_hit\": 765, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 764, \"large_tick_hit\": 30, \"small_tick_hit\": 776}}',24.1396,203067201,3778498,NULL,'2021-11-10 16:36:28',1636562188,NULL),(1952651373,10940255,2,2730849,1,1,1,'A',1,0.978062,166,680698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 345, \"small_tick_hit\": 190, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 195}}',24.7901,202919942,923064,NULL,'2021-11-04 17:00:14',1636045214,NULL),(1952807744,10940255,2,3181728,1,1,1,'S',1,0.990741,136,831382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 237, \"small_tick_hit\": 191, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 238, \"small_tick_hit\": 194}}',25.5008,203066534,744770,NULL,'2021-11-10 16:04:41',1636560281,NULL),(1952728725,10940255,2,3081680,1,1,1,'S',1,0.980627,246,718935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 551, \"large_tick_hit\": 1, \"small_tick_hit\": 511, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 1, \"small_tick_hit\": 523}}',25.9647,203046834,2173294,NULL,'2021-11-09 18:41:23',1636483283,NULL),(1952774322,10940255,2,2458296,1,1,1,'A',1,0.975,76,624284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 134, \"small_tick_hit\": 139, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 140}}',26.0913,203066748,232994,NULL,'2021-11-10 16:14:49',1636560889,NULL),(1952651839,10940255,2,2424028,0,1,1,'S',1,0.992308,140,784866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 282, \"large_tick_hit\": 14, \"small_tick_hit\": 220, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 14, \"small_tick_hit\": 222}}',26.146,202872787,841132,NULL,'2021-11-02 16:53:32',1635872012,NULL),(1952672675,10940255,2,2759802,1,1,1,'S',1,0.989247,149,790054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 313, \"small_tick_hit\": 239, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 243}}',27.3015,202921906,992926,NULL,'2021-11-04 18:28:42',1636050522,NULL),(1952792014,10940255,2,1975972,1,1,1,'S',1,0.985782,101,785779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 142, \"small_tick_hit\": 274, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 278}}',27.596,203046032,310264,NULL,'2021-11-09 18:06:34',1636481194,NULL),(1952754340,10940255,2,2930152,1,1,1,'S',1,0.986784,102,718106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 202, \"small_tick_hit\": 246, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 205, \"small_tick_hit\": 249}}',27.5996,203046733,407028,NULL,'2021-11-09 18:37:32',1636483052,NULL),(1952809767,10940255,2,3217639,1,1,1,'S',1,0.989149,289,780310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 605, \"large_tick_hit\": 18, \"small_tick_hit\": 562, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 18, \"small_tick_hit\": 570}}',27.7852,203067734,3061860,NULL,'2021-11-10 17:00:24',1636563624,NULL),(1952602517,10940255,2,2108797,1,1,1,'S',1,0.994854,169,765333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 342, \"large_tick_hit\": 14, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 14, \"small_tick_hit\": 224}}',28.3036,202921135,1025216,NULL,'2021-11-04 17:53:15',1636048395,NULL),(1952562297,10940255,2,2785678,1,1,1,'S',1,0.991411,212,754967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 352, \"large_tick_hit\": 29, \"small_tick_hit\": 427, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 29, \"small_tick_hit\": 428}}',28.6198,202872212,1317186,NULL,'2021-11-02 16:27:51',1635870471,NULL),(1952694703,10940255,2,3041214,1,1,1,'S',1,0.988109,359,779479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 524, \"large_tick_hit\": 8, \"small_tick_hit\": 299, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 8, \"small_tick_hit\": 300}}',30.4362,203066942,3506694,NULL,'2021-11-10 16:25:36',1636561536,NULL),(1952592736,10940255,2,2594407,1,1,1,'S',1,0.985583,238,766346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 417, \"large_tick_hit\": 2, \"small_tick_hit\": 333, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 2, \"small_tick_hit\": 339}}',31.9075,202921778,1802674,NULL,'2021-11-04 18:22:37',1636050157,NULL),(1952773078,10940255,2,2457342,1,1,1,'S',1,0.989796,223,822816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 305, \"small_tick_hit\": 277, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 308, \"small_tick_hit\": 280}}',31.9579,203045875,1428990,NULL,'2021-11-09 18:00:13',1636480813,NULL),(1952561782,10940255,2,2516690,1,1,1,'S',1,0.985119,260,803239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 356, \"large_tick_hit\": 23, \"small_tick_hit\": 283, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 23, \"small_tick_hit\": 289}}',32.1282,202921870,1787998,NULL,'2021-11-04 18:27:03',1636050423,NULL),(1952747841,10940255,2,2913079,1,1,1,'S',1,0.987931,455,791872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 702, \"large_tick_hit\": 12, \"small_tick_hit\": 432, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 710, \"large_tick_hit\": 12, \"small_tick_hit\": 438}}',32.9587,203067481,5604280,NULL,'2021-11-10 16:48:40',1636562920,NULL),(1952590981,10940255,2,2822129,1,1,1,'S',1,0.996063,130,836146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 262, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 2, \"small_tick_hit\": 263}}',34.1047,202922002,808068,NULL,'2021-11-04 18:32:43',1636050763,NULL),(1952812784,10940255,2,3263767,1,1,1,'S',1,0.996802,269,844457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 487, \"large_tick_hit\": 11, \"small_tick_hit\": 437, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 11, \"small_tick_hit\": 438}}',35.4891,203046434,3089842,NULL,'2021-11-09 18:24:25',1636482265,NULL),(1952775385,10940255,2,2969159,1,1,1,'S',1,0.987692,221,868929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 327, \"large_tick_hit\": 7, \"small_tick_hit\": 308, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 7, \"small_tick_hit\": 315}}',36.0599,203046698,1574588,NULL,'2021-11-09 18:36:13',1636482973,NULL),(1952765701,10940255,2,2951205,1,1,1,'S',1,0.983923,351,839542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 423, \"small_tick_hit\": 189, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 431, \"small_tick_hit\": 191}}',38.2268,203068896,3110702,NULL,'2021-11-10 17:52:42',1636566762,NULL),(1952761207,10940255,2,2722047,1,1,1,'S',1,0.998319,294,926521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 286, \"large_tick_hit\": 27, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 27, \"small_tick_hit\": 281}}',40.1874,203068408,2002114,NULL,'2021-11-10 17:32:35',1636565555,NULL),(1952788375,10940255,2,1777430,1,1,1,'S',1,0.995509,292,896372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 309, \"large_tick_hit\": 20, \"small_tick_hit\": 336, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 20, \"small_tick_hit\": 337}}',40.4715,203068329,2020888,NULL,'2021-11-10 17:28:15',1636565295,NULL),(1952708332,10940255,2,2252183,1,1,1,'S',1,0.995192,279,863941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 1, \"small_tick_hit\": 270}}',40.97,203068724,2065098,NULL,'2021-11-10 17:45:17',1636566317,NULL),(1952658764,10940255,2,3106618,1,1,1,'S',1,0.992793,288,903128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 315, \"small_tick_hit\": 236, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 317, \"small_tick_hit\": 238}}',41.8427,202921725,2131900,NULL,'2021-11-04 18:20:16',1636050016,NULL),(1952799654,10940255,2,1291408,0,1,1,'S',1,0.994924,123,959503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 8, \"small_tick_hit\": 73, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 8, \"small_tick_hit\": 74}}',45.4817,203068669,379534,NULL,'2021-11-10 17:42:58',1636566178,NULL),(1952735618,10940255,2,2333794,1,1,1,'S',1,0.993378,252,886415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 285, \"large_tick_hit\": 1, \"small_tick_hit\": 164, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 1, \"small_tick_hit\": 165}}',46.7253,203067384,1642352,NULL,'2021-11-10 16:44:06',1636562646,NULL),(1952779756,10940255,2,2479442,1,1,1,'S',1,0.990581,319,946998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 313, \"large_tick_hit\": 10, \"small_tick_hit\": 308, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 10, \"small_tick_hit\": 313}}',46.7777,203068470,2455552,NULL,'2021-11-10 17:34:49',1636565689,NULL),(1952764123,10940255,2,2949128,1,1,1,'X',1,1,341,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 40, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 40, \"small_tick_hit\": 339}}',46.9009,203046220,2530282,NULL,'2021-11-09 18:15:03',1636481703,NULL),(1952789910,10940255,2,2158374,1,1,1,'S',1,0.991131,251,970573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 4, \"small_tick_hit\": 196, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 4, \"small_tick_hit\": 200}}',46.9344,203066450,1605352,NULL,'2021-11-10 15:59:43',1636559983,NULL),(1952796903,10940255,2,2522109,1,1,1,'S',1,0.992063,336,894260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 366, \"large_tick_hit\": 20, \"small_tick_hit\": 364, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 20, \"small_tick_hit\": 368}}',47.4113,203068222,2804832,NULL,'2021-11-10 17:23:44',1636565024,NULL),(1952619592,10940255,2,2651899,1,1,1,'S',1,0.984058,370,953852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 3, \"small_tick_hit\": 309, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 3, \"small_tick_hit\": 320}}',47.4838,202921951,3342834,NULL,'2021-11-04 18:30:27',1636050627,NULL),(1952784427,10940255,2,2986060,1,1,1,'S',1,0.99596,303,959789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"small_tick_hit\": 190, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 303, \"small_tick_hit\": 192}}',47.4999,203066991,2282148,NULL,'2021-11-10 16:28:04',1636561684,NULL),(1952642417,10940255,2,3081864,1,1,1,'S',1,0.993103,306,959073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"small_tick_hit\": 270, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 306, \"small_tick_hit\": 274}}',48.09,202920599,2329680,NULL,'2021-11-04 17:30:46',1636047046,NULL),(1952769869,10940255,2,2446514,1,1,1,'S',1,0.99284,214,961820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 5, \"small_tick_hit\": 202, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 5, \"small_tick_hit\": 205}}',48.6443,203066572,1163988,NULL,'2021-11-10 16:06:20',1636560380,NULL),(1952805623,10940255,2,3154978,1,1,1,'X',1,1,312,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 7, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 7, \"small_tick_hit\": 332}}',49.1702,203066851,2407624,NULL,'2021-11-10 16:20:02',1636561202,NULL),(1952794621,10940255,2,3007093,1,1,1,'S',1,0.997717,456,961964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 34, \"small_tick_hit\": 418, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 34, \"small_tick_hit\": 420}}',51.7962,203069034,4895768,NULL,'2021-11-10 17:58:37',1636567117,NULL),(1952778360,10940255,2,2977461,1,1,1,'S',1,0.998405,332,962071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 3, \"small_tick_hit\": 294, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 3, \"small_tick_hit\": 295}}',52.4517,203067421,2704396,NULL,'2021-11-10 16:45:49',1636562749,NULL),(1952744352,10940255,2,1885899,1,1,1,'S',1,0.99696,347,961708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 1, \"small_tick_hit\": 309, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 1, \"small_tick_hit\": 311}}',53.9492,203068283,2984914,NULL,'2021-11-10 17:26:25',1636565185,NULL),(1952639228,10940255,2,2905380,1,1,1,'X',1,1,129,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 129, \"small_tick_hit\": 168}}',54.8969,202921007,430524,NULL,'2021-11-04 17:48:36',1636048116,NULL),(1952706046,10940255,2,2597840,1,1,1,'X',1,1,476,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 14, \"small_tick_hit\": 406}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 14, \"small_tick_hit\": 406}}',55.2661,203068602,5331260,NULL,'2021-11-10 17:40:27',1636566027,NULL),(1952799766,10940255,2,2172917,1,1,1,'S',1,0.994907,290,963762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 11, \"small_tick_hit\": 296, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 11, \"small_tick_hit\": 299}}',57.2915,203067922,2079496,NULL,'2021-11-10 17:08:49',1636564129,NULL),(1941620669,10946730,2,1630241,0,1,1,'D',1,0.699513,19,158427,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 175, \"great\": 323, \"large_tick_hit\": 54, \"small_tick_hit\": 198, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 54, \"small_tick_hit\": 270}}',0.003711,188278134,145512,NULL,'2020-06-13 05:17:32',1592025452,NULL),(1942995558,10946730,2,1947217,0,1,1,'S',1,0.982975,296,736167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 514, \"large_tick_hit\": 27, \"small_tick_hit\": 556, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',13.1096,190237525,1831408,NULL,'2020-08-24 01:43:55',1598233435,NULL),(1943058252,10946730,2,1612940,0,1,1,'S',1,0.988679,344,877891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',24.0965,190237422,2849590,NULL,'2020-08-24 01:35:45',1598232945,NULL),(1927674694,10973116,2,1316353,1,1,1,'D',1,0.287625,8,17388,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1628, \"great\": 553, \"large_tick_hit\": 10, \"small_tick_hit\": 211, \"small_tick_miss\": 289}, \"maximum_statistics\": {\"great\": 2181, \"large_tick_hit\": 10, \"small_tick_hit\": 500}}',0,169825235,176906,NULL,'2017-10-19 14:50:41',1508424641,NULL),(1929674615,10973116,2,1183805,0,1,1,'D',1,0.652015,8,274658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 56, \"small_tick_hit\": 122, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 175}}',0.040997,172496209,46600,NULL,'2018-02-19 18:48:28',1519066108,NULL),(1932705854,10973116,2,889728,0,1,1,'B',1,0.906364,44,416333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 471, \"large_tick_hit\": 20, \"small_tick_hit\": 506, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 20, \"small_tick_hit\": 560}}',0.422377,176541601,391928,NULL,'2018-08-25 16:21:28',1535214088,NULL),(1932761316,10973116,2,490122,0,1,1,'B',1,0.92351,48,426289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 384, \"large_tick_hit\": 14, \"small_tick_hit\": 423, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 14, \"small_tick_hit\": 455}}',0.764118,176541731,340554,NULL,'2018-08-25 16:26:59',1535214419,NULL),(1932984548,10973116,2,304602,0,1,1,'C',1,0.858806,83,176736,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 414, \"large_tick_hit\": 30, \"small_tick_hit\": 146, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 30, \"small_tick_hit\": 164}}',1.16137,176822152,318312,NULL,'2018-09-08 16:59:18',1536425958,NULL),(1932715532,10973116,2,290582,0,1,1,'B',1,0.928571,75,485020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 441, \"large_tick_hit\": 26, \"small_tick_hit\": 534, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 26, \"small_tick_hit\": 579}}',1.23686,176541969,472120,NULL,'2018-08-25 16:36:47',1535215007,NULL),(1932784798,10973116,2,45368,0,1,1,'A',1,0.952886,90,506459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 424, \"large_tick_hit\": 30, \"small_tick_hit\": 355, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 30, \"small_tick_hit\": 369}}',2.14994,176542375,657470,NULL,'2018-08-25 16:55:16',1535216116,NULL),(1932810244,10973116,2,396798,1,1,1,'A',1,0.948074,68,474712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 287, \"large_tick_hit\": 80, \"small_tick_hit\": 199, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 80, \"small_tick_hit\": 210}}',2.22213,176542113,349698,NULL,'2018-08-25 16:43:54',1535215434,NULL),(1932730177,10973116,2,159497,1,1,1,'A',1,0.965986,166,601961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 382, \"large_tick_hit\": 302, \"small_tick_hit\": 452, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 302, \"small_tick_hit\": 470}}',2.77326,176541846,749404,NULL,'2018-08-25 16:31:50',1535214710,NULL),(1932847598,10973116,2,1685345,1,1,1,'B',1,0.933066,74,403152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 503, \"large_tick_hit\": 38, \"small_tick_hit\": 156, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 38, \"small_tick_hit\": 166}}',3.32153,176647357,591428,NULL,'2018-08-30 15:33:59',1535643239,NULL),(1940258502,10973116,2,88633,0,1,1,'A',1,0.948956,71,453106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 845, \"small_tick_hit\": 382, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 889, \"small_tick_hit\": 404}}',3.45018,186669077,1083168,NULL,'2020-04-20 19:25:08',1587410708,NULL),(1932753242,10973116,2,671659,1,1,1,'A',1,0.966942,114,519696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 757, \"large_tick_hit\": 2, \"small_tick_hit\": 645, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 2, \"small_tick_hit\": 656}}',3.63771,176629993,1131822,NULL,'2018-08-29 18:20:31',1535566831,NULL),(1932782011,10973116,2,842392,1,1,1,'B',1,0.933148,88,559716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 271, \"large_tick_hit\": 33, \"small_tick_hit\": 366, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 33, \"small_tick_hit\": 401}}',3.77295,176542010,368696,NULL,'2018-08-25 16:38:45',1535215125,NULL),(1932883706,10973116,2,1530642,0,1,1,'A',1,0.948081,78,471034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 596, \"large_tick_hit\": 21, \"small_tick_hit\": 643, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 21, \"small_tick_hit\": 663}}',4.08905,176647537,781158,NULL,'2018-08-30 15:43:01',1535643781,NULL),(1929572392,10973116,2,1369979,1,1,1,'A',1,0.965116,93,555269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 488, \"small_tick_hit\": 674, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 509, \"small_tick_hit\": 695}}',4.19663,172354174,821288,NULL,'2018-02-13 13:21:09',1518528069,NULL),(1930217637,10973116,2,1399064,1,1,1,'X',1,1,42,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_tick_hit\": 1, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 1, \"small_tick_hit\": 146}}',4.26914,173233501,65248,NULL,'2018-03-26 11:06:19',1522062379,NULL),(1932706439,10973116,2,1571692,1,1,1,'A',1,0.973183,163,626929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 572, \"large_tick_hit\": 16, \"small_tick_hit\": 537, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 16, \"small_tick_hit\": 553}}',4.77749,176543566,1385614,NULL,'2018-08-25 17:58:00',1535219880,NULL),(1936301010,10973116,2,1410938,1,1,1,'A',1,0.949367,80,457314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 552, \"large_tick_hit\": 50, \"small_tick_hit\": 223, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 50, \"small_tick_hit\": 236}}',4.84348,181306319,660318,NULL,'2019-06-10 16:12:42',1560183162,NULL),(1929946394,10973116,2,1131953,0,1,1,'X',1,1,71,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_tick_hit\": 24, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 47, \"large_tick_hit\": 24, \"small_tick_hit\": 379}}',4.96579,172853053,102470,NULL,'2018-03-08 16:51:00',1520527860,NULL),(1932763662,10973116,2,822404,1,1,1,'S',1,0.983531,213,695805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 616, \"large_tick_hit\": 312, \"small_tick_hit\": 565, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 312, \"small_tick_hit\": 578}}',5.40659,176542540,1928350,NULL,'2018-08-25 17:04:24',1535216664,NULL),(1927625623,10973116,2,75071,0,1,1,'S',1,0.995927,149,845099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 286, \"large_tick_hit\": 1, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 1, \"small_tick_hit\": 203}}',5.50276,169829129,838388,NULL,'2017-10-19 19:08:31',1508440111,NULL),(1927577361,10973116,2,315550,0,1,1,'S',1,0.987,95,799629,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 234, \"large_tick_hit\": 32, \"small_tick_hit\": 721, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 730}}',5.92893,169724019,402811,NULL,'2017-10-14 12:19:41',1507983581,NULL),(1950576435,10973116,2,60941,0,1,1,'A',1,0.95784,168,502949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 979, \"small_tick_hit\": 316, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1021, \"small_tick_hit\": 331}}',5.93645,200295720,2036660,NULL,'2021-07-28 12:02:11',1627473731,NULL),(1932820171,10973116,2,1683487,0,1,1,'A',1,0.958258,87,533945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 323, \"large_tick_hit\": 7, \"small_tick_hit\": 198, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 7, \"small_tick_hit\": 208}}',6.18592,176543660,469132,NULL,'2018-08-25 18:02:53',1535220173,NULL),(1932809334,10973116,2,267656,0,1,1,'A',1,0.979094,200,774753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 403, \"large_tick_hit\": 71, \"small_tick_hit\": 650, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 71, \"small_tick_hit\": 670}}',6.6376,176543348,1320932,NULL,'2018-08-25 17:48:03',1535219283,NULL),(1932797156,10973116,2,1609429,0,1,1,'A',1,0.971944,87,614003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 223, \"small_tick_hit\": 262, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 269}}',6.95787,176541523,395680,NULL,'2018-08-25 16:16:46',1535213806,NULL),(1930223144,10973116,2,1216901,0,1,1,'A',1,0.96882,138,579485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 537, \"large_tick_hit\": 96, \"small_tick_hit\": 237, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 96, \"small_tick_hit\": 249}}',7.2298,173220721,1042846,NULL,'2018-03-25 19:23:34',1522005814,NULL),(1932996490,10973116,2,1046248,1,1,1,'A',1,0.94302,57,425103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 241, \"small_tick_hit\": 90, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 257, \"small_tick_hit\": 94}}',7.492,176981099,238752,NULL,'2018-09-17 20:30:48',1537216248,NULL),(1932818400,10973116,2,1474945,0,1,1,'A',1,0.976786,137,671103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 258, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 4, \"small_tick_hit\": 264}}',7.65309,176542157,503540,NULL,'2018-08-25 16:45:43',1535215543,NULL),(1936360128,10973116,2,847314,0,1,1,'A',1,0.976274,256,559212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1250, \"large_tick_hit\": 9, \"small_tick_hit\": 140, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1282, \"large_tick_hit\": 9, \"small_tick_hit\": 142}}',7.66006,181306682,3415340,NULL,'2019-06-10 16:41:07',1560184867,NULL),(1932745430,10973116,2,1511864,0,1,1,'A',1,0.974482,224,759938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 376, \"large_tick_hit\": 12, \"small_tick_hit\": 834, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 12, \"small_tick_hit\": 859}}',7.84233,176543775,1219596,NULL,'2018-08-25 18:09:02',1535220542,NULL),(1927596830,10973116,2,1004197,1,1,1,'S',1,0.994676,273,1081867,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 19, \"small_tick_hit\": 848, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 19, \"small_tick_hit\": 854}}',7.84762,169824764,1055958,NULL,'2017-10-19 14:22:16',1508422936,NULL),(1932738696,10973116,2,661216,1,1,1,'A',1,0.954698,84,471177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 386, \"large_tick_hit\": 41, \"small_tick_hit\": 142, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 41, \"small_tick_hit\": 147}}',8.02484,176630084,567956,NULL,'2018-08-29 18:26:06',1535567166,NULL),(1929371153,10973116,2,741358,0,1,1,'S',1,0.998205,180,966091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 88, \"small_tick_hit\": 376, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 88, \"small_tick_hit\": 377}}',8.10327,172111034,276560,NULL,'2018-02-02 21:35:54',1517607354,NULL),(1932780372,10973116,2,972015,1,1,1,'S',1,0.987673,137,788686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 281, \"large_tick_hit\": 23, \"small_tick_hit\": 337, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 23, \"small_tick_hit\": 343}}',8.37762,176543404,718998,NULL,'2018-08-25 17:50:46',1535219446,NULL),(1933020954,10973116,2,1075309,1,1,1,'A',1,0.975035,98,567740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 453, \"small_tick_hit\": 250, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 466, \"small_tick_hit\": 255}}',8.64147,176821995,882800,NULL,'2018-09-08 16:50:42',1536425442,NULL),(1933992571,10973116,2,75987,0,1,1,'A',1,0.979843,129,590023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 664, \"large_tick_hit\": 5, \"small_tick_hit\": 206, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 678, \"large_tick_hit\": 5, \"small_tick_hit\": 210}}',8.6854,178196254,2048120,NULL,'2018-12-01 18:32:19',1543689139,NULL),(1932890357,10973116,2,190951,0,1,1,'A',1,0.9729,113,572282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 438, \"large_tick_hit\": 71, \"small_tick_hit\": 209, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 71, \"small_tick_hit\": 215}}',9.2127,176646719,823198,NULL,'2018-08-30 14:57:53',1535641073,NULL),(1930309902,10973116,2,1291030,1,1,1,'A',1,0.967391,120,665783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 355, \"large_tick_hit\": 5, \"small_tick_hit\": 263, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 5, \"small_tick_hit\": 278}}',9.75154,173277292,751918,NULL,'2018-03-28 15:59:11',1522252751,NULL),(1930205463,10973116,2,1186316,1,1,1,'S',1,0.980983,253,637723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 776, \"large_tick_hit\": 81, \"small_tick_hit\": 381, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 81, \"small_tick_hit\": 387}}',9.75698,173221040,2733078,NULL,'2018-03-25 19:35:53',1522006553,NULL),(1932704262,10973116,2,581795,0,1,1,'A',1,0.976936,322,662636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1143, \"small_tick_hit\": 636, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1163, \"small_tick_hit\": 658}}',10.163,176612751,4945936,NULL,'2018-08-28 21:45:39',1535492739,NULL),(1933078708,10973116,2,1619562,1,1,1,'A',1,0.945205,153,522981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 437, \"large_tick_hit\": 9, \"small_tick_hit\": 175, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 9, \"small_tick_hit\": 183}}',10.6205,176822109,856054,NULL,'2018-09-08 16:57:27',1536425847,NULL),(1936328583,10973116,2,615223,1,1,1,'S',1,0.985859,144,696711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 641, \"large_tick_hit\": 17, \"small_tick_hit\": 318, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 648, \"large_tick_hit\": 17, \"small_tick_hit\": 325}}',10.6663,181295709,1745904,NULL,'2019-06-09 23:23:17',1560122597,NULL),(1934961402,10973116,2,1592525,0,1,1,'A',1,0.952756,120,552636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 367, \"small_tick_hit\": 238, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 251}}',10.6938,179418365,705568,NULL,'2019-02-11 21:57:38',1549922258,NULL),(1932928796,10973116,2,50174,0,1,1,'A',1,0.943396,60,394632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 191, \"small_tick_hit\": 9}, \"maximum_statistics\": {\"great\": 203, \"small_tick_hit\": 9}}',10.9827,176807582,272130,NULL,'2018-09-08 01:43:56',1536371036,NULL),(1929480910,10973116,2,942001,0,1,1,'S',1,0.992908,85,962677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 55, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 56}}',11.0672,172162012,129598,NULL,'2018-02-04 17:06:38',1517763998,NULL),(1927592662,10973116,2,1183805,0,1,1,'X',1,1,98,965568,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 175}}',11.2509,169844857,230666,NULL,'2017-10-20 16:27:35',1508516855,NULL),(1928982875,10973116,2,1494373,0,1,1,'X',1,1,152,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 48, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 48, \"small_tick_hit\": 230}}',11.712,171517308,236248,NULL,'2018-01-07 03:55:36',1515297336,NULL),(1938655474,10973116,2,1350007,1,1,1,'S',1,0.985265,157,684143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 550, \"large_tick_hit\": 3, \"small_tick_hit\": 450, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 3, \"small_tick_hit\": 457}}',11.8185,184396208,1479192,NULL,'2019-12-29 15:33:53',1577633633,NULL),(1932854695,10973116,2,784973,0,1,1,'S',1,0.980347,133,627108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 503, \"large_tick_hit\": 6, \"small_tick_hit\": 339, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 6, \"small_tick_hit\": 345}}',11.823,176646869,1044474,NULL,'2018-08-30 15:06:13',1535641573,NULL),(1932811444,10973116,2,1677119,1,1,1,'B',1,0.936538,111,514810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 309, \"large_tick_hit\": 10, \"small_tick_hit\": 168, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 10, \"small_tick_hit\": 178}}',12.026,176630122,491812,NULL,'2018-08-29 18:29:25',1535567365,NULL),(1930274219,10973116,2,134919,0,1,1,'S',1,0.986559,281,714337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 736, \"small_tick_hit\": 365, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 745, \"small_tick_hit\": 371}}',12.7229,173277350,3007874,NULL,'2018-03-28 16:02:28',1522252948,NULL),(1936375475,10973116,2,1349621,1,1,1,'B',1,0.93808,56,460219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 192, \"large_tick_hit\": 2, \"small_tick_hit\": 109, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',12.779,181306637,267850,NULL,'2019-06-10 16:38:10',1560184690,NULL),(1936384099,10973116,2,45204,0,1,1,'S',1,0.99116,186,707505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 648, \"large_tick_hit\": 70, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 655, \"large_tick_hit\": 70, \"small_tick_hit\": 180}}',12.9677,181295987,2827610,NULL,'2019-06-09 23:42:08',1560123728,NULL),(1936341295,10973116,2,1295814,1,1,1,'A',1,0.950226,104,495385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 322, \"small_tick_hit\": 98, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 101}}',13.1591,181306562,526160,NULL,'2019-06-10 16:33:04',1560184384,NULL),(1932715509,10973116,2,290580,0,1,1,'S',1,0.981407,203,648731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 728, \"large_tick_hit\": 4, \"small_tick_hit\": 482, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 4, \"small_tick_hit\": 491}}',13.1747,176629920,2158868,NULL,'2018-08-29 18:16:23',1535566583,NULL),(1936299840,10973116,2,67086,0,1,1,'A',1,0.97335,183,630528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 589, \"large_tick_hit\": 9, \"small_tick_hit\": 169, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 9, \"small_tick_hit\": 179}}',13.3707,181306628,2289530,NULL,'2019-06-10 16:37:10',1560184630,NULL),(1933010178,10973116,2,179972,0,1,1,'A',1,0.951219,58,489705,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 161, \"large_tick_hit\": 18, \"small_tick_hit\": 55, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 18, \"small_tick_hit\": 58}}',13.3853,176840943,224558,NULL,'2018-09-09 14:03:47',1536501827,NULL),(1938708911,10973116,2,279558,0,1,1,'B',1,0.921488,63,463169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 163, \"small_tick_hit\": 60, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 174, \"small_tick_hit\": 68}}',13.5689,184396720,226720,NULL,'2019-12-29 16:03:28',1577635408,NULL),(1935006110,10973116,2,830082,0,1,1,'S',1,0.987587,301,688949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 899, \"small_tick_hit\": 374, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 912, \"small_tick_hit\": 377}}',13.6286,179582253,3323696,NULL,'2019-02-22 17:44:42',1550857482,NULL),(1930214883,10973116,2,328737,0,1,1,'A',1,0.970497,156,646137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 392, \"large_tick_hit\": 2, \"small_tick_hit\": 231, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 2, \"small_tick_hit\": 241}}',13.7832,173220523,1090586,NULL,'2018-03-25 19:15:56',1522005356,NULL),(1927596838,10973116,2,1004197,1,1,1,'S',1,0.992014,273,1187347,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 19, \"small_tick_hit\": 845, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 19, \"small_tick_hit\": 854}}',13.9206,169824842,1104724,NULL,'2017-10-19 14:27:03',1508423223,NULL),(1929555649,10973116,2,1173116,0,1,1,'S',1,0.982818,121,848302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 148, \"large_tick_hit\": 1, \"small_tick_hit\": 137, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 1, \"small_tick_hit\": 141}}',14.9498,172342825,311586,NULL,'2018-02-12 21:40:03',1518471603,NULL),(1930257712,10973116,2,783399,0,1,1,'S',1,0.981997,165,650585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 392, \"large_tick_hit\": 6, \"small_tick_hit\": 202, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 6, \"small_tick_hit\": 204}}',15.0421,173220488,937516,NULL,'2018-03-25 19:14:10',1522005250,NULL),(1932832700,10973116,2,889980,0,1,1,'S',1,0.984772,241,675279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 728, \"large_tick_hit\": 4, \"small_tick_hit\": 432, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 4, \"small_tick_hit\": 438}}',15.3141,176646933,3195588,NULL,'2018-08-30 15:10:18',1535641818,NULL),(1934934746,10973116,2,1466624,0,1,1,'S',1,0.986267,119,663517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 435, \"large_tick_hit\": 4, \"small_tick_hit\": 351, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 4, \"small_tick_hit\": 355}}',15.3516,179418544,1000186,NULL,'2019-02-11 22:10:12',1549923012,NULL),(1936344981,10973116,2,103439,0,1,1,'S',1,0.985845,185,755735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 611, \"small_tick_hit\": 573, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 616, \"small_tick_hit\": 585}}',15.5245,181295924,3187230,NULL,'2019-06-09 23:37:54',1560123474,NULL),(1932988912,10973116,2,785583,1,1,1,'S',1,0.987893,166,727022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 472, \"small_tick_hit\": 344, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 477, \"small_tick_hit\": 349}}',16.1517,176840467,1487600,NULL,'2018-09-09 13:37:38',1536500258,NULL),(1932914027,10973116,2,526239,0,1,1,'S',1,0.992379,269,800046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 719, \"large_tick_hit\": 19, \"small_tick_hit\": 434, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 19, \"small_tick_hit\": 439}}',16.2301,176647236,3515596,NULL,'2018-08-30 15:27:11',1535642831,NULL),(1930254164,10973116,2,1515151,1,1,1,'S',1,0.988389,176,688624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 410, \"large_tick_hit\": 23, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 23, \"small_tick_hit\": 249}}',16.3906,173220892,1231540,NULL,'2018-03-25 19:30:45',1522006245,NULL),(1932783839,10973116,2,979199,1,1,1,'S',1,0.994126,450,915452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 723, \"large_tick_hit\": 6, \"small_tick_hit\": 625, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 6, \"small_tick_hit\": 632}}',17.4937,176542735,6928798,NULL,'2018-08-25 17:15:41',1535217341,NULL),(1932981971,10973116,2,1636473,0,1,1,'A',1,0.975294,243,703778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 451, \"large_tick_hit\": 9, \"small_tick_hit\": 369, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 9, \"small_tick_hit\": 379}}',17.9685,176840563,1887042,NULL,'2018-09-09 13:43:09',1536500589,NULL),(1932724649,10973116,2,783400,1,1,1,'S',1,0.994545,253,963793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 15, \"small_tick_hit\": 294, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 15, \"small_tick_hit\": 297}}',19.1364,176542986,1180364,NULL,'2018-08-25 17:28:23',1535218103,NULL),(1932864725,10973116,2,929698,1,1,1,'S',1,0.988263,244,734988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 504, \"large_tick_hit\": 87, \"small_tick_hit\": 251, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 87, \"small_tick_hit\": 255}}',19.8867,176646758,2055338,NULL,'2018-08-30 14:59:55',1535641195,NULL),(1936334014,10973116,2,1119026,0,1,1,'A',1,0.973244,59,585035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 204, \"large_tick_hit\": 4, \"small_tick_hit\": 83, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 4, \"small_tick_hit\": 87}}',20.0237,181306692,275886,NULL,'2019-06-10 16:42:06',1560184926,NULL),(1930221179,10973116,2,1403923,1,1,1,'S',1,0.99435,74,961861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"small_tick_hit\": 102, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 103}}',20.2988,173233515,204000,NULL,'2018-03-26 11:07:15',1522062435,NULL),(1936302707,10973116,2,554363,1,1,1,'S',1,0.989684,235,769986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 956, \"large_tick_hit\": 4, \"small_tick_hit\": 479, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 962, \"large_tick_hit\": 4, \"small_tick_hit\": 488}}',20.8103,181306763,4285558,NULL,'2019-06-10 16:47:04',1560185224,NULL),(1940297550,10973116,2,134364,0,1,1,'S',1,0.991071,314,795154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 551, \"large_tick_hit\": 84, \"small_tick_hit\": 253, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 84, \"small_tick_hit\": 257}}',20.9935,186668824,3022730,NULL,'2020-04-20 19:16:10',1587410170,NULL),(1936301861,10973116,2,553401,0,1,1,'S',1,0.987493,338,765379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 752, \"large_tick_hit\": 305, \"small_tick_hit\": 601, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 305, \"small_tick_hit\": 614}}',21.1042,181306400,4169214,NULL,'2019-06-10 16:19:58',1560183598,NULL),(1936319536,10973116,2,81749,0,1,1,'S',1,0.986571,216,807937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 545, \"large_tick_hit\": 10, \"small_tick_hit\": 547, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 10, \"small_tick_hit\": 559}}',21.114,181296117,2400194,NULL,'2019-06-09 23:52:22',1560124342,NULL),(1936334914,10973116,2,1288499,1,1,1,'S',1,0.989583,138,775222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 285, \"large_tick_hit\": 2, \"small_tick_hit\": 188, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 2, \"small_tick_hit\": 191}}',22.0095,181295728,817212,NULL,'2019-06-09 23:24:55',1560122695,NULL),(1933005841,10973116,2,320025,0,1,1,'S',1,0.984985,291,746229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 422, \"large_tick_hit\": 51, \"small_tick_hit\": 183, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 51, \"small_tick_hit\": 185}}',24.1011,176840824,2343874,NULL,'2018-09-09 13:57:18',1536501438,NULL),(1933112596,10973116,2,314155,1,1,1,'A',1,0.978523,253,770904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 398, \"small_tick_hit\": 331, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 404, \"small_tick_hit\": 341}}',24.6836,177125318,1804090,NULL,'2018-09-26 19:31:04',1537990264,NULL),(1932905679,10973116,2,835632,1,1,1,'S',1,0.990207,611,794252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1039, \"large_tick_hit\": 2, \"small_tick_hit\": 678, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1049, \"large_tick_hit\": 2, \"small_tick_hit\": 685}}',24.9041,176677090,10129120,NULL,'2018-09-01 00:20:06',1535761206,NULL),(1936381493,10973116,2,477692,0,1,1,'S',1,0.986772,356,809468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 646, \"large_tick_hit\": 9, \"small_tick_hit\": 464, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 650, \"large_tick_hit\": 9, \"small_tick_hit\": 475}}',24.961,181295863,4077820,NULL,'2019-06-09 23:33:52',1560123232,NULL),(1936341063,10973116,2,1295252,0,1,1,'S',1,0.994135,197,780685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 417, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 262}}',25.4208,181296470,1551582,NULL,'2019-06-10 00:22:39',1560126159,NULL),(1936324212,10973116,2,217257,0,1,1,'S',1,0.991094,257,889177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 490, \"small_tick_hit\": 289, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 295}}',25.7568,181295772,3014918,NULL,'2019-06-09 23:27:57',1560122877,NULL),(1930161447,10973116,2,21184,0,1,1,'S',1,0.988662,526,849083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 374, \"large_tick_hit\": 368, \"small_tick_hit\": 566, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 368, \"small_tick_hit\": 576}}',26.4512,173220803,2799132,NULL,'2018-03-25 19:27:40',1522006060,NULL),(1936402420,10973116,2,1031937,1,1,1,'A',1,0.973753,99,685681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 181, \"small_tick_hit\": 190, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 196}}',26.496,181295943,345880,NULL,'2019-06-09 23:39:02',1560123542,NULL),(1935123573,10973116,2,1119026,0,1,1,'S',1,0.983278,121,241998,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 207, \"large_tick_hit\": 4, \"small_tick_hit\": 83, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 4, \"small_tick_hit\": 87}}',26.8551,179622411,217589,NULL,'2019-02-24 21:18:21',1551043101,NULL),(1936357050,10973116,2,1454624,1,1,1,'S',1,0.986755,120,746831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 202, \"small_tick_hit\": 245, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 205, \"small_tick_hit\": 248}}',27.6741,181296649,502766,NULL,'2019-06-10 00:39:19',1560127159,NULL),(1933029018,10973116,2,652111,0,1,1,'A',1,0.972892,71,659646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 96, \"large_tick_hit\": 43, \"small_tick_hit\": 184, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 43, \"small_tick_hit\": 189}}',28.225,176841029,134588,NULL,'2018-09-09 14:08:11',1536502091,NULL),(1933021955,10973116,2,345602,0,1,1,'S',1,0.989474,143,748128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 238, \"small_tick_hit\": 138, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 241, \"small_tick_hit\": 139}}',28.4096,176840725,665844,NULL,'2018-09-09 13:51:44',1536501104,NULL),(1932960501,10973116,2,1139717,0,1,1,'A',1,0.961832,66,506034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 187, \"small_tick_hit\": 65, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 195, \"small_tick_hit\": 67}}',28.6604,176981136,236006,NULL,'2018-09-17 20:33:48',1537216428,NULL),(1932846151,10973116,2,1401010,1,1,1,'S',1,0.99354,278,888131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 475, \"small_tick_hit\": 294, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 298}}',29.5067,176677154,2897568,NULL,'2018-09-01 00:24:42',1535761482,NULL),(1935003816,10973116,2,1097930,1,1,1,'S',1,0.983636,209,772202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 331, \"small_tick_hit\": 210, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 215}}',29.6767,179418486,1286464,NULL,'2019-02-11 22:06:26',1549922786,NULL),(1938677842,10973116,2,469270,0,1,1,'S',1,0.997155,201,831450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 272, \"large_tick_hit\": 36, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 36, \"small_tick_hit\": 393}}',30.3563,184396390,1093550,NULL,'2019-12-29 15:43:52',1577634232,NULL),(1936309100,10973116,2,1418862,1,1,1,'S',1,0.994109,523,884025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 853, \"small_tick_hit\": 497, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 855, \"small_tick_hit\": 503}}',30.9384,181296407,9269366,NULL,'2019-06-10 00:17:01',1560125821,NULL),(1936352237,10973116,2,110394,1,1,1,'A',1,0.97351,167,801797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 157, \"large_tick_hit\": 49, \"small_tick_hit\": 88, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 49, \"small_tick_hit\": 91}}',31.1119,181296310,604288,NULL,'2019-06-10 00:09:09',1560125349,NULL),(1936402946,10973116,2,327899,1,1,1,'S',1,0.986126,248,727113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 525, \"large_tick_hit\": 65, \"small_tick_hit\": 334, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 65, \"small_tick_hit\": 340}}',31.2233,181306546,2380240,NULL,'2019-06-10 16:31:58',1560184318,NULL),(1936308382,10973116,2,186766,0,1,1,'S',1,0.998554,475,924649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 736, \"large_tick_hit\": 173, \"small_tick_hit\": 472, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 173, \"small_tick_hit\": 473}}',31.4063,181296216,8422708,NULL,'2019-06-10 00:00:44',1560124844,NULL),(1950562206,10973116,2,46995,1,1,1,'S',1,0.998062,291,887996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 325, \"large_tick_hit\": 43, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 43, \"small_tick_hit\": 147}}',33.1918,200295767,2002962,NULL,'2021-07-28 12:05:03',1627473903,NULL),(1936354964,10973116,2,33433,1,1,1,'S',1,0.990113,286,954401,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 247, \"large_tick_hit\": 175, \"small_tick_hit\": 279, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 175, \"small_tick_hit\": 284}}',34.8353,181307098,1817230,NULL,'2019-06-10 17:08:46',1560186526,NULL),(1938700197,10973116,2,1805758,0,1,1,'S',1,0.996394,309,849640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 515, \"large_tick_hit\": 2, \"small_tick_hit\": 312, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 2, \"small_tick_hit\": 313}}',34.8645,184396513,2967884,NULL,'2019-12-29 15:50:41',1577634641,NULL),(1933040963,10973116,2,1608849,1,1,1,'S',1,0.998208,202,864734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 311, \"large_tick_hit\": 4, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 4, \"small_tick_hit\": 242}}',35.3338,176840688,1356312,NULL,'2018-09-09 13:49:17',1536500957,NULL),(1939219706,10973116,2,92881,1,1,1,'S',1,0.994641,459,894104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 539, \"large_tick_hit\": 6, \"small_tick_hit\": 383, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 6, \"small_tick_hit\": 386}}',35.3601,185061436,5186238,NULL,'2020-02-07 22:05:22',1581113122,NULL),(1936347674,10973116,2,1137046,1,1,1,'S',1,0.980583,104,921081,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 140, \"small_tick_hit\": 163, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 141, \"small_tick_hit\": 168}}',36.3481,181307034,381053,NULL,'2019-06-10 17:05:11',1560186311,NULL),(1938690969,10973116,2,1416381,1,1,1,'S',1,0.995082,292,882158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 419, \"large_tick_hit\": 1, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 1, \"small_tick_hit\": 189}}',37.171,184396433,2532350,NULL,'2019-12-29 15:46:22',1577634382,NULL),(1935028976,10973116,2,1149925,0,1,1,'S',1,0.980583,140,850634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 160, \"small_tick_hit\": 42, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 44}}',38.1092,179582273,538996,NULL,'2019-02-22 17:46:46',1550857606,NULL),(1938703904,10973116,2,1220324,0,1,1,'A',1,0.972763,78,811042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 89, \"large_tick_hit\": 4, \"small_tick_hit\": 157, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',38.8803,184396051,174946,NULL,'2019-12-29 15:26:19',1577633179,NULL),(1936351386,10973116,2,431095,1,1,1,'S',1,0.990871,642,890625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 868, \"large_tick_hit\": 3, \"small_tick_hit\": 540, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 3, \"small_tick_hit\": 551}}',39.0388,181296558,11287612,NULL,'2019-06-10 00:31:05',1560126665,NULL),(1938717717,10973116,2,1654077,1,1,1,'S',1,0.994253,498,871283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 616, \"small_tick_hit\": 595, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 620, \"small_tick_hit\": 598}}',39.1823,184396340,6312538,NULL,'2019-12-29 15:40:57',1577634057,NULL),(1940270601,10973116,2,101628,0,1,1,'S',1,0.984635,389,861482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 469, \"large_tick_hit\": 1, \"small_tick_hit\": 299, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 1, \"small_tick_hit\": 307}}',39.2487,186668913,3835830,NULL,'2020-04-20 19:19:06',1587410346,NULL),(1935014456,10973116,2,1139717,0,1,1,'A',1,0.961832,146,228092,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 188, \"small_tick_hit\": 64, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 195, \"small_tick_hit\": 67}}',39.3392,179622497,216079,NULL,'2019-02-24 21:23:34',1551043414,NULL),(1933029228,10973116,2,652165,0,1,1,'S',1,0.996241,99,958529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 166, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 167}}',39.6219,176823071,245976,NULL,'2018-09-08 17:42:47',1536428567,NULL),(1938641718,10973116,2,701190,1,1,1,'S',1,0.997506,365,875736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 456, \"large_tick_hit\": 11, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 11, \"small_tick_hit\": 333}}',40.3167,184396481,3431486,NULL,'2019-12-29 15:48:58',1577634538,NULL),(1938637562,10973116,2,1480265,1,1,1,'S',1,0.990291,321,821807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 434, \"large_tick_hit\": 1, \"small_tick_hit\": 177, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 1, \"small_tick_hit\": 179}}',40.7524,184396685,2750182,NULL,'2019-12-29 16:01:18',1577635278,NULL),(1932854685,10973116,2,784972,0,1,1,'S',1,0.997633,441,959082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 8, \"small_tick_hit\": 402, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 8, \"small_tick_hit\": 404}}',41.3856,176806797,4699520,NULL,'2018-09-08 00:48:08',1536367688,NULL),(1932829893,10973116,2,1385415,1,1,1,'S',1,0.993902,315,886253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 361, \"large_tick_hit\": 8, \"small_tick_hit\": 283, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 285}}',42.2354,176646637,2490714,NULL,'2018-08-30 14:52:45',1535640765,NULL),(1936317719,10973116,2,1794942,1,1,1,'S',1,0.994526,688,921034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 733, \"large_tick_hit\": 10, \"small_tick_hit\": 347, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 10, \"small_tick_hit\": 351}}',42.3985,181306284,11560498,NULL,'2019-06-10 16:09:35',1560182975,NULL),(1932869557,10973116,2,932458,1,1,1,'S',1,0.99604,324,962124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"small_tick_hit\": 179, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 324, \"small_tick_hit\": 181}}',43.4441,176806611,2616034,NULL,'2018-09-08 00:33:38',1536366818,NULL),(1936293735,10973116,2,1397836,1,1,1,'S',1,0.998875,549,959552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_tick_hit\": 32, \"small_tick_hit\": 339, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 32, \"small_tick_hit\": 340}}',44.8157,181296076,6987242,NULL,'2019-06-09 23:48:48',1560124128,NULL),(1932880594,10973116,2,179972,1,1,1,'S',1,0.98374,188,954600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 18, \"small_tick_hit\": 54, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 18, \"small_tick_hit\": 58}}',45.2252,176807120,1023560,NULL,'2018-09-08 01:12:57',1536369177,NULL),(1936291028,10973116,2,1389204,1,1,1,'S',1,0.997863,325,959178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 1, \"small_tick_hit\": 142, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 1, \"small_tick_hit\": 143}}',45.8572,181296362,2607056,NULL,'2019-06-10 00:12:55',1560125575,NULL),(1932937162,10973116,2,1474949,0,1,1,'S',1,0.998632,424,959757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 7, \"small_tick_hit\": 306, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 7, \"small_tick_hit\": 307}}',46.124,176647154,4386868,NULL,'2018-08-30 15:23:14',1535642594,NULL),(1932943380,10973116,2,1671023,1,1,1,'S',1,0.993197,437,958111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 10, \"small_tick_hit\": 293, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 10, \"small_tick_hit\": 298}}',46.2629,176806998,4632014,NULL,'2018-09-08 01:02:36',1536368556,NULL),(1932897947,10973116,2,1645700,0,1,1,'S',1,0.997326,404,957354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 397, \"large_tick_hit\": 7, \"small_tick_hit\": 342, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 7, \"small_tick_hit\": 343}}',46.5649,176807033,3912580,NULL,'2018-09-08 01:06:33',1536368793,NULL),(1932867647,10973116,2,81171,0,1,1,'S',1,0.996997,419,971965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 144, \"small_tick_hit\": 245, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 144, \"small_tick_hit\": 247}}',47.0617,176806646,2912254,NULL,'2018-09-08 00:36:20',1536366980,NULL),(1936341870,10973116,2,1128185,1,1,1,'S',1,0.992032,255,879928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 403, \"small_tick_hit\": 344, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 404, \"small_tick_hit\": 349}}',47.4979,181296785,2704860,NULL,'2019-06-10 00:55:15',1560128115,NULL),(1932882327,10973116,2,31995,1,1,1,'S',1,0.99726,265,958948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"small_tick_hit\": 99, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 265, \"small_tick_hit\": 100}}',48.3131,176647011,2163450,NULL,'2018-08-30 15:15:09',1535642109,NULL),(1932938037,10973116,2,54764,1,1,1,'S',1,0.991903,185,963584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 16, \"small_tick_hit\": 60, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 16, \"small_tick_hit\": 62}}',50.4215,176807423,841972,NULL,'2018-09-08 01:33:12',1536370392,NULL),(1936337829,10973116,2,1806548,1,1,1,'S',1,0.998031,487,949150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 441, \"large_tick_hit\": 54, \"small_tick_hit\": 519, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 54, \"small_tick_hit\": 520}}',51.3776,181296687,5269578,NULL,'2019-06-10 00:44:13',1560127453,NULL),(1932975299,10973116,2,418043,0,1,1,'S',1,0.983713,138,948463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 126, \"large_tick_hit\": 12, \"small_tick_hit\": 164, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 12, \"small_tick_hit\": 168}}',63.2782,176841325,456384,NULL,'2018-09-09 14:23:10',1536502990,NULL),(1927451604,10979512,2,1042702,0,1,1,'D',1,0.296886,14,12293,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 834, \"great\": 319, \"large_tick_hit\": 33, \"small_tick_hit\": 77, \"small_tick_miss\": 182}, \"maximum_statistics\": {\"great\": 1153, \"large_tick_hit\": 33, \"small_tick_hit\": 259}}',0,169652949,110780,NULL,'2017-10-10 18:05:33',1507658733,NULL),(1928108066,10982010,2,336278,0,1,1,'A',1,0.95972,50,497320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 245, \"large_tick_hit\": 12, \"small_tick_hit\": 291, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 12, \"small_tick_hit\": 301}}',4.27562,170436067,277242,NULL,'2017-11-18 18:41:49',1511030509,NULL),(1938130052,10982010,2,1437112,0,1,1,'A',1,0.960426,76,573747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 206, \"large_tick_hit\": 41, \"small_tick_hit\": 384, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 41, \"small_tick_hit\": 399}}',5.80533,183697309,240228,NULL,'2019-11-14 14:42:02',1573742522,NULL),(1927600932,10982010,2,806341,0,1,1,'A',1,0.97482,111,678794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 263, \"large_tick_hit\": 23, \"small_tick_hit\": 256, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 23, \"small_tick_hit\": 265}}',9.09097,169753373,700596,NULL,'2017-10-15 14:30:40',1508077840,NULL),(1932591907,10982010,2,589285,1,1,1,'S',1,0.99262,327,946678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 320, \"large_tick_hit\": 12, \"small_tick_hit\": 475, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 12, \"small_tick_hit\": 480}}',9.77652,176370639,1378834,NULL,'2018-08-17 14:51:40',1534517500,NULL),(1932232058,10982010,2,1407828,1,1,1,'S',1,0.987027,553,905299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 588, \"large_tick_hit\": 33, \"small_tick_hit\": 1205, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 33, \"small_tick_hit\": 1226}}',11.345,175800940,5696714,NULL,'2018-07-22 11:51:08',1532260268,NULL),(1932688215,10982010,2,391578,0,1,1,'S',1,0.991117,224,958625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 55, \"small_tick_hit\": 557, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 55, \"small_tick_hit\": 564}}',11.956,176395609,524058,NULL,'2018-08-18 17:07:02',1534612022,NULL),(1928570405,10982010,2,670330,0,1,1,'A',1,0.962656,117,623709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 217, \"large_tick_hit\": 16, \"small_tick_hit\": 231, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 16, \"small_tick_hit\": 237}}',13.1542,171047791,420410,NULL,'2017-12-18 16:08:06',1513613286,NULL),(1932388686,10982010,2,336275,0,1,1,'S',1,0.997917,221,962043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 258, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 259}}',14.8459,176086465,872624,NULL,'2018-08-04 07:29:40',1533367780,NULL),(1941025378,11000025,2,1660762,0,1,1,'C',1,0.891322,94,554393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 211, \"large_tick_hit\": 43, \"small_tick_hit\": 845, \"small_tick_miss\": 102}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 43, \"small_tick_hit\": 947}}',0.685256,187426769,216542,NULL,'2020-05-16 23:54:15',1589673255,NULL),(1951081920,11005302,2,1612940,0,1,1,'B',1,0.925786,58,453175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 359, \"large_tick_hit\": 15, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.00541,201011240,395444,NULL,'2021-08-22 01:07:35',1629594455,NULL),(1937452840,11007820,2,2103068,0,1,1,'D',1,0.777328,27,144952,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 111, \"great\": 347, \"large_tick_hit\": 49, \"small_tick_hit\": 180, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 49, \"small_tick_hit\": 234}}',0.080172,182808719,147912,NULL,'2019-09-14 05:42:23',1568439743,NULL),(1936182886,11007820,2,1943595,0,1,1,'D',1,0.74918,13,136350,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 289, \"large_tick_hit\": 30, \"small_tick_hit\": 138, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 30, \"small_tick_hit\": 189}}',0.085958,181051623,135780,NULL,'2019-05-26 09:50:18',1558864218,NULL),(1957522684,11007820,2,3252312,1,1,1,'D',1,0.787037,34,138698,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 114, \"great\": 375, \"small_tick_hit\": 220, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 267}}',0.0942,209319916,169860,NULL,'2022-09-14 15:02:31',1663167751,NULL),(1953618226,11049238,2,686374,1,1,1,'D',1,0.238577,11,10885,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1859, \"great\": 497, \"large_tick_hit\": 90, \"small_tick_hit\": 144, \"small_tick_miss\": 474}, \"maximum_statistics\": {\"great\": 2356, \"large_tick_hit\": 90, \"small_tick_hit\": 618}}',0,204205709,164275,NULL,'2021-12-29 01:42:42',1640742162,NULL),(1953328477,11049238,2,2022237,0,1,1,'D',1,0.82048,37,38018,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 136, \"great\": 610, \"small_tick_hit\": 39, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 746, \"small_tick_hit\": 45}}',0.062314,203905944,239968,NULL,'2021-12-16 05:58:44',1639634324,NULL),(1952197846,11049238,2,23739,0,1,1,'C',1,0.865079,65,528868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 109}, \"maximum_statistics\": {\"great\": 126}}',2.91401,202521770,111111,NULL,'2021-10-20 13:16:25',1634735785,NULL),(1953361954,11049238,2,34529,0,1,1,'A',1,0.964286,56,864030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 59, \"large_tick_hit\": 1, \"small_tick_hit\": 48, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}}',7.54773,203907095,90332,NULL,'2021-12-16 07:42:18',1639640538,NULL),(1953361959,11049238,2,34529,0,1,1,'X',1,1,62,962496,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}}',10.6293,203907141,98720,NULL,'2021-12-16 07:44:55',1639640695,NULL),(1935246587,11070817,2,1643958,1,1,1,'A',1,0.945013,151,482742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 880, \"large_tick_hit\": 4, \"small_tick_hit\": 594, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 939, \"large_tick_hit\": 4, \"small_tick_hit\": 621}}',1.55789,179795663,1398272,NULL,'2019-03-08 14:10:17',1552054217,NULL),(1935498078,11070817,2,1158666,0,1,1,'B',1,0.939308,177,526882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 897, \"small_tick_hit\": 759, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 945, \"small_tick_hit\": 818}}',1.91493,180179708,1954058,NULL,'2019-04-02 13:22:28',1554211348,NULL),(1935341425,11070817,2,988328,0,1,1,'A',1,0.955096,98,555888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 626, \"large_tick_hit\": 26, \"small_tick_hit\": 688, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 650, \"large_tick_hit\": 26, \"small_tick_hit\": 727}}',2.60514,179910379,904464,NULL,'2019-03-16 02:35:53',1552703753,NULL),(1935313153,11070817,2,1249464,1,1,1,'A',1,0.967719,118,551552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 869, \"large_tick_hit\": 10, \"small_tick_hit\": 500, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 896, \"large_tick_hit\": 10, \"small_tick_hit\": 519}}',3.08203,179978119,1646364,NULL,'2019-03-20 08:05:10',1553069110,NULL),(1936816125,11070817,2,210550,0,1,1,'A',1,0.973918,143,672665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 562, \"large_tick_hit\": 156, \"small_tick_hit\": 925, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 156, \"small_tick_hit\": 957}}',3.40949,181960114,1443862,NULL,'2019-07-21 13:10:42',1563714642,NULL),(1935783944,11070817,2,1068447,0,1,1,'S',1,0.993411,154,817526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 1064, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 1, \"small_tick_hit\": 1071}}',3.59184,180577063,511692,NULL,'2019-04-27 14:24:41',1556375081,NULL),(1941228802,11070817,2,934657,1,1,1,'S',1,0.982419,166,771457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 402, \"large_tick_hit\": 67, \"small_tick_hit\": 928, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 67, \"small_tick_hit\": 949}}',3.68709,187775539,1104172,NULL,'2020-05-27 11:43:35',1590579815,NULL),(1933990537,11070817,2,1659906,0,1,1,'A',1,0.957977,263,691916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 618, \"small_tick_hit\": 727, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 631, \"small_tick_hit\": 773}}',4.46088,178322611,1745122,NULL,'2018-12-09 02:54:56',1544324096,NULL),(1935303291,11070817,2,211311,0,1,1,'S',1,0.980793,176,791122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 305, \"large_tick_hit\": 249, \"small_tick_hit\": 1029, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 249, \"small_tick_hit\": 1056}}',4.75039,179978111,616414,NULL,'2019-03-20 08:03:45',1553069025,NULL),(1939220656,11070817,2,2002483,0,1,1,'S',1,0.982684,202,672570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 812, \"large_tick_hit\": 7, \"small_tick_hit\": 997, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 7, \"small_tick_hit\": 1014}}',4.87145,184987644,2180414,NULL,'2020-02-03 03:58:18',1580702298,NULL),(1935339342,11070817,2,1273195,1,1,1,'S',1,0.983607,184,773415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 547, \"large_tick_hit\": 23, \"small_tick_hit\": 570, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 23, \"small_tick_hit\": 585}}',4.96289,179978109,1550648,NULL,'2019-03-20 08:03:22',1553069002,NULL),(1941208724,11070817,2,151068,0,1,1,'S',1,0.986823,175,871939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 276, \"large_tick_hit\": 48, \"small_tick_hit\": 1024, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 48, \"small_tick_hit\": 1041}}',5.07674,187806359,682384,NULL,'2020-05-28 12:37:36',1590669456,NULL),(1935180589,11070817,2,1363451,0,1,1,'S',1,0.980029,221,878337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 315, \"large_tick_hit\": 38, \"small_tick_hit\": 1021, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 38, \"small_tick_hit\": 1048}}',5.29813,179763828,802926,NULL,'2019-03-06 10:17:10',1551867430,NULL),(1943385130,11070817,2,1306489,1,1,1,'S',1,0.992942,336,913687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 329, \"large_tick_hit\": 63, \"small_tick_hit\": 1437, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 63, \"small_tick_hit\": 1449}}',5.34669,190750919,1302814,NULL,'2020-09-13 13:28:09',1600003689,NULL),(1934000008,11070817,2,1126282,1,1,1,'A',1,0.963509,169,722689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 488, \"large_tick_hit\": 2, \"small_tick_hit\": 751, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 2, \"small_tick_hit\": 792}}',5.36749,178322501,1274402,NULL,'2018-12-09 02:45:09',1544323509,NULL),(1935381361,11070817,2,68677,1,1,1,'A',1,0.967842,111,633900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 359, \"large_tick_hit\": 79, \"small_tick_hit\": 495, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 79, \"small_tick_hit\": 516}}',5.54241,179977876,744774,NULL,'2019-03-20 07:15:09',1553066109,NULL),(1935036470,11070817,2,1757943,1,1,1,'S',1,0.981818,116,658257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 576, \"large_tick_hit\": 4, \"small_tick_hit\": 662, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 4, \"small_tick_hit\": 675}}',5.71384,179607495,1374316,NULL,'2019-02-24 01:55:27',1550973327,NULL),(1934083483,11070817,2,967387,0,1,1,'A',1,0.962857,114,604473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 550, \"small_tick_hit\": 461, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 563, \"small_tick_hit\": 487}}',5.86501,178254361,1038594,NULL,'2018-12-05 06:49:56',1543992596,NULL),(1935448113,11070817,2,1097393,0,1,1,'A',1,0.972519,104,627763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 314, \"small_tick_hit\": 323, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 322, \"small_tick_hit\": 333}}',5.93023,180179653,547534,NULL,'2019-04-02 13:18:34',1554211114,NULL),(1941946839,11070817,2,24094,1,1,1,'S',1,0.990546,117,685202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 388, \"large_tick_hit\": 74, \"small_tick_hit\": 481, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 74, \"small_tick_hit\": 483}}',6.36337,188803819,804442,NULL,'2020-07-01 12:20:26',1593606026,NULL),(1935381372,11070817,2,68713,1,1,1,'S',1,0.983202,163,788987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 263, \"large_tick_hit\": 116, \"small_tick_hit\": 616, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 116, \"small_tick_hit\": 630}}',6.52601,179977854,710648,NULL,'2019-03-20 07:11:55',1553065915,NULL),(1941586400,11070817,2,155877,0,1,1,'S',1,0.99129,220,810623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 464, \"large_tick_hit\": 211, \"small_tick_hit\": 1146, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 211, \"small_tick_hit\": 1158}}',6.57027,188344896,1658736,NULL,'2020-06-15 12:18:50',1592223530,NULL),(1935462701,11070817,2,1750076,1,1,1,'S',1,0.984074,217,887615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 233, \"large_tick_hit\": 40, \"small_tick_hit\": 901, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 40, \"small_tick_hit\": 919}}',6.66042,180179626,633486,NULL,'2019-04-02 13:16:20',1554210980,NULL),(1941276722,11070817,2,2369615,0,1,1,'S',1,0.991228,249,809403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 506, \"large_tick_hit\": 12, \"small_tick_hit\": 499, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 12, \"small_tick_hit\": 505}}',6.93964,187776318,1850350,NULL,'2020-05-27 12:17:16',1590581836,NULL),(1935398716,11070817,2,1492990,1,1,1,'S',1,0.981114,321,849158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 316, \"large_tick_hit\": 96, \"small_tick_hit\": 627, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 96, \"small_tick_hit\": 643}}',6.96139,180179592,1175822,NULL,'2019-04-02 13:12:58',1554210778,NULL),(1935192203,11070817,2,103441,1,1,1,'S',1,0.980392,356,690797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 893, \"large_tick_hit\": 152, \"small_tick_hit\": 905, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 912, \"large_tick_hit\": 152, \"small_tick_hit\": 925}}',6.97858,179795764,3830014,NULL,'2019-03-08 14:17:00',1552054620,NULL),(1934059992,11070817,2,1063265,0,1,1,'A',1,0.971963,325,787126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 660, \"large_tick_hit\": 23, \"small_tick_hit\": 669, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 23, \"small_tick_hit\": 703}}',7.17147,178322514,2671838,NULL,'2018-12-09 02:46:21',1544323581,NULL),(1941276864,11070817,2,2369547,1,1,1,'S',1,0.985519,165,705383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 694, \"large_tick_hit\": 8, \"small_tick_hit\": 523, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 702, \"large_tick_hit\": 8, \"small_tick_hit\": 533}}',7.86034,187776605,2122854,NULL,'2020-05-27 12:30:13',1590582613,NULL),(1935232983,11070817,2,988327,0,1,1,'S',1,0.988079,265,855612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 418, \"large_tick_hit\": 128, \"small_tick_hit\": 863, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 128, \"small_tick_hit\": 878}}',8.16866,179763795,1186438,NULL,'2019-03-06 10:10:41',1551867041,NULL),(1935024130,11070817,2,1313559,0,1,1,'S',1,0.996785,212,958742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 17, \"small_tick_hit\": 718, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 17, \"small_tick_hit\": 721}}',8.36105,179549223,548964,NULL,'2019-02-20 13:39:30',1550669970,NULL),(1941468568,11070817,2,1746208,1,1,1,'S',1,0.991212,273,746530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 710, \"large_tick_hit\": 8, \"small_tick_hit\": 861, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 8, \"small_tick_hit\": 867}}',8.41842,188157421,2912886,NULL,'2020-06-09 01:10:25',1591665025,NULL),(1935043407,11070817,2,1828909,1,1,1,'S',1,0.985577,189,695766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 741, \"large_tick_hit\": 3, \"small_tick_hit\": 486, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 750, \"large_tick_hit\": 3, \"small_tick_hit\": 495}}',8.55311,179615839,2105364,NULL,'2019-02-24 13:48:57',1551016137,NULL),(1941392743,11070817,2,1433401,1,1,1,'S',1,0.991379,322,853475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 446, \"small_tick_hit\": 934, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 449, \"small_tick_hit\": 943}}',8.67408,188014781,2358192,NULL,'2020-06-04 10:20:15',1591266015,NULL),(1941283513,11070817,2,134,1,1,1,'S',1,0.983051,138,740625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 332, \"large_tick_hit\": 33, \"small_tick_hit\": 563, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 33, \"small_tick_hit\": 575}}',8.97641,187981345,962354,NULL,'2020-06-03 06:01:11',1591164071,NULL),(1941178996,11070817,2,112970,1,1,1,'S',1,0.99623,496,964006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 123, \"small_tick_hit\": 1354, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 123, \"small_tick_hit\": 1361}}',9.06332,187836570,2344232,NULL,'2020-05-29 12:43:41',1590756221,NULL),(1935121288,11070817,2,1622739,0,1,1,'S',1,0.998523,363,906191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 388, \"large_tick_hit\": 107, \"small_tick_hit\": 857, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 107, \"small_tick_hit\": 858}}',9.11664,179594725,1486686,NULL,'2019-02-23 11:37:17',1550921837,NULL),(1941934126,11070817,2,869890,1,1,1,'S',1,0.998309,262,966424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 48, \"small_tick_hit\": 919, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 48, \"small_tick_hit\": 921}}',9.32465,188803668,781314,NULL,'2020-07-01 12:13:29',1593605609,NULL),(1941228794,11070817,2,934656,1,1,1,'S',1,0.989567,226,766430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 607, \"large_tick_hit\": 2, \"small_tick_hit\": 624, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 2, \"small_tick_hit\": 632}}',9.5235,187775620,2196300,NULL,'2020-05-27 11:47:17',1590580037,NULL),(1941334995,11070817,2,33170,1,1,1,'S',1,0.988655,128,796268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 149, \"large_tick_hit\": 81, \"small_tick_hit\": 380, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 81, \"small_tick_hit\": 385}}',9.73807,188015267,368008,NULL,'2020-06-04 10:44:15',1591267455,NULL),(1935031048,11070817,2,1323128,0,1,1,'A',1,0.978111,131,679499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 376, \"large_tick_hit\": 15, \"small_tick_hit\": 458, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 15, \"small_tick_hit\": 470}}',9.91209,179549660,918896,NULL,'2019-02-20 14:13:58',1550672038,NULL),(1941198862,11070817,2,1108752,0,1,1,'S',1,0.992023,401,816645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 735, \"large_tick_hit\": 4, \"small_tick_hit\": 1002, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 4, \"small_tick_hit\": 1011}}',10.0751,187806043,4626808,NULL,'2020-05-28 12:23:20',1590668600,NULL),(1935398868,11070817,2,1493420,1,1,1,'S',1,0.984797,372,828059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 507, \"large_tick_hit\": 56, \"small_tick_hit\": 603, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 56, \"small_tick_hit\": 617}}',10.6842,180179751,2636618,NULL,'2019-04-02 13:26:26',1554211586,NULL),(1936863401,11070817,2,41940,0,1,1,'S',1,0.991271,478,927818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 419, \"large_tick_hit\": 95, \"small_tick_hit\": 508, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 95, \"small_tick_hit\": 516}}',11.1258,181960036,3480296,NULL,'2019-07-21 13:05:23',1563714323,NULL),(1941197014,11070817,2,136563,0,1,1,'S',1,0.995078,357,902668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 464, \"large_tick_hit\": 4, \"small_tick_hit\": 745, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 4, \"small_tick_hit\": 750}}',11.3402,187836326,2648134,NULL,'2020-05-29 12:33:47',1590755627,NULL),(1935101509,11070817,2,1710672,1,1,1,'S',1,0.997853,492,959175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"small_tick_hit\": 902, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 905}}',11.5333,179594919,4487240,NULL,'2019-02-23 11:51:03',1550922663,NULL),(1941214249,11070817,2,1763585,0,1,1,'S',1,0.988101,317,810637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 955, \"small_tick_hit\": 1038, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 960, \"small_tick_hit\": 1057}}',11.9033,187836120,6056652,NULL,'2020-05-29 12:26:11',1590755171,NULL),(1935116127,11070817,2,1806804,1,1,1,'S',1,0.993317,350,904804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 547, \"large_tick_hit\": 29, \"small_tick_hit\": 613, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 29, \"small_tick_hit\": 620}}',11.909,179594818,3129738,NULL,'2019-02-23 11:44:09',1550922249,NULL),(1935024361,11070817,2,1313560,1,1,1,'S',1,0.998822,272,959546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 4, \"small_tick_hit\": 576, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 4, \"small_tick_hit\": 577}}',12.3986,179549244,1386232,NULL,'2019-02-20 13:41:27',1550670087,NULL),(1935184023,11070817,2,33362,1,1,1,'S',1,0.991279,174,862111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 245, \"large_tick_hit\": 63, \"small_tick_hit\": 374, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 63, \"small_tick_hit\": 379}}',12.4295,179763744,1005284,NULL,'2019-03-06 10:02:11',1551866531,NULL),(1935321470,11070817,2,1414915,1,1,1,'S',1,0.98087,393,851371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 541, \"large_tick_hit\": 3, \"small_tick_hit\": 584, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 3, \"small_tick_hit\": 603}}',12.4421,179977929,3111440,NULL,'2019-03-20 07:24:28',1553066668,NULL),(1941321454,11070817,2,1498977,1,1,1,'S',1,0.984802,300,717400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 792, \"large_tick_hit\": 3, \"small_tick_hit\": 501, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 802, \"large_tick_hit\": 3, \"small_tick_hit\": 511}}',12.4729,188014847,3343278,NULL,'2020-06-04 10:23:47',1591266227,NULL),(1941305200,11070817,2,103442,1,1,1,'S',1,0.998913,767,965672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"large_tick_hit\": 201, \"small_tick_hit\": 1071, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 201, \"small_tick_hit\": 1073}}',14.6729,187981408,8149114,NULL,'2020-06-03 06:05:56',1591164356,NULL),(1935045303,11070817,2,1659830,1,1,1,'S',1,0.989172,387,802643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 634, \"large_tick_hit\": 6, \"small_tick_hit\": 639, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 6, \"small_tick_hit\": 647}}',15.0046,179594965,3181798,NULL,'2019-02-23 11:54:43',1550922883,NULL),(1941226598,11070817,2,171987,0,1,1,'S',1,0.993103,594,959389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 247, \"small_tick_hit\": 1134, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 247, \"small_tick_hit\": 1146}}',16.0547,187805879,2671872,NULL,'2020-05-28 12:15:59',1590668159,NULL),(1941249716,11070817,2,1635441,1,1,1,'S',1,0.992685,532,957156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_tick_hit\": 12, \"small_tick_hit\": 418, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 12, \"small_tick_hit\": 425}}',18.8453,187836019,6760660,NULL,'2020-05-29 12:22:04',1590754924,NULL),(1941306711,11070817,2,281156,1,1,1,'S',1,0.997802,490,982382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 872, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 875}}',22.1189,188015132,6010700,NULL,'2020-06-04 10:37:41',1591267061,NULL),(1935142129,11070817,2,1310051,1,1,1,'S',1,0.994385,850,958593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 850, \"small_tick_hit\": 1098, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 850, \"small_tick_hit\": 1109}}',22.9202,179763724,17549228,NULL,'2019-03-06 09:56:59',1551866219,NULL),(1935371396,11078896,2,1160069,0,1,1,'B',1,0.907162,31,415637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 199, \"large_tick_hit\": 7, \"small_tick_hit\": 478, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 7, \"small_tick_hit\": 519}}',2.15,179864989,167168,NULL,'2019-03-12 20:38:30',1552423110,NULL),(1951296353,11078896,2,2949128,0,1,1,'A',1,0.954412,63,488356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 283, \"large_tick_hit\": 38, \"small_tick_hit\": 328, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 38, \"small_tick_hit\": 339}}',5.11012,201226383,287916,NULL,'2021-08-29 19:57:12',1630267032,NULL),(1933323331,11078896,2,397536,0,1,1,'A',1,0.971212,417,794454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 414, \"large_tick_hit\": 169, \"small_tick_hit\": 699, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 169, \"small_tick_hit\": 723}}',5.87325,177303616,2284046,NULL,'2018-10-07 15:14:06',1538925246,NULL),(1942777060,11078896,2,807983,0,1,1,'A',1,0.953684,121,525425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 534, \"large_tick_hit\": 11, \"small_tick_hit\": 361, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 11, \"small_tick_hit\": 379}}',5.88495,189836616,1063710,NULL,'2020-08-08 17:58:40',1596909520,NULL),(1942813575,11078896,2,873832,1,1,1,'A',1,0.963012,117,637544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 295, \"large_tick_hit\": 1, \"small_tick_hit\": 433, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 452}}',11.3642,189836516,633702,NULL,'2020-08-08 17:54:39',1596909279,NULL),(1941770418,11078896,2,1013309,1,1,1,'S',1,0.986644,206,959378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 10, \"small_tick_hit\": 385, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 10, \"small_tick_hit\": 393}}',12.2279,188484674,835394,NULL,'2020-06-20 04:02:39',1592625759,NULL),(1941730164,11078896,2,1160029,0,1,1,'S',1,0.996407,163,963157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 38, \"small_tick_hit\": 669, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 38, \"small_tick_hit\": 672}}',14.4546,188484213,324614,NULL,'2020-06-20 03:36:31',1592624191,NULL),(1941754006,11078896,2,767252,1,1,1,'S',1,0.998555,265,967449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 66, \"small_tick_hit\": 426, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 66, \"small_tick_hit\": 427}}',16.9328,188484399,751296,NULL,'2020-06-20 03:47:29',1592624849,NULL),(1927856706,11079307,2,557812,0,1,1,'B',1,0.911585,142,439784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 753, \"large_tick_hit\": 131, \"small_tick_hit\": 611, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 856, \"large_tick_hit\": 131, \"small_tick_hit\": 653}}',0.437561,170196340,1071466,NULL,'2017-11-06 14:59:37',1509980377,NULL),(1927883965,11079307,2,608879,0,1,1,'B',1,0.938194,88,454213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 1072, \"large_tick_hit\": 17, \"small_tick_hit\": 854, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 1145, \"large_tick_hit\": 17, \"small_tick_hit\": 909}}',0.589588,170126431,1188940,NULL,'2017-11-03 15:41:28',1509723688,NULL),(1927982382,11079307,2,1220323,0,1,1,'D',1,0.711712,13,314608,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 36, \"large_tick_hit\": 10, \"small_tick_hit\": 112, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 10, \"small_tick_hit\": 153}}',0.780692,170350878,45269,NULL,'2017-11-14 14:31:55',1510669915,NULL),(1934983183,11079307,2,1043382,0,1,1,'B',1,0.92416,54,446431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 376, \"large_tick_hit\": 1, \"small_tick_hit\": 476, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 1, \"small_tick_hit\": 511}}',1.14948,179440046,258228,NULL,'2019-02-13 14:14:03',1550067243,NULL),(1929495281,11079307,2,1526886,0,1,1,'C',1,0.882155,33,335796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 256, \"large_tick_hit\": 90, \"small_tick_hit\": 178, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 90, \"small_tick_hit\": 202}}',1.16912,172123213,175132,NULL,'2018-02-03 09:45:19',1517651119,NULL),(1927909916,11079307,2,374113,0,1,1,'A',1,0.974138,96,558456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 796, \"large_tick_hit\": 185, \"small_tick_hit\": 375, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 821, \"large_tick_hit\": 185, \"small_tick_hit\": 386}}',2.64307,170145800,1350674,NULL,'2017-11-04 10:52:52',1509792772,NULL),(1928846129,11079307,2,1365367,1,1,1,'C',1,0.857143,58,743789,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 124, \"large_tick_hit\": 15, \"small_tick_hit\": 473, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 15, \"small_tick_hit\": 556}}',2.82754,171349297,112167,NULL,'2017-12-31 04:53:56',1514696036,NULL),(1927849652,11079307,2,802251,0,1,1,'A',1,0.976341,84,44535,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 320, \"small_tick_hit\": 299, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 305}}',3.8154,170149084,129763,NULL,'2017-11-04 13:50:19',1509803419,NULL),(1931750987,11079307,2,1640588,0,1,1,'C',1,0.878728,58,375733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 281, \"large_tick_hit\": 37, \"small_tick_hit\": 124, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 37, \"small_tick_hit\": 148}}',3.90283,175175218,230536,NULL,'2018-06-23 14:37:10',1529764630,NULL),(1931660946,11079307,2,1640674,0,1,1,'B',1,0.925553,38,392045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 255, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 3, \"small_tick_hit\": 268}}',4.18713,174982965,141058,NULL,'2018-06-14 14:18:37',1528985917,NULL),(1927994119,11079307,2,1220325,0,1,1,'C',1,0.896552,16,329243,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 66, \"large_tick_hit\": 3, \"small_tick_hit\": 165, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',4.24487,170350822,38002,NULL,'2017-11-14 14:29:07',1510669747,NULL),(1927946538,11079307,2,531780,0,1,1,'B',1,0.918877,56,620274,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 159, \"large_tick_hit\": 17, \"small_tick_hit\": 413, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 17, \"small_tick_hit\": 448}}',4.31748,170196482,187672,NULL,'2017-11-06 15:09:36',1509980976,NULL),(1927857580,11079307,2,557814,0,1,1,'A',1,0.975217,153,579477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1049, \"large_tick_hit\": 57, \"small_tick_hit\": 468, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1075, \"large_tick_hit\": 57, \"small_tick_hit\": 482}}',4.31904,170128687,2599924,NULL,'2017-11-03 17:27:27',1509730047,NULL),(1928038346,11079307,2,492199,0,1,1,'B',1,0.931548,48,491853,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 265, \"small_tick_hit\": 361, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 287, \"small_tick_hit\": 385}}',5.70975,170350995,282086,NULL,'2017-11-14 14:39:27',1510670367,NULL),(1928004057,11079307,2,351190,0,1,1,'A',1,0.976401,138,794189,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 503, \"large_tick_hit\": 214, \"small_tick_hit\": 938, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 214, \"small_tick_hit\": 965}}',5.76838,170332736,1079124,NULL,'2017-11-13 14:02:10',1510581730,NULL),(1928445957,11079307,2,395474,0,1,1,'A',1,0.971906,179,585863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 943, \"large_tick_hit\": 15, \"small_tick_hit\": 495, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 968, \"large_tick_hit\": 15, \"small_tick_hit\": 512}}',6.73941,170774508,2307822,NULL,'2017-12-05 22:06:18',1512511578,NULL),(1928151059,11079307,2,1289645,1,1,1,'S',1,0.981071,202,643523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 834, \"large_tick_hit\": 3, \"small_tick_hit\": 666, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 851, \"large_tick_hit\": 3, \"small_tick_hit\": 678}}',6.97024,170488572,2235380,NULL,'2017-11-21 05:42:52',1511242972,NULL),(1928423081,11079307,2,1257955,0,1,1,'A',1,0.960497,103,523092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 437, \"small_tick_hit\": 414, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 461, \"small_tick_hit\": 425}}',7.46869,170801871,722712,NULL,'2017-12-07 14:24:18',1512656658,NULL),(1928140629,11079307,2,1220325,0,1,1,'B',1,0.900383,22,392478,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 160, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 179}}',7.58143,170489903,44926,NULL,'2017-11-21 09:05:15',1511255115,NULL),(1928161091,11079307,2,1365367,1,1,1,'X',1,1,158,960672,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 18, \"small_tick_hit\": 556}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 18, \"small_tick_hit\": 556}}',7.65111,170488624,330200,NULL,'2017-11-21 05:51:18',1511243478,NULL),(1927990063,11079307,2,1220324,0,1,1,'B',1,0.906615,24,348708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 80, \"large_tick_hit\": 4, \"small_tick_hit\": 149, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',7.81548,170350698,54138,NULL,'2017-11-14 14:22:59',1510669379,NULL),(1950866653,11079307,2,420951,0,1,1,'A',1,0.978062,113,595849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 670, \"large_tick_hit\": 9, \"small_tick_hit\": 391, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 9, \"small_tick_hit\": 400}}',7.86822,200680267,1421370,NULL,'2021-08-10 05:54:19',1628574859,NULL),(1927834113,11079307,2,983908,1,1,1,'S',1,0.9991,249,962902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 45, \"small_tick_hit\": 861, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 45, \"small_tick_hit\": 862}}',8.11982,170128327,693970,NULL,'2017-11-03 17:09:32',1509728972,NULL),(1928161163,11079307,2,1365367,1,1,1,'S',1,0.987395,85,995349,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 139, \"large_tick_hit\": 18, \"small_tick_hit\": 548, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 18, \"small_tick_hit\": 556}}',8.79514,170488640,210103,NULL,'2017-11-21 05:54:12',1511243652,NULL),(1928025339,11079307,2,368039,0,1,1,'A',1,0.975,94,574745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 393, \"large_tick_hit\": 2, \"small_tick_hit\": 229, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',8.87626,170351246,658834,NULL,'2017-11-14 14:54:40',1510671280,NULL),(1928092795,11079307,2,1102148,1,1,1,'A',1,0.973138,154,626869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 443, \"large_tick_hit\": 18, \"small_tick_hit\": 336, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 18, \"small_tick_hit\": 346}}',9.39104,170453264,979308,NULL,'2017-11-19 11:45:35',1511091935,NULL),(1928247835,11079307,2,453359,0,1,1,'A',1,0.960954,121,795673,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 378, \"large_tick_hit\": 14, \"small_tick_hit\": 937, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',9.45025,170625702,747426,NULL,'2017-11-28 06:46:47',1511851607,NULL),(1928184971,11079307,2,179425,0,1,1,'A',1,0.975124,126,640962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 369, \"large_tick_hit\": 35, \"small_tick_hit\": 380, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 35, \"small_tick_hit\": 391}}',9.47244,170488484,822572,NULL,'2017-11-21 05:25:02',1511241902,NULL),(1928004968,11079307,2,351190,0,1,1,'S',1,0.99587,274,897975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 510, \"large_tick_hit\": 215, \"small_tick_hit\": 963, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}}',10.291,170345903,2061037,NULL,'2017-11-14 05:20:33',1510636833,NULL),(1927939168,11079307,2,397534,0,1,1,'S',1,0.984279,265,740554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 643, \"large_tick_hit\": 115, \"small_tick_hit\": 682, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 115, \"small_tick_hit\": 697}}',10.3117,170128200,2630208,NULL,'2017-11-03 17:02:21',1509728541,NULL),(1928214202,11079307,2,544404,0,1,1,'A',1,0.977337,106,635464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 286, \"small_tick_hit\": 404, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 295, \"small_tick_hit\": 411}}',10.3357,170537612,559208,NULL,'2017-11-23 23:54:48',1511481288,NULL),(1928247823,11079307,2,453359,0,1,1,'X',1,1,403,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',10.8497,170625614,2969236,NULL,'2017-11-28 06:33:57',1511850837,NULL),(1927994199,11079307,2,1220325,0,1,1,'B',1,0.923372,29,468178,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 72, \"large_tick_hit\": 3, \"small_tick_hit\": 166, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',10.8631,170350967,51235,NULL,'2017-11-14 14:37:02',1510670222,NULL),(1928083454,11079307,2,1438107,0,1,1,'S',1,0.9856,128,783417,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 275, \"large_tick_hit\": 21, \"small_tick_hit\": 320, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 21, \"small_tick_hit\": 324}}',11.2613,170350559,547475,NULL,'2017-11-14 14:15:34',1510668934,NULL),(1928363087,11079307,2,1365367,1,1,1,'SH',1,0.984594,85,1113269,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 139, \"large_tick_hit\": 18, \"small_tick_hit\": 546, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 18, \"small_tick_hit\": 556}}',11.3265,170774570,231800,NULL,'2017-12-05 22:10:42',1512511842,NULL),(1929495498,11079307,2,1526887,1,1,1,'S',1,0.980969,115,655082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 232, \"large_tick_hit\": 115, \"small_tick_hit\": 220, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 115, \"small_tick_hit\": 224}}',11.3627,172123185,423056,NULL,'2018-02-03 09:43:20',1517651000,NULL),(1928161179,11079307,2,1365367,1,1,1,'SH',1,0.981793,113,1036298,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 139, \"large_tick_hit\": 18, \"small_tick_hit\": 544, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 18, \"small_tick_hit\": 556}}',11.4902,170488652,252753,NULL,'2017-11-21 05:55:27',1511243727,NULL),(1928017256,11079307,2,1236790,1,1,1,'B',1,0.932432,59,902583,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 132, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 143}}',11.8853,170350913,125913,NULL,'2017-11-14 14:34:13',1510670053,NULL),(1928395023,11079307,2,149896,0,1,1,'S',1,0.984894,117,637474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 360, \"large_tick_hit\": 1, \"small_tick_hit\": 291, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 1, \"small_tick_hit\": 293}}',12.0691,170802026,755582,NULL,'2017-12-07 14:33:33',1512657213,NULL),(1928162479,11079307,2,1236790,0,1,1,'X',1,1,79,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 143}}',12.1778,170402539,156610,NULL,'2017-11-17 11:33:19',1510918399,NULL),(1928255972,11079307,2,1365367,1,1,1,'XH',1,1,158,1205184,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 18, \"small_tick_hit\": 556}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 18, \"small_tick_hit\": 556}}',12.5021,170591075,399859,NULL,'2017-11-26 10:34:23',1511692463,NULL),(1928363093,11079307,2,1365367,1,1,1,'XH',1,1,158,1205003,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 18, \"small_tick_hit\": 556}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 18, \"small_tick_hit\": 556}}',12.5021,170774747,396559,NULL,'2017-12-05 22:23:44',1512512624,NULL),(1928185481,11079307,2,1313864,1,1,1,'S',1,0.996042,218,929875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 229, \"small_tick_hit\": 526, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 528}}',12.6183,170457271,919276,NULL,'2017-11-19 14:57:56',1511103476,NULL),(1927946525,11079307,2,531780,0,1,1,'X',1,1,193,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 19, \"small_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 19, \"small_tick_hit\": 448}}',13.05,170196456,728068,NULL,'2017-11-06 15:08:02',1509980882,NULL),(1928161229,11079307,2,1365367,1,1,1,'X',1,1,158,1056578,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 18, \"small_tick_hit\": 556}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 18, \"small_tick_hit\": 556}}',13.0999,170488787,342760,NULL,'2017-11-21 06:16:08',1511244968,NULL),(1928208377,11079307,2,801456,1,1,1,'A',1,0.978078,128,924250,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 143, \"large_tick_hit\": 68, \"small_tick_hit\": 369, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 68, \"small_tick_hit\": 378}}',13.6254,170395611,223617,NULL,'2017-11-17 00:12:38',1510877558,NULL),(1928161188,11079307,2,1365367,1,1,1,'SH',1,0.997199,158,1138967,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 18, \"small_tick_hit\": 554, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 18, \"small_tick_hit\": 556}}',13.9756,170488672,375401,NULL,'2017-11-21 05:58:49',1511243929,NULL),(1927833361,11079307,2,397536,0,1,1,'S',1,0.999242,597,964847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 722, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}}',14.0187,170145694,4522496,NULL,'2017-11-04 10:45:55',1509792355,NULL),(1927982178,11079307,2,1220323,0,1,1,'X',1,1,69,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',14.3692,170350718,124022,NULL,'2017-11-14 14:23:49',1510669429,NULL),(1927914723,11079307,2,162881,0,1,1,'S',1,0.993631,243,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 55, \"small_tick_hit\": 381, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 55, \"small_tick_hit\": 385}}',14.8222,170128366,914422,NULL,'2017-11-03 17:11:42',1509729102,NULL),(1943486730,11079307,2,137199,0,1,1,'S',1,0.991317,306,963624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 27, \"small_tick_hit\": 379, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 27, \"small_tick_hit\": 385}}',14.8457,190850044,1624818,NULL,'2020-09-17 16:11:34',1600359094,NULL),(1928025789,11079307,2,368830,1,1,1,'X',1,1,277,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 12, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 12, \"small_tick_hit\": 272}}',14.9684,170313091,1417212,NULL,'2017-11-12 13:45:57',1510494357,NULL),(1928583062,11079307,2,1407272,1,1,1,'S',1,0.982278,155,671637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 416, \"large_tick_hit\": 7, \"small_tick_hit\": 353, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 7, \"small_tick_hit\": 359}}',15.0808,170914204,1159074,NULL,'2017-12-12 15:29:05',1513092545,NULL),(1928106868,11079307,2,1263188,0,1,1,'S',1,0.991018,198,721200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 396, \"large_tick_hit\": 5, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 5, \"small_tick_hit\": 261}}',15.1359,170457316,1357446,NULL,'2017-11-19 15:00:05',1511103605,NULL),(1927886174,11079307,2,351190,0,1,1,'S',1,0.99941,730,963195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 964, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}}',15.2626,170207134,6831780,NULL,'2017-11-07 04:54:43',1510030483,NULL),(1927988336,11079307,2,1220323,0,1,1,'A',1,0.954955,59,910922,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 56, \"large_tick_hit\": 11, \"small_tick_hit\": 145, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',15.4092,170382518,104577,NULL,'2017-11-16 07:32:55',1510817575,NULL),(1928186615,11079307,2,1313969,1,1,1,'A',1,0.967391,175,656425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 360, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 1, \"small_tick_hit\": 370}}',15.9151,170457611,1016920,NULL,'2017-11-19 15:12:30',1511104350,NULL),(1928203191,11079307,2,315551,0,1,1,'S',1,0.989541,243,843412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 472, \"small_tick_hit\": 758, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 769}}',16.0633,170457512,2853856,NULL,'2017-11-19 15:08:44',1511104124,NULL),(1928354911,11079307,2,1360930,1,1,1,'S',1,0.996029,393,918428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 747, \"large_tick_hit\": 8, \"small_tick_hit\": 750, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 8, \"small_tick_hit\": 755}}',16.2206,170802330,6983512,NULL,'2017-12-07 14:50:57',1512658257,NULL),(1928038319,11079307,2,492199,0,1,1,'S',1,0.982143,159,728565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 281, \"small_tick_hit\": 379, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 287, \"small_tick_hit\": 385}}',16.3874,170313516,824126,NULL,'2017-11-12 14:06:36',1510495596,NULL),(1928202825,11079307,2,1093148,1,1,1,'S',1,0.996633,501,898547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 926, \"large_tick_hit\": 17, \"small_tick_hit\": 1425, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 17, \"small_tick_hit\": 1431}}',16.5617,170407783,6568238,NULL,'2017-11-17 16:53:11',1510937591,NULL),(1927905914,11079307,2,649135,1,1,1,'S',1,0.9907,592,849714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 748, \"large_tick_hit\": 59, \"small_tick_hit\": 1004, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 59, \"small_tick_hit\": 1015}}',16.8154,170126152,6472600,NULL,'2017-11-03 15:29:35',1509722975,NULL),(1928017829,11079307,2,150364,1,1,1,'X',1,1,215,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 18, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 18, \"small_tick_hit\": 222}}',17.2944,170351215,878984,NULL,'2017-11-14 14:52:46',1510671166,NULL),(1928100979,11079307,2,1262010,0,1,1,'X',1,1,304,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 304, \"small_tick_hit\": 228}}',17.8238,170488843,2296224,NULL,'2017-11-21 06:24:07',1511245447,NULL),(1928005878,11079307,2,1228325,0,1,1,'S',1,0.994012,47,1075050,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 49, \"large_tick_hit\": 2, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 115}}',19.3959,170350894,53185,NULL,'2017-11-14 14:33:03',1510669983,NULL),(1927850575,11079307,2,803662,1,1,1,'X',1,1,269,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 26, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 26, \"small_tick_hit\": 318}}',19.5364,170195804,1262968,NULL,'2017-11-06 14:23:28',1509978208,NULL),(1928136463,11079307,2,1220325,0,1,1,'S',1,0.980843,65,814982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 78, \"large_tick_hit\": 3, \"small_tick_hit\": 175, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',19.9409,170395497,107890,NULL,'2017-11-17 00:03:20',1510877000,NULL),(1927940899,11079307,2,179950,0,1,1,'S',1,0.992857,287,863825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 328, \"large_tick_hit\": 52, \"small_tick_hit\": 454, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 52, \"small_tick_hit\": 458}}',20.6808,170128553,1982948,NULL,'2017-11-03 17:20:51',1509729651,NULL),(1927982193,11079307,2,1220323,0,1,1,'X',1,1,69,1081861,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',21.2954,170350792,133616,NULL,'2017-11-14 14:27:41',1510669661,NULL),(1928269967,11079307,2,848235,0,1,1,'X',1,1,406,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 85, \"small_tick_hit\": 560}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 85, \"small_tick_hit\": 560}}',21.4508,170590972,2575900,NULL,'2017-11-26 10:27:24',1511692044,NULL),(1928185638,11079307,2,1313864,1,1,1,'S',1,0.996042,213,1031195,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 229, \"small_tick_hit\": 526, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 528}}',21.8574,170488825,979881,NULL,'2017-11-21 06:21:48',1511245308,NULL),(1928517553,11079307,2,453357,0,1,1,'S',1,0.990488,417,852719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 662, \"large_tick_hit\": 2, \"small_tick_hit\": 898, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 910}}',22.1023,171000099,5242424,NULL,'2017-12-16 16:36:25',1513442185,NULL),(1928465139,11079307,2,1102146,1,1,1,'S',1,0.99385,344,1072344,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 464, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 469}}',23.7306,170801928,2062152,NULL,'2017-12-07 14:27:53',1512656873,NULL),(1927960817,11079307,2,801169,1,1,1,'S',1,0.998445,377,959400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 3, \"small_tick_hit\": 265, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 3, \"small_tick_hit\": 266}}',26.8329,170313451,3479326,NULL,'2017-11-12 14:03:10',1510495390,NULL),(1927874900,11079307,2,351188,0,1,1,'S',1,0.99337,847,916553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 846, \"large_tick_hit\": 110, \"small_tick_hit\": 692, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 110, \"small_tick_hit\": 701}}',26.9306,170196246,15562940,NULL,'2017-11-06 14:53:04',1509979984,NULL),(1928208973,11079307,2,802251,1,1,1,'S',1,0.988959,273,893144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 328, \"small_tick_hit\": 299, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 305}}',27.3419,170508063,1939166,NULL,'2017-11-22 09:32:29',1511343149,NULL),(1928452532,11079307,2,1272916,1,1,1,'X',1,1,365,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 35, \"small_tick_hit\": 401}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 35, \"small_tick_hit\": 401}}',27.7784,170894588,3081706,NULL,'2017-12-11 15:26:36',1513005996,NULL),(1928422012,11079307,2,1257907,1,1,1,'S',1,0.997478,333,1074023,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 62, \"small_tick_hit\": 458, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 62, \"small_tick_hit\": 460}}',28.0344,170801903,1961506,NULL,'2017-12-07 14:26:05',1512656765,NULL),(1928359150,11079307,2,1417261,0,1,1,'S',1,0.994876,616,908553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 683, \"large_tick_hit\": 24, \"small_tick_hit\": 652, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 24, \"small_tick_hit\": 657}}',30.7837,170802204,9348280,NULL,'2017-12-07 14:44:31',1512657871,NULL),(1928100710,11079307,2,1017973,1,1,1,'S',1,0.994485,252,963637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"small_tick_hit\": 289, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 252, \"small_tick_hit\": 292}}',32.265,170456279,1617490,NULL,'2017-11-19 14:08:19',1511100499,NULL),(1928122088,11079307,2,722675,1,1,1,'S',1,0.995253,854,891688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1093, \"large_tick_hit\": 6, \"small_tick_hit\": 788, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1096, \"large_tick_hit\": 6, \"small_tick_hit\": 794}}',32.503,170457229,18373420,NULL,'2017-11-19 14:56:15',1511103375,NULL),(1931104946,11084052,2,1522703,0,1,1,'D',1,0.816609,16,357170,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 112, \"large_tick_hit\": 51, \"small_tick_hit\": 309, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 51, \"small_tick_hit\": 372}}',0.420562,174280728,86562,NULL,'2018-05-13 03:51:44',1526183504,NULL),(1948339683,11084052,2,2339028,0,1,1,'D',1,0.827586,21,243972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 79, \"small_tick_hit\": 65, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 72}}',2.26464,197470923,106186,NULL,'2021-04-30 01:58:34',1619747914,NULL),(1940408272,11084052,2,2036865,0,1,1,'A',1,0.9575,81,541294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 360, \"large_tick_hit\": 10, \"small_tick_hit\": 396, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.74294,186708868,613912,NULL,'2020-04-22 06:21:48',1587536508,NULL),(1927879444,11097256,2,351190,0,1,1,'A',1,0.966372,168,611854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 499, \"large_tick_hit\": 206, \"small_tick_hit\": 933, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 206, \"small_tick_hit\": 965}}',1.829,170101997,786554,NULL,'2017-11-02 12:22:00',1509625320,NULL),(1945467926,11097256,2,669285,0,1,1,'A',1,0.967116,112,584327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 737, \"large_tick_hit\": 215, \"small_tick_hit\": 842, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 765, \"large_tick_hit\": 215, \"small_tick_hit\": 875}}',2.12963,193443325,1509460,NULL,'2020-12-26 05:48:25',1608961705,NULL),(1945387514,11097256,2,2472,0,1,1,'B',1,0.933333,36,315807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 254, \"small_tick_hit\": 12}, \"maximum_statistics\": {\"great\": 273, \"small_tick_hit\": 12}}',2.13691,193443038,210504,NULL,'2020-12-26 05:30:25',1608960625,NULL),(1945473609,11097256,2,285889,0,1,1,'B',1,0.932761,79,429217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 409, \"large_tick_hit\": 63, \"small_tick_hit\": 180, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 63, \"small_tick_hit\": 194}}',3.27235,193443521,532772,NULL,'2020-12-26 06:03:33',1608962613,NULL),(1945625368,11097256,2,96019,0,1,1,'A',1,0.944356,86,464247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 415, \"small_tick_hit\": 179, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 190}}',4.16444,193565156,508238,NULL,'2020-12-30 10:32:32',1609324352,NULL),(1945472275,11097256,2,679642,0,1,1,'S',1,0.987027,305,769054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 527, \"large_tick_hit\": 267, \"small_tick_hit\": 1032, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 267, \"small_tick_hit\": 1048}}',6.29108,193442946,1950688,NULL,'2020-12-26 05:24:38',1608960278,NULL),(1945430936,11097256,2,867343,0,1,1,'S',1,0.982734,121,642977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 379, \"large_tick_hit\": 49, \"small_tick_hit\": 255, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 49, \"small_tick_hit\": 259}}',7.01689,193443485,862750,NULL,'2020-12-26 06:00:36',1608962436,NULL),(1949309362,11103187,2,1612940,0,1,1,'A',1,0.944654,53,458208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 355, \"large_tick_hit\": 17, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.96163,198498649,346374,NULL,'2021-05-29 11:29:45',1622287785,NULL),(1949293738,11103187,2,299435,0,1,1,'B',1,0.933168,44,474752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 133, \"large_tick_hit\": 7, \"small_tick_hit\": 237, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 7, \"small_tick_hit\": 254}}',3.00102,198498594,122330,NULL,'2021-05-29 11:27:35',1622287655,NULL),(1932844698,11114384,2,1682915,0,1,1,'D',1,0.265756,4,17952,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 513, \"great\": 148, \"large_tick_hit\": 20, \"small_tick_hit\": 85, \"small_tick_miss\": 186}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 20, \"small_tick_hit\": 271}}',0,176767675,50760,NULL,'2018-09-05 18:04:13',1536170653,NULL),(1942383192,11114384,2,1637781,0,1,1,'C',1,0.885057,45,388765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 344, \"large_tick_hit\": 13, \"small_tick_hit\": 259, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 13, \"small_tick_hit\": 300}}',1.35501,189274733,261810,NULL,'2020-07-18 16:05:00',1595088300,NULL),(1927884184,11114384,2,927435,0,1,1,'B',1,0.936275,52,727312,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 253, \"large_tick_hit\": 142, \"small_tick_hit\": 751, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 142, \"small_tick_hit\": 807}}',2.32517,170198055,232347,NULL,'2017-11-06 17:11:16',1509988276,NULL),(1927884173,11114384,2,927435,0,1,1,'A',1,0.952614,160,840623,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 261, \"large_tick_hit\": 146, \"small_tick_hit\": 759, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 146, \"small_tick_hit\": 807}}',6.70907,170198017,415432,NULL,'2017-11-06 17:08:20',1509988100,NULL),(1927945596,11114384,2,872456,0,1,1,'S',1,0.990582,195,775516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 430, \"large_tick_hit\": 32, \"small_tick_hit\": 695, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 32, \"small_tick_hit\": 702}}',8.00905,170197908,1407022,NULL,'2017-11-06 17:01:24',1509987684,NULL),(1927882251,11114384,2,823840,0,1,1,'S',1,0.988868,101,758262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 264, \"small_tick_hit\": 269, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 266, \"small_tick_hit\": 273}}',8.36628,170179010,501506,NULL,'2017-11-05 16:30:40',1509899440,NULL),(1927853635,11114384,2,804882,0,1,1,'A',1,0.968825,97,632397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 287, \"large_tick_hit\": 16, \"small_tick_hit\": 101, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 16, \"small_tick_hit\": 109}}',10.1449,170178537,525462,NULL,'2017-11-05 16:09:42',1509898182,NULL),(1927933771,11114384,2,865481,0,1,1,'A',1,0.965241,92,842456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 111, \"small_tick_hit\": 250, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 262}}',12.3588,170169632,208528,NULL,'2017-11-05 07:24:50',1509866690,NULL),(1927884169,11114384,2,927435,0,1,1,'S',1,0.998366,417,961394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 149, \"small_tick_hit\": 805, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 149, \"small_tick_hit\": 807}}',12.5845,170197976,1530874,NULL,'2017-11-06 17:05:48',1509987948,NULL),(1929837497,11114384,2,576803,0,1,1,'S',1,0.997653,153,966094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 45, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 45, \"small_tick_hit\": 273}}',12.6932,172723841,272128,NULL,'2018-03-02 14:04:49',1519999489,NULL),(1927854789,11114384,2,804942,0,1,1,'S',1,0.982659,175,953341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"small_tick_hit\": 165, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 171}}',14.1492,170178499,595986,NULL,'2017-11-05 16:08:09',1509898089,NULL),(1942295122,11114384,2,1612940,0,1,1,'S',1,0.992453,291,858925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',22.8759,189131339,2174120,NULL,'2020-07-13 10:15:18',1594635318,NULL),(1942385408,11114384,2,1640231,1,1,1,'S',1,0.994737,338,963224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 44, \"small_tick_hit\": 418, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 44, \"small_tick_hit\": 422}}',27.8148,189274632,2377100,NULL,'2020-07-18 16:00:55',1595088055,NULL),(1941695986,11119247,2,1995048,0,1,1,'B',1,0.908419,47,415006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 259, \"large_tick_hit\": 36, \"small_tick_hit\": 320, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',1.23232,188518003,271708,NULL,'2020-06-21 05:44:27',1592718267,NULL),(1939872901,11140993,2,2342237,0,1,1,'B',1,0.91635,27,185839,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 223, \"large_tick_hit\": 11, \"small_tick_hit\": 248, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 11, \"small_tick_hit\": 263}}',0.808069,185967311,116590,NULL,'2020-03-26 02:44:42',1585190682,NULL),(1928044287,11146149,2,872456,0,1,1,'C',1,0.888699,54,438013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 391, \"large_tick_hit\": 30, \"small_tick_hit\": 617, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 30, \"small_tick_hit\": 702}}',0.452754,170302502,302622,NULL,'2017-11-12 02:04:11',1510452251,NULL),(1927981010,11146149,2,927435,0,1,1,'A',1,0.954248,90,590345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 258, \"large_tick_hit\": 142, \"small_tick_hit\": 768, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 142, \"small_tick_hit\": 807}}',1.71508,170314242,239132,NULL,'2017-11-12 14:36:51',1510497411,NULL),(1928069609,11146149,2,898823,0,1,1,'A',1,0.952074,64,609577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 270, \"large_tick_hit\": 14, \"small_tick_hit\": 749, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 14, \"small_tick_hit\": 793}}',2.29682,170314320,266786,NULL,'2017-11-12 14:39:59',1510497599,NULL),(1928015544,11146149,2,953698,0,1,1,'A',1,0.956647,56,624978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 106, \"large_tick_hit\": 33, \"small_tick_hit\": 192, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 33, \"small_tick_hit\": 204}}',3.90007,170314163,92412,NULL,'2017-11-12 14:33:31',1510497211,NULL),(1954461005,11146149,2,3308082,1,1,1,'A',1,0.973134,282,770148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 483, \"small_tick_hit\": 495, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 516}}',7.99435,205209457,1785902,NULL,'2022-02-12 03:17:13',1644635833,NULL),(1928123234,11182700,2,453359,0,1,1,'B',1,0.911786,73,518255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 366, \"large_tick_hit\": 13, \"small_tick_hit\": 882, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 13, \"small_tick_hit\": 980}}',0.801244,170418235,395360,NULL,'2017-11-18 01:55:34',1510970134,NULL),(1953842544,11182700,2,2440768,1,1,1,'S',1,0.983313,165,754657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 487, \"small_tick_hit\": 1104, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 1126}}',9.17358,204587413,1344136,NULL,'2022-01-15 02:07:30',1642212450,NULL),(1947651004,11182700,2,1612940,0,1,1,'S',1,0.993711,194,790509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',16.1548,196304940,1718224,NULL,'2021-03-26 02:12:07',1616724727,NULL),(1959340099,11184857,2,3743457,1,1,1,'D',1,0.762295,13,257057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 120, \"large_tick_hit\": 4, \"small_tick_hit\": 155, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 4, \"small_tick_hit\": 195}}',0.261119,211645392,59990,NULL,'2023-02-27 01:57:02',1677463022,NULL),(1947779979,11187151,2,417900,1,1,1,'A',1,0.962882,73,501702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 598, \"large_tick_hit\": 10, \"small_tick_hit\": 274, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 10, \"small_tick_hit\": 285}}',NULL,196601916,877240,NULL,'2021-04-03 20:31:16',1617481876,NULL),(1942368580,11187151,2,460451,0,1,1,'A',1,0.945833,49,470416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 78, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 6, \"small_tick_hit\": 84}}',NULL,189363863,224000,NULL,'2020-07-21 20:38:18',1595363898,NULL),(1946864644,11187151,2,1064271,1,1,1,'S',1,0.990153,388,840152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 483, \"large_tick_hit\": 46, \"small_tick_hit\": 376, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 46, \"small_tick_hit\": 381}}',NULL,195297333,3476552,NULL,'2021-02-22 23:59:26',1614038366,NULL),(1944539681,11187151,2,1393780,1,1,1,'S',1,0.988749,183,711799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 748, \"large_tick_hit\": 53, \"small_tick_hit\": 693, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 53, \"small_tick_hit\": 701}}',NULL,192158503,2220710,NULL,'2020-11-09 16:16:51',1604938611,NULL),(1943204080,11187151,2,2571609,1,1,1,'D',1,0.0165461,7,37,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20803, \"great\": 350}, \"maximum_statistics\": {\"great\": 21153}}',NULL,190278950,106170,NULL,'2020-08-25 16:23:53',1598372633,NULL),(1944609340,11187151,2,2060158,1,1,1,'B',1,0.938002,152,440336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 1410, \"large_tick_hit\": 1, \"small_tick_hit\": 692, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 1511, \"large_tick_hit\": 1, \"small_tick_hit\": 730}}',0.615679,192210609,2496312,NULL,'2020-11-11 17:52:09',1605117129,NULL),(1944311813,11187151,2,1830020,1,1,1,'A',1,0.946108,98,428642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 892, \"large_tick_hit\": 80, \"small_tick_hit\": 292, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 951, \"large_tick_hit\": 80, \"small_tick_hit\": 305}}',1.91342,191931255,1130168,NULL,'2020-10-31 17:31:53',1604165513,NULL),(1941959556,11187151,2,2158374,0,1,1,'B',1,0.900222,39,361110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 215, \"large_tick_hit\": 4, \"small_tick_hit\": 187, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 4, \"small_tick_hit\": 200}}',2.35235,188861600,219278,NULL,'2020-07-03 14:12:43',1593785563,NULL),(1957783838,11187151,2,2026062,0,1,1,'B',1,0.909548,33,347752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 219, \"large_tick_hit\": 9, \"small_tick_hit\": 134, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 9, \"small_tick_hit\": 143}}',3.92971,209700931,160004,NULL,'2022-10-09 21:37:26',1665351446,NULL),(1944572263,11187151,2,2170654,1,1,1,'A',1,0.968862,68,477640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 586, \"large_tick_hit\": 2, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 2, \"small_tick_hit\": 221}}',5.12039,192210675,683478,NULL,'2020-11-11 17:54:52',1605117292,NULL),(1957810621,11187151,2,1612939,0,1,1,'A',1,0.949115,138,520610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 470, \"small_tick_hit\": 388, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',6.39781,209700916,787860,NULL,'2022-10-09 21:35:57',1665351357,NULL),(1944299653,11187151,2,2384118,0,1,1,'B',1,0.912664,58,405208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 265, \"large_tick_hit\": 13, \"small_tick_hit\": 140, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 13, \"small_tick_hit\": 153}}',6.56049,191931006,257840,NULL,'2020-10-31 17:20:49',1604164849,NULL),(1944180092,11187151,2,2210619,1,1,1,'S',1,0.980833,136,625541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 860, \"large_tick_hit\": 8, \"small_tick_hit\": 616, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 8, \"small_tick_hit\": 628}}',8.46766,191756288,2313496,NULL,'2020-10-25 00:06:18',1603584378,NULL),(1942430140,11187151,2,2411509,1,1,1,'A',1,0.965889,56,539725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 256, \"small_tick_hit\": 282, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 266, \"small_tick_hit\": 291}}',8.47589,189363733,378600,NULL,'2020-07-21 20:33:10',1595363590,NULL),(1942355395,11187151,2,2339028,0,1,1,'A',1,0.942529,30,353153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 92, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 72}}',9.15241,189310741,150972,NULL,'2020-07-19 22:23:27',1595197407,NULL),(1942401084,11187151,2,2384120,0,1,1,'S',1,0.988539,90,700226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 153, \"large_tick_hit\": 19, \"small_tick_hit\": 173, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 19, \"small_tick_hit\": 174}}',10.2635,189310668,260898,NULL,'2020-07-19 22:19:30',1595197170,NULL),(1944237443,11187151,2,1885898,0,1,1,'A',1,0.972222,65,528820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 384, \"large_tick_hit\": 2, \"small_tick_hit\": 244, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 2, \"small_tick_hit\": 249}}',11.0961,191931183,571436,NULL,'2020-10-31 17:28:37',1604165317,NULL),(1942446196,11187151,2,1382726,0,1,1,'S',1,0.985008,98,652012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 337, \"small_tick_hit\": 320, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 324}}',11.5318,189464848,707716,NULL,'2020-07-25 16:07:17',1595693237,NULL),(1942401570,11187151,2,2384122,0,1,1,'A',1,0.95283,119,587646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 228, \"large_tick_hit\": 13, \"small_tick_hit\": 163, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 13, \"small_tick_hit\": 167}}',12.19,189310688,432046,NULL,'2020-07-19 22:20:57',1595197257,NULL),(1944278330,11187151,2,2158401,1,1,1,'S',1,0.98619,233,651241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 901, \"large_tick_hit\": 186, \"small_tick_hit\": 484, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 919, \"large_tick_hit\": 186, \"small_tick_hit\": 488}}',12.2142,191931489,2845804,NULL,'2020-10-31 17:43:05',1604166185,NULL),(1947737401,11187151,2,2616639,1,1,1,'A',1,0.97807,73,600114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 240, \"large_tick_hit\": 3, \"small_tick_hit\": 203, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 3, \"small_tick_hit\": 207}}',12.6735,196602680,335858,NULL,'2021-04-03 20:54:28',1617483268,NULL),(1942393144,11187151,2,2245992,0,1,1,'X',1,1,83,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 2, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',13.3225,189311245,143588,NULL,'2020-07-19 22:48:14',1595198894,NULL),(1944111142,11187151,2,2104637,0,1,1,'A',1,0.978667,105,600047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 386, \"small_tick_hit\": 348, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 397, \"small_tick_hit\": 353}}',13.5444,191756142,727036,NULL,'2020-10-24 23:55:14',1603583714,NULL),(1942029642,11187151,2,2353400,0,1,1,'S',1,0.991398,105,758267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 216, \"large_tick_hit\": 5, \"small_tick_hit\": 240, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 5, \"small_tick_hit\": 242}}',13.5849,188835386,430872,NULL,'2020-07-02 15:14:29',1593702869,NULL),(1942410940,11187151,2,2393701,1,1,1,'A',1,0.9696,123,608176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 298, \"small_tick_hit\": 308, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 314}}',13.6477,189363284,644992,NULL,'2020-07-21 20:13:24',1595362404,NULL),(1942404237,11187151,2,2128720,1,1,1,'S',1,0.996078,75,962878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 5, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 5, \"small_tick_hit\": 180}}',14.7721,189311558,108302,NULL,'2020-07-19 23:03:30',1595199810,NULL),(1942420595,11187151,2,2276633,0,1,1,'S',1,0.992883,79,960011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 13, \"small_tick_hit\": 200, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 13, \"small_tick_hit\": 202}}',15.0982,189310989,133920,NULL,'2020-07-19 22:36:52',1595198212,NULL),(1944560487,11187151,2,600357,0,1,1,'C',1,0.894737,52,459996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 107, \"large_tick_hit\": 2, \"small_tick_hit\": 61, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 2, \"small_tick_hit\": 70}}',16.063,192210980,114478,NULL,'2020-11-11 18:08:23',1605118103,NULL),(1944204800,11187151,2,2628326,1,1,1,'S',1,0.990861,185,698610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 638, \"large_tick_hit\": 5, \"small_tick_hit\": 658, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 647, \"large_tick_hit\": 5, \"small_tick_hit\": 661}}',16.1097,191756703,2225040,NULL,'2020-10-25 00:33:58',1603586038,NULL),(1942562405,11187151,2,2438383,0,1,1,'A',1,0.979058,76,690054,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 293, \"large_tick_hit\": 5, \"small_tick_hit\": 263, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 5, \"small_tick_hit\": 269}}',16.3081,189464766,577087,NULL,'2020-07-25 16:04:23',1595693063,NULL),(1942438309,11187151,2,2165122,1,1,1,'S',1,0.990953,264,721564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 929, \"large_tick_hit\": 24, \"small_tick_hit\": 909, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 940, \"large_tick_hit\": 24, \"small_tick_hit\": 915}}',16.4224,189465057,3282562,NULL,'2020-07-25 16:15:55',1595693755,NULL),(1942354339,11187151,2,2339027,0,1,1,'X',1,1,64,979008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',16.8166,189310723,169246,NULL,'2020-07-19 22:22:25',1595197345,NULL),(1942353926,11187151,2,2206569,0,1,1,'S',1,0.99768,138,961935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 24, \"small_tick_hit\": 292, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 24, \"small_tick_hit\": 293}}',17.5939,189311404,335452,NULL,'2020-07-19 22:56:20',1595199380,NULL),(1944325129,11187151,2,1183984,1,1,1,'S',1,0.984615,137,752566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 303, \"large_tick_hit\": 92, \"small_tick_hit\": 181, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 92, \"small_tick_hit\": 187}}',18.1306,191927097,877066,NULL,'2020-10-31 14:34:08',1604154848,NULL),(1942433630,11187151,2,2491269,1,1,1,'S',1,0.998127,194,965407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 12, \"small_tick_hit\": 339, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 12, \"small_tick_hit\": 340}}',18.1843,189312655,718198,NULL,'2020-07-19 23:59:36',1595203176,NULL),(1947723167,11187151,2,2597836,1,1,1,'S',1,0.993893,153,807189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 248, \"small_tick_hit\": 403, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 250, \"small_tick_hit\": 405}}',18.5369,196601438,718558,NULL,'2021-04-03 20:15:37',1617480937,NULL),(1944199552,11187151,2,2404061,1,1,1,'S',1,0.987261,130,645846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 398, \"large_tick_hit\": 7, \"small_tick_hit\": 370, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 7, \"small_tick_hit\": 371}}',18.9702,191756322,959788,NULL,'2020-10-25 00:09:02',1603584542,NULL),(1944270721,11187151,2,2597835,1,1,1,'S',1,0.985392,136,687684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 376, \"large_tick_hit\": 16, \"small_tick_hit\": 350, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 16, \"small_tick_hit\": 355}}',19.0221,191927047,851328,NULL,'2020-10-31 14:31:41',1604154701,NULL),(1942377849,11187151,2,2236892,1,1,1,'S',1,0.997899,179,976081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 4, \"small_tick_hit\": 296, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 4, \"small_tick_hit\": 297}}',19.4366,189312242,699464,NULL,'2020-07-19 23:37:00',1595201820,NULL),(1942312306,11187151,2,652165,0,1,1,'A',1,0.969925,59,666097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 91, \"large_tick_hit\": 5, \"small_tick_hit\": 162, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 167}}',20.6291,189363219,117308,NULL,'2020-07-21 20:10:43',1595362243,NULL),(1944271327,11187151,2,2491270,1,1,1,'A',1,0.958824,133,577388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 344, \"large_tick_hit\": 12, \"small_tick_hit\": 133, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 12, \"small_tick_hit\": 141}}',20.6894,191931138,771606,NULL,'2020-10-31 17:26:37',1604165197,NULL),(1944159934,11187151,2,1070852,0,1,1,'S',1,0.986328,138,682161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 281, \"large_tick_hit\": 6, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 6, \"small_tick_hit\": 219}}',20.9519,191756025,778088,NULL,'2020-10-24 23:47:43',1603583263,NULL),(1946793222,11187151,2,2384308,1,1,1,'S',1,0.980539,121,665831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 381, \"large_tick_hit\": 3, \"small_tick_hit\": 271, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 3, \"small_tick_hit\": 278}}',21.2222,195297209,946070,NULL,'2021-02-22 23:54:22',1614038062,NULL),(1944294375,11187151,2,1807536,1,1,1,'A',1,0.968165,109,618361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 267, \"large_tick_hit\": 5, \"small_tick_hit\": 245, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 5, \"small_tick_hit\": 253}}',21.8295,191878963,493738,NULL,'2020-10-29 18:37:17',1603996637,NULL),(1947708279,11187151,2,2576038,1,1,1,'S',1,0.993283,217,790175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 592, \"large_tick_hit\": 33, \"small_tick_hit\": 558, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 33, \"small_tick_hit\": 562}}',21.8333,196602098,2270180,NULL,'2021-04-03 20:36:29',1617482189,NULL),(1947801272,11187151,2,2838326,1,1,1,'S',1,0.991228,201,740887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 498, \"large_tick_hit\": 8, \"small_tick_hit\": 285, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 8, \"small_tick_hit\": 287}}',22.3668,196602327,1799978,NULL,'2021-04-03 20:43:11',1617482591,NULL),(1945941377,11187151,2,600361,0,1,1,'A',1,0.952381,74,646843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 66, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 70}}',22.4626,194191710,178768,NULL,'2021-01-21 14:07:42',1611238062,NULL),(1944192385,11187151,2,2522109,1,1,1,'S',1,0.989418,146,736612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 364, \"large_tick_hit\": 20, \"small_tick_hit\": 364, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 20, \"small_tick_hit\": 368}}',22.5662,191756222,1040328,NULL,'2020-10-25 00:00:30',1603584030,NULL),(1942390441,11187151,2,2373124,1,1,1,'S',1,0.993151,78,963320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"small_tick_hit\": 67, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 78, \"small_tick_hit\": 68}}',22.5782,189310833,198618,NULL,'2020-07-19 22:29:28',1595197768,NULL),(1947709847,11187151,2,1288131,0,1,1,'S',1,0.993421,102,846139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 98, \"large_tick_hit\": 21, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 21, \"small_tick_hit\": 183}}',22.9084,196601332,239922,NULL,'2021-04-03 20:12:30',1617480750,NULL),(1944160268,11187151,2,2340133,0,1,1,'S',1,0.981567,48,566931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 122, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 125, \"small_tick_hit\": 92}}',23.1072,191756168,222194,NULL,'2020-10-24 23:56:42',1603583802,NULL),(1944200012,11187151,2,2530118,1,1,1,'S',1,0.984556,190,707619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 384, \"large_tick_hit\": 14, \"small_tick_hit\": 367, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 14, \"small_tick_hit\": 371}}',23.463,191756901,1138206,NULL,'2020-10-25 00:45:33',1603586733,NULL),(1942404420,11187151,2,2128721,1,1,1,'S',1,0.995745,95,962588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"small_tick_hit\": 139, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 95, \"small_tick_hit\": 140}}',23.5613,189311575,211446,NULL,'2020-07-19 23:04:30',1595199870,NULL),(1942420626,11187151,2,2276633,1,1,1,'A',1,0.975089,79,1047271,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 13, \"small_tick_hit\": 195, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 13, \"small_tick_hit\": 202}}',24.3198,189311699,135098,NULL,'2020-07-19 23:12:14',1595200334,NULL),(1944192746,11187151,2,2396302,1,1,1,'S',1,0.986266,322,719796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 678, \"large_tick_hit\": 4, \"small_tick_hit\": 467, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 4, \"small_tick_hit\": 472}}',24.6379,191756424,3722190,NULL,'2020-10-25 00:14:47',1603584887,NULL),(1944612591,11187151,2,2558474,1,1,1,'S',1,0.988942,161,689194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 8, \"small_tick_hit\": 255}}',24.77,192242698,983210,NULL,'2020-11-12 21:58:33',1605218313,NULL),(1942404252,11187151,2,2128720,0,1,1,'S',1,0.996078,75,1058315,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 5, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 5, \"small_tick_hit\": 180}}',24.9861,189311596,107451,NULL,'2020-07-19 23:05:52',1595199952,NULL),(1942378704,11187151,2,2236895,1,1,1,'S',1,0.990421,127,739983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 208, \"large_tick_hit\": 5, \"small_tick_hit\": 304, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 5, \"small_tick_hit\": 305}}',25.0215,189312331,583176,NULL,'2020-07-19 23:41:46',1595202106,NULL),(1942393150,11187151,2,2245992,1,1,1,'X',1,1,83,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 2, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',25.0777,189311669,150555,NULL,'2020-07-19 23:10:19',1595200219,NULL),(1947718788,11187151,2,1854354,1,1,1,'S',1,0.987362,360,761226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 697, \"large_tick_hit\": 4, \"small_tick_hit\": 549, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 4, \"small_tick_hit\": 557}}',25.0812,196602507,3959310,NULL,'2021-04-03 20:49:23',1617482963,NULL),(1942402278,11187151,2,2384207,1,1,1,'S',1,0.989599,188,802084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 281, \"large_tick_hit\": 2, \"small_tick_hit\": 383, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 2, \"small_tick_hit\": 387}}',25.9745,189312483,1037538,NULL,'2020-07-19 23:50:32',1595202632,NULL),(1942498725,11187151,2,2373126,0,1,1,'S',1,0.988571,58,639935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 111, \"small_tick_hit\": 62}, \"maximum_statistics\": {\"great\": 113, \"small_tick_hit\": 62}}',25.991,189464665,166404,NULL,'2020-07-25 16:00:08',1595692808,NULL),(1942369785,11187151,2,1618400,1,1,1,'S',1,0.98645,123,737264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 143, \"large_tick_hit\": 78, \"small_tick_hit\": 143, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 78, \"small_tick_hit\": 145}}',26.2325,189363440,370498,NULL,'2020-07-21 20:19:59',1595362799,NULL),(1942393838,11187151,2,2246035,1,1,1,'S',1,0.989091,105,955811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 167, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 170}}',26.7979,189311281,290258,NULL,'2020-07-19 22:49:44',1595198984,NULL),(1942372128,11187151,2,469270,0,1,1,'S',1,0.985775,210,795274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 269, \"large_tick_hit\": 36, \"small_tick_hit\": 388, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 36, \"small_tick_hit\": 393}}',26.9381,189363915,1097516,NULL,'2020-07-21 20:40:27',1595364027,NULL),(1947781728,11187151,2,2108797,1,1,1,'S',1,0.991424,181,728931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 340, \"large_tick_hit\": 14, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 14, \"small_tick_hit\": 224}}',27.6037,196602782,1038448,NULL,'2021-04-03 20:57:38',1617483458,NULL),(1942429964,11187151,2,2411508,1,1,1,'X',1,1,205,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 341}}',28.2981,189312374,1071910,NULL,'2020-07-19 23:44:14',1595202254,NULL),(1942040639,11187151,2,1070235,0,1,1,'S',1,0.996024,239,958448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 8, \"small_tick_hit\": 262, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 8, \"small_tick_hit\": 264}}',28.9491,188861435,1049256,NULL,'2020-07-03 14:05:59',1593785159,NULL),(1944263864,11187151,2,2131966,1,1,1,'S',1,0.990148,236,741541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 468, \"large_tick_hit\": 1, \"small_tick_hit\": 335, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 1, \"small_tick_hit\": 337}}',29.4824,191931290,1879094,NULL,'2020-10-31 17:34:13',1604165653,NULL),(1942431608,11187151,2,1742707,1,1,1,'X',1,1,279,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 7, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 7, \"small_tick_hit\": 286}}',29.6202,189312744,1912752,NULL,'2020-07-20 00:03:55',1595203435,NULL),(1942390453,11187151,2,2373124,1,1,1,'A',1,0.972603,66,897498,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 76, \"small_tick_hit\": 66, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 78, \"small_tick_hit\": 68}}',30.3947,189312066,157824,NULL,'2020-07-19 23:28:20',1595201300,NULL),(1942419772,11187151,2,2276631,1,1,1,'S',1,0.996479,86,960880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 14, \"small_tick_hit\": 197, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 14, \"small_tick_hit\": 198}}',30.6048,189311036,187738,NULL,'2020-07-19 22:38:41',1595198321,NULL),(1947704134,11187151,2,2330400,1,1,1,'S',1,0.995972,270,847542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 480, \"large_tick_hit\": 4, \"small_tick_hit\": 505, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 4, \"small_tick_hit\": 507}}',30.6282,196601793,2489370,NULL,'2021-04-03 20:27:18',1617481638,NULL),(1944355212,11187151,2,2556450,1,1,1,'S',1,0.990956,235,775339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 375, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 377}}',30.6467,191926985,1553090,NULL,'2020-10-31 14:28:09',1604154489,NULL),(1944188786,11187151,2,2391318,1,1,1,'S',1,0.994667,330,958595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 41, \"small_tick_hit\": 416, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 41, \"small_tick_hit\": 420}}',30.6668,191755793,1845504,NULL,'2020-10-24 23:33:03',1603582383,NULL),(1944354902,11187151,2,2555897,1,1,1,'S',1,0.993814,163,850479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 244, \"small_tick_hit\": 238, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 245, \"small_tick_hit\": 240}}',30.7731,191926793,860928,NULL,'2020-10-31 14:18:02',1604153882,NULL),(1942346795,11187151,2,2332278,1,1,1,'S',1,0.997506,200,969766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 201}}',31.4932,189363966,1009592,NULL,'2020-07-21 20:42:28',1595364148,NULL),(1947746634,11187151,2,2759800,1,1,1,'X',1,1,299,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 2, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 2, \"small_tick_hit\": 245}}',31.8573,196601546,2230086,NULL,'2021-04-03 20:19:08',1617481148,NULL),(1945978136,11187151,2,2586347,1,1,1,'A',1,0.978593,131,824732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 189, \"small_tick_hit\": 131, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 190, \"small_tick_hit\": 137}}',32.0574,194191738,614098,NULL,'2021-01-21 14:09:10',1611238150,NULL),(1942333252,11187151,2,2184517,0,1,1,'A',1,0.97479,104,896841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 111, \"small_tick_hit\": 121, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 126}}',32.6627,189363840,309374,NULL,'2020-07-21 20:37:23',1595363843,NULL),(1942354497,11187151,2,2206572,1,1,1,'S',1,0.988453,154,957612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 23, \"small_tick_hit\": 274, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 23, \"small_tick_hit\": 279}}',32.7336,189311444,533748,NULL,'2020-07-19 22:58:06',1595199486,NULL),(1942562395,11187151,2,2438383,1,1,1,'X',1,1,304,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 5, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 5, \"small_tick_hit\": 269}}',32.8534,189464739,2312622,NULL,'2020-07-25 16:03:14',1595692994,NULL),(1947697122,11187151,2,2730849,1,1,1,'S',1,0.990859,193,751902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 348, \"small_tick_hit\": 194, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 195}}',32.9135,196602382,1311036,NULL,'2021-04-03 20:45:32',1617482732,NULL),(1944126551,11187151,2,2131967,1,1,1,'S',1,0.997436,341,964347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 31, \"small_tick_hit\": 437, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 31, \"small_tick_hit\": 439}}',33.7351,191753068,2064542,NULL,'2020-10-24 21:10:34',1603573834,NULL),(1942411759,11187151,2,2393755,1,1,1,'S',1,0.99635,269,963011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"small_tick_hit\": 277, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 269, \"small_tick_hit\": 279}}',34.0031,189311786,1826114,NULL,'2020-07-19 23:16:04',1595200564,NULL),(1942433763,11187151,2,2491272,1,1,1,'S',1,0.998501,236,964218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 5, \"small_tick_hit\": 430, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 5, \"small_tick_hit\": 431}}',34.0167,189363783,1377440,NULL,'2020-07-21 20:35:11',1595363711,NULL),(1944231519,11187151,2,2446514,1,1,1,'S',1,0.99284,155,799389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 206, \"large_tick_hit\": 5, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 5, \"small_tick_hit\": 205}}',34.299,191879059,684958,NULL,'2020-10-29 18:41:12',1603996872,NULL),(1942433569,11187151,2,2491269,1,1,1,'S',1,0.998127,194,1061086,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 12, \"small_tick_hit\": 339, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 12, \"small_tick_hit\": 340}}',34.4724,189364761,751140,NULL,'2020-07-21 21:15:23',1595366123,NULL),(1947696494,11187151,2,2558468,1,1,1,'X',1,1,352,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 271}}',35.0425,196601641,2328758,NULL,'2021-04-03 20:22:02',1617481322,NULL),(1946911005,11187151,2,2359735,0,1,1,'S',1,0.995272,152,788346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 262, \"large_tick_hit\": 2, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 2, \"small_tick_hit\": 157}}',35.9616,195297441,788226,NULL,'2021-02-23 00:03:52',1614038632,NULL),(1944138990,11187151,2,2156939,1,1,1,'S',1,0.999363,750,980103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 732, \"large_tick_hit\": 18, \"small_tick_hit\": 819, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 18, \"small_tick_hit\": 820}}',36.165,191755891,10226606,NULL,'2020-10-24 23:39:43',1603582783,NULL),(1944236321,11187151,2,2565471,1,1,1,'S',1,0.98538,148,748898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 227, \"large_tick_hit\": 10, \"small_tick_hit\": 100, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 10, \"small_tick_hit\": 102}}',38.1348,191931333,765944,NULL,'2020-10-31 17:36:28',1604165788,NULL),(1944325361,11187151,2,2629046,1,1,1,'S',1,0.990331,285,856562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 379, \"large_tick_hit\": 1, \"small_tick_hit\": 337, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 1, \"small_tick_hit\": 342}}',38.1516,191926678,2198858,NULL,'2020-10-31 14:12:50',1604153570,NULL),(1944128777,11187151,2,1885899,1,1,1,'S',1,0.99848,237,876908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 345, \"large_tick_hit\": 1, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 1, \"small_tick_hit\": 311}}',38.8983,191756739,1725938,NULL,'2020-10-25 00:36:54',1603586214,NULL),(1944520952,11187151,2,2275939,1,1,1,'S',1,0.995049,496,870151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 621, \"large_tick_hit\": 19, \"small_tick_hit\": 365, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 19, \"small_tick_hit\": 367}}',39.0377,192210768,6259818,NULL,'2020-11-11 17:59:07',1605117547,NULL),(1944237804,11187151,2,2276632,1,1,1,'S',1,0.993333,86,921363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 71, \"large_tick_hit\": 18, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 18, \"small_tick_hit\": 209}}',41.3948,191926830,192370,NULL,'2020-10-31 14:19:59',1604153999,NULL),(1944276723,11187151,2,2333794,1,1,1,'S',1,0.986755,248,867152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 283, \"large_tick_hit\": 1, \"small_tick_hit\": 163, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 1, \"small_tick_hit\": 165}}',41.8369,191927013,1590098,NULL,'2020-10-31 14:29:29',1604154569,NULL),(1944604819,11187151,2,2206571,0,1,1,'S',1,0.990566,158,887603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 168, \"large_tick_hit\": 13, \"small_tick_hit\": 239, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 13, \"small_tick_hit\": 242}}',45.1958,192211053,629310,NULL,'2020-11-11 18:11:21',1605118281,NULL),(1944271570,11187151,2,2597840,1,1,1,'S',1,0.996599,399,908902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 461, \"large_tick_hit\": 14, \"small_tick_hit\": 404, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 14, \"small_tick_hit\": 406}}',45.6862,191927285,4011784,NULL,'2020-10-31 14:42:45',1604155365,NULL),(1942369725,11187151,2,1618379,1,1,1,'S',1,0.985876,139,1058911,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 22, \"small_tick_hit\": 210, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 22, \"small_tick_hit\": 215}}',47.616,189311870,398979,NULL,'2020-07-19 23:19:57',1595200797,NULL),(1947817239,11187151,2,2905380,0,1,1,'S',1,0.986532,129,954828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"small_tick_hit\": 164, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 129, \"small_tick_hit\": 168}}',50.9518,196602189,430484,NULL,'2021-04-03 20:39:36',1617482376,NULL),(1944209427,11187151,2,2246016,1,1,1,'S',1,0.99569,140,958345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 92}}',52.6789,191781092,503278,NULL,'2020-10-25 21:53:47',1603662827,NULL),(1944147256,11187151,2,1759296,1,1,1,'X',1,1,369,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 82, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 82, \"small_tick_hit\": 173}}',55.262,191781079,2605366,NULL,'2020-10-25 21:52:42',1603662762,NULL),(1944215519,11187151,2,2418858,1,1,1,'S',1,0.998889,459,965903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 10, \"small_tick_hit\": 440, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 10, \"small_tick_hit\": 441}}',57.2404,191756616,5056416,NULL,'2020-10-25 00:28:09',1603585689,NULL),(1944078846,11189472,2,1947219,0,1,1,'D',1,0.819365,34,330030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 123, \"great\": 559, \"large_tick_hit\": 8, \"small_tick_hit\": 440, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 8, \"small_tick_hit\": 539}}',0.05056,191643788,362528,NULL,'2020-10-20 16:01:40',1603209700,NULL),(1948691916,11274438,2,510731,0,1,1,'S',1,0.980369,152,699412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 393, \"large_tick_hit\": 192, \"small_tick_hit\": 1063, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 192, \"small_tick_hit\": 1086}}',3.81731,197732335,776110,NULL,'2021-05-07 10:23:27',1620383007,NULL),(1930811662,11274438,2,760464,0,1,1,'A',1,0.97491,59,716024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 54, \"large_tick_hit\": 43, \"small_tick_hit\": 175, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 43, \"small_tick_hit\": 180}}',3.92657,174083726,60758,NULL,'2018-05-04 15:32:58',1525447978,NULL),(1948702348,11274438,2,1262010,0,1,1,'S',1,0.990601,211,865086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 303, \"small_tick_hit\": 224, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 304, \"small_tick_hit\": 228}}',12.2558,197732426,1347460,NULL,'2021-05-07 10:28:27',1620383307,NULL),(1935654453,11276319,2,1602435,0,1,1,'D',1,0.688913,16,161055,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 183, \"great\": 343, \"large_tick_hit\": 43, \"small_tick_hit\": 254, \"small_tick_miss\": 106}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 43, \"small_tick_hit\": 360}}',0.002092,180506754,132300,NULL,'2019-04-22 20:23:30',1555964610,NULL),(2507822000,11305419,2,1852592,0,1,1,'D',1,0.837438,25,329889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 343, \"small_tick_hit\": 337, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 396}}',0.266318,216206173,217346,NULL,'2024-03-15 02:07:54',1710468474,NULL),(1930571122,11305419,2,1301284,1,1,1,'B',1,0.917625,43,392782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 256, \"large_tick_hit\": 74, \"small_tick_hit\": 149, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 74, \"small_tick_hit\": 164}}',2.63828,173688361,216882,NULL,'2018-04-16 01:20:31',1523841631,NULL),(1929326170,11305419,2,1188001,0,1,1,'C',1,0.897436,23,300239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 94, \"large_tick_hit\": 4, \"small_tick_hit\": 112, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 4, \"small_tick_hit\": 123}}',4.08964,171937590,57560,NULL,'2018-01-26 05:43:50',1516945430,NULL),(1930231350,11305419,2,1220325,0,1,1,'B',1,0.911877,26,410442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 72, \"large_tick_hit\": 3, \"small_tick_hit\": 163, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',5.34413,173224911,52058,NULL,'2018-03-25 22:55:40',1522018540,NULL),(2507811093,11305419,2,1570267,0,1,1,'A',1,0.979876,97,640489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 309, \"large_tick_hit\": 19, \"small_tick_hit\": 305, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 19, \"small_tick_hit\": 311}}',7.53572,216206150,592498,NULL,'2024-03-15 02:04:09',1710468249,NULL),(1930206506,11305419,2,1188000,0,1,1,'A',1,0.978378,74,777553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 75, \"large_tick_hit\": 17, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 90}}',13.2996,173112054,125986,NULL,'2018-03-20 23:51:10',1521589870,NULL),(1929233099,11305419,2,1220323,0,1,1,'S',1,0.995495,69,964706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',14.0168,171744080,128412,NULL,'2018-01-17 16:06:13',1516205173,NULL),(1928503031,11310164,2,1020815,0,1,1,'A',1,0.970046,28,688993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 35, \"large_tick_hit\": 8, \"small_tick_hit\": 378, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 36, \"large_tick_hit\": 8, \"small_tick_hit\": 390}}',1.43819,170956409,42860,NULL,'2017-12-14 18:36:43',1513276603,NULL),(1928367207,11310164,2,62723,1,1,1,'C',1,0.89649,111,523426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 273, \"large_tick_hit\": 151, \"small_tick_hit\": 572, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 151, \"small_tick_hit\": 654}}',1.60978,170870656,258860,NULL,'2017-12-10 12:35:56',1512909356,NULL),(1928782606,11310164,2,1138718,1,1,1,'A',1,0.958119,141,606809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 505, \"large_tick_hit\": 35, \"small_tick_hit\": 947, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 35, \"small_tick_hit\": 991}}',1.9281,171340037,813402,NULL,'2017-12-30 20:28:57',1514665737,NULL),(1928560015,11310164,2,374115,0,1,1,'B',1,0.93985,107,610013,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 387, \"large_tick_hit\": 65, \"small_tick_hit\": 548, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 65, \"small_tick_hit\": 588}}',2.39985,170978879,567852,NULL,'2017-12-15 20:31:22',1513369882,NULL),(1928503045,11310164,2,1020815,0,1,1,'X',1,1,44,963072,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36, \"large_tick_hit\": 8, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 36, \"large_tick_hit\": 8, \"small_tick_hit\": 390}}',2.51607,170978982,43312,NULL,'2017-12-15 20:35:39',1513370139,NULL),(1938952509,11310164,2,77499,0,1,1,'B',1,0.938547,124,577770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 201, \"large_tick_hit\": 111, \"small_tick_hit\": 192, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 111, \"small_tick_hit\": 208}}',3.46868,184666082,487964,NULL,'2020-01-14 09:10:13',1578993013,NULL),(1928493584,11310164,2,1356755,1,1,1,'B',1,0.938865,42,417051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 130, \"small_tick_hit\": 85, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 90}}',4.73905,170978656,135078,NULL,'2017-12-15 20:20:55',1513369255,NULL),(1928632124,11310164,2,1020816,1,1,1,'S',1,0.994751,55,962578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 2, \"small_tick_hit\": 324, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 2, \"small_tick_hit\": 326}}',4.74494,171071955,79988,NULL,'2017-12-19 18:40:38',1513708838,NULL),(1928559979,11310164,2,374115,0,1,1,'S',1,0.987782,167,765863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 403, \"large_tick_hit\": 69, \"small_tick_hit\": 579, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 69, \"small_tick_hit\": 588}}',5.42459,170978764,998838,NULL,'2017-12-15 20:25:52',1513369552,NULL),(1928494057,11310164,2,1356810,1,1,1,'S',1,0.981013,66,768378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 105, \"small_tick_hit\": 205, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 106, \"small_tick_hit\": 210}}',5.82268,170978677,153538,NULL,'2017-12-15 20:22:00',1513369320,NULL),(1928392282,11310164,2,351190,0,1,1,'A',1,0.975811,409,782311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 510, \"large_tick_hit\": 211, \"small_tick_hit\": 933, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 211, \"small_tick_hit\": 965}}',6.40054,170870914,2580550,NULL,'2017-12-10 12:50:37',1512910237,NULL),(1928632192,11310164,2,1020817,0,1,1,'A',1,0.951429,63,706784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 103, \"small_tick_hit\": 230, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 245}}',6.97311,171071982,180656,NULL,'2017-12-19 18:41:42',1513708902,NULL),(1933442646,11310164,2,1119784,0,1,1,'S',1,0.992126,99,958690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 153, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',8.41137,177390951,141438,NULL,'2018-10-13 09:28:22',1539422902,NULL),(1944490616,11310164,2,1513222,0,1,1,'S',1,0.992472,308,922199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 272, \"large_tick_hit\": 61, \"small_tick_hit\": 458, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 61, \"small_tick_hit\": 463}}',13.5519,192269788,990384,NULL,'2020-11-13 22:36:13',1605306973,NULL),(1944821400,11310164,2,1612940,0,1,1,'S',1,0.991195,219,778246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',17.0268,192506212,1441242,NULL,'2020-11-22 15:52:04',1606060324,NULL),(1960031124,11327918,2,789087,0,1,1,'D',1,0.384615,2,99050,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 3, \"small_tick_hit\": 2, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 9, \"small_tick_hit\": 4}}',NULL,212655569,10820,NULL,'2023-05-16 22:24:03',1684275843,NULL),(1960031138,11327918,2,789087,0,1,1,'D',1,0.538462,2,88843,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 5, \"small_tick_hit\": 2, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 9, \"small_tick_hit\": 4}}',NULL,212655572,14720,NULL,'2023-05-16 22:24:15',1684275855,NULL),(1960031150,11327918,2,789087,0,1,1,'D',1,0.769231,2,66519,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 6, \"small_tick_hit\": 4}, \"maximum_statistics\": {\"great\": 9, \"small_tick_hit\": 4}}',NULL,212655593,19440,NULL,'2023-05-16 22:25:47',1684275947,NULL),(1960031162,11327918,2,789087,0,1,1,'XH',1,1,9,509919,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9, \"small_tick_hit\": 4}, \"maximum_statistics\": {\"great\": 9, \"small_tick_hit\": 4}}',NULL,212655602,15549,NULL,'2023-05-16 22:26:50',1684276010,NULL),(1957604686,11327918,2,3580550,1,1,1,'B',1,0.902703,27,244569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 135, \"small_tick_hit\": 32, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 34}}',4.95533,209475837,81956,NULL,'2022-09-24 21:40:06',1664055606,NULL),(1956348752,11327918,2,3147665,0,1,1,'C',1,0.868217,28,354057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 67, \"large_tick_hit\": 30, \"small_tick_hit\": 127, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 30, \"small_tick_hit\": 149}}',5.87343,207843250,110126,NULL,'2022-06-24 22:54:40',1656111280,NULL),(1932713317,11327918,2,1385401,0,1,1,'S',1,0.995924,132,797190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 223, \"large_tick_hit\": 8, \"small_tick_hit\": 502, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 503}}',7.79382,176492899,591692,NULL,'2018-08-23 10:41:32',1535020892,NULL),(1932769821,11327918,2,1432438,0,1,1,'X',1,1,113,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 6, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 6, \"small_tick_hit\": 153}}',7.94431,176492872,198654,NULL,'2018-08-23 10:38:51',1535020731,NULL),(1935124534,11327918,2,1414509,1,1,1,'S',1,0.990276,120,781849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 236, \"large_tick_hit\": 30, \"small_tick_hit\": 345, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',8.27442,179553592,550546,NULL,'2019-02-20 19:10:05',1550689805,NULL),(1932652595,11327918,2,110638,0,1,1,'A',1,0.976071,165,729252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 359, \"large_tick_hit\": 16, \"small_tick_hit\": 400, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 16, \"small_tick_hit\": 414}}',8.31689,176475335,930248,NULL,'2018-08-22 12:46:00',1534941960,NULL),(1932677772,11327918,2,1343710,1,1,1,'S',1,0.996386,156,815506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 232, \"large_tick_hit\": 74, \"small_tick_hit\": 521, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 74, \"small_tick_hit\": 522}}',9.27727,176475279,614866,NULL,'2018-08-22 12:42:15',1534941735,NULL),(1945310134,11327918,2,1785887,1,1,1,'A',1,0.965854,68,589774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 125, \"small_tick_hit\": 73, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 75}}',9.69248,193241207,187382,NULL,'2020-12-19 07:20:20',1608362420,NULL),(1950107733,11327918,2,1201507,0,1,1,'S',1,0.994709,89,960260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 1, \"small_tick_hit\": 99, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',10.1607,199516054,224386,NULL,'2021-07-01 13:41:51',1625146911,NULL),(1945332599,11327918,2,1817450,0,1,1,'A',1,0.973958,58,537868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 137, \"large_tick_hit\": 8, \"small_tick_hit\": 42, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 8, \"small_tick_hit\": 43}}',10.1712,193241257,203940,NULL,'2020-12-19 07:23:24',1608362604,NULL),(1932668345,11327918,2,51271,1,1,1,'S',1,0.982792,149,786300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 187, \"large_tick_hit\": 40, \"small_tick_hit\": 287, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 40, \"small_tick_hit\": 293}}',10.1804,176475210,313150,NULL,'2018-08-22 12:37:34',1534941454,NULL),(1957577091,11327918,2,2757152,0,1,1,'A',1,0.967213,37,653034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 54, \"small_tick_hit\": 123, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 127}}',11.202,209374582,68706,NULL,'2022-09-18 01:09:27',1663463367,NULL),(1950100913,11327918,2,1180311,0,1,1,'S',1,0.989848,82,958210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"small_tick_hit\": 113, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 82, \"small_tick_hit\": 115}}',11.2444,199516069,154470,NULL,'2021-07-01 13:42:43',1625146963,NULL),(1945906459,11327918,2,1119043,0,1,1,'A',1,0.962069,70,551084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 182, \"large_tick_hit\": 1, \"small_tick_hit\": 96, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',11.6753,194171659,222448,NULL,'2021-01-20 20:54:59',1611176099,NULL),(1932648044,11327918,2,678090,0,1,1,'S',1,0.9866,193,820947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 295, \"large_tick_hit\": 2, \"small_tick_hit\": 292, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 2, \"small_tick_hit\": 298}}',12.0935,176475250,962116,NULL,'2018-08-22 12:40:06',1534941606,NULL),(1957640239,11327918,2,1467477,0,1,1,'S',1,0.995074,36,959633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 166, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 167}}',12.3236,209374484,41292,NULL,'2022-09-18 01:00:47',1663462847,NULL),(1945598850,11327918,2,933105,0,1,1,'A',1,0.953052,97,790531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 121, \"small_tick_hit\": 82, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 90}}',13.2626,193633082,264352,NULL,'2021-01-01 21:21:20',1609536080,NULL),(1960739824,11327918,2,4155511,1,1,1,'A',1,0.957806,46,545253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 107, \"small_tick_hit\": 120, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 111, \"small_tick_hit\": 126}}',14.1811,213362081,114672,NULL,'2023-07-10 06:33:42',1688970822,NULL),(1945380927,11327918,2,297841,0,1,1,'A',1,0.947368,64,562999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 103, \"large_tick_hit\": 32, \"small_tick_hit\": 63, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 32, \"small_tick_hit\": 69}}',14.415,193241167,135194,NULL,'2020-12-19 07:17:56',1608362276,NULL),(1953350729,11327918,2,3219051,1,1,1,'S',1,0.982877,291,789875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 443, \"large_tick_hit\": 25, \"small_tick_hit\": 393, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 25, \"small_tick_hit\": 403}}',14.6003,203936703,2497710,NULL,'2021-12-17 17:23:12',1639761792,NULL),(1957625557,11327918,2,3147663,1,1,1,'S',1,0.995455,79,968708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_tick_hit\": 32, \"small_tick_hit\": 140, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 47, \"large_tick_hit\": 32, \"small_tick_hit\": 141}}',14.663,209374498,117836,NULL,'2022-09-18 01:01:47',1663462907,NULL),(1957627022,11327918,2,302056,0,1,1,'S',1,0.996169,95,958426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}}',15.1593,209374516,157574,NULL,'2022-09-18 01:03:23',1663463003,NULL),(1945269354,11327918,2,20382,0,1,1,'A',1,0.945946,69,892345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 67, \"large_tick_hit\": 5, \"small_tick_hit\": 68, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 5, \"small_tick_hit\": 75}}',15.6583,193241149,130596,NULL,'2020-12-19 07:16:48',1608362208,NULL),(1945351358,11327918,2,1492010,0,1,1,'S',1,0.983539,103,841443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 118, \"small_tick_hit\": 121, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 121, \"small_tick_hit\": 122}}',15.7051,193241241,287602,NULL,'2020-12-19 07:22:30',1608362550,NULL),(1945913592,11327918,2,1971754,1,1,1,'S',1,0.991713,202,818304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 317, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 12, \"small_tick_hit\": 321}}',16.9188,194171585,1814770,NULL,'2021-01-20 20:52:33',1611175953,NULL),(1957640102,11327918,2,1467476,0,1,1,'A',1,0.972881,46,949479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_tick_hit\": 3, \"small_tick_hit\": 241, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 3, \"small_tick_hit\": 249}}',17.654,209374595,46930,NULL,'2022-09-18 01:10:48',1663463448,NULL),(1960687920,11327918,2,3816813,1,1,1,'S',1,0.98627,128,769545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 231, \"large_tick_hit\": 2, \"small_tick_hit\": 198, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 2, \"small_tick_hit\": 202}}',20.6482,213362069,682780,NULL,'2023-07-10 06:30:49',1688970649,NULL),(1957625933,11327918,2,3147666,1,1,1,'S',1,0.98062,79,825955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 64, \"large_tick_hit\": 30, \"small_tick_hit\": 159, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 30, \"small_tick_hit\": 161}}',21.72,209374843,171898,NULL,'2022-09-18 01:29:16',1663464556,NULL),(1957914992,11327918,2,3816814,0,1,1,'X',1,1,168,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',21.739,209779539,591398,NULL,'2022-10-15 13:19:28',1665839968,NULL),(1952033593,11327918,2,3184366,1,1,1,'S',1,0.993691,173,961606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"small_tick_hit\": 142, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 144}}',21.8621,202129904,782308,NULL,'2021-10-04 17:02:46',1633366966,NULL),(1956317817,11327918,2,3580552,1,1,1,'A',1,0.955224,84,756559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 117, \"small_tick_hit\": 11, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 118, \"small_tick_hit\": 16}}',22.8222,207843338,222362,NULL,'2022-06-24 23:01:41',1656111701,NULL),(1957644022,11327918,2,2895870,1,1,1,'S',1,0.993514,429,928405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 435, \"large_tick_hit\": 13, \"small_tick_hit\": 471, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 13, \"small_tick_hit\": 474}}',29.5271,209470922,4430918,NULL,'2022-09-24 16:48:01',1664038081,NULL),(1945118503,11350220,2,1995048,0,1,1,'C',1,0.899557,71,452892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 254, \"large_tick_hit\": 39, \"small_tick_hit\": 316, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.52818,192888398,375144,NULL,'2020-12-06 16:05:50',1607270750,NULL),(1928476003,11350220,2,315550,0,1,1,'A',1,0.964,82,618575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 232, \"large_tick_hit\": 29, \"small_tick_hit\": 703, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 29, \"small_tick_hit\": 730}}',2.48901,171027913,342786,NULL,'2017-12-17 17:31:25',1513531885,NULL),(1950311092,11360230,2,2036865,0,1,1,'B',1,0.92875,103,518034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 354, \"large_tick_hit\": 9, \"small_tick_hit\": 380, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',3.0994,199934649,522608,NULL,'2021-07-15 20:12:06',1626379926,NULL),(1957593687,11361145,2,32193,1,1,1,'S',1,0.981681,258,727983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 412, \"large_tick_hit\": 93, \"small_tick_hit\": 406, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 93, \"small_tick_hit\": 414}}',NULL,209394980,1658264,NULL,'2022-09-19 08:49:09',1663577349,NULL),(1938066500,11361145,2,460459,0,1,1,'SH',1,0.986726,79,864807,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 72, \"large_tick_hit\": 61, \"small_tick_hit\": 90, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 61, \"small_tick_hit\": 91}}',NULL,183554905,195176,NULL,'2019-11-05 03:56:21',1572926181,NULL),(1957658295,11361145,2,1517355,1,1,1,'S',1,0.991375,788,767611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1541, \"large_tick_hit\": 43, \"small_tick_hit\": 255, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1554, \"large_tick_hit\": 43, \"small_tick_hit\": 258}}',NULL,209394928,17221582,NULL,'2022-09-19 08:42:29',1663576949,NULL),(1944990709,11361145,2,2022237,0,1,1,'C',1,0.883692,59,42290,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 659, \"small_tick_hit\": 40, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 746, \"small_tick_hit\": 45}}',0.60721,192801790,306431,NULL,'2020-12-03 18:37:24',1607020644,NULL),(1945119351,11361145,2,1501761,1,1,1,'A',1,0.942962,102,223671,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 1172, \"large_tick_hit\": 2, \"small_tick_hit\": 628, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 1247, \"large_tick_hit\": 2, \"small_tick_hit\": 662}}',1.20405,192950490,1099424,NULL,'2020-12-08 21:04:32',1607461472,NULL),(1929930293,11361145,2,160055,0,1,1,'C',1,0.897959,46,360097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 336, \"large_tick_hit\": 10, \"small_tick_hit\": 226, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 10, \"small_tick_hit\": 248}}',1.50849,172869775,323396,NULL,'2018-03-09 13:24:25',1520601865,NULL),(1944137064,11361145,2,1294063,0,1,1,'D',1,0.839623,20,96821,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 136, \"small_tick_hit\": 42, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 51}}',2.08153,191737802,57840,NULL,'2020-10-24 10:36:24',1603535784,NULL),(1929942406,11361145,2,822694,0,1,1,'C',1,0.873239,26,464285,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 118, \"small_tick_hit\": 254, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 291}}',2.97066,172869614,67524,NULL,'2018-03-09 13:16:00',1520601360,NULL),(1929942415,11361145,2,822694,0,1,1,'C',1,0.873239,26,483156,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 122, \"small_tick_hit\": 250, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 291}}',3.20547,172869636,75703,NULL,'2018-03-09 13:16:52',1520601412,NULL),(1944162111,11361145,2,1995049,0,1,1,'A',1,0.947072,63,238337,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 373, \"large_tick_hit\": 39, \"small_tick_hit\": 429, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 39, \"small_tick_hit\": 449}}',3.77658,191737781,360594,NULL,'2020-10-24 10:34:58',1603535698,NULL),(1938850245,11361145,2,293609,0,1,1,'B',1,0.922619,53,424620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 213, \"large_tick_hit\": 17, \"small_tick_hit\": 235, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 17, \"small_tick_hit\": 247}}',3.79756,184620759,207266,NULL,'2020-01-11 16:35:02',1578760502,NULL),(1928913310,11361145,2,1347840,0,1,1,'B',1,0.907285,37,398248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 143, \"small_tick_hit\": 131, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 148}}',3.88498,171560024,107210,NULL,'2018-01-09 00:56:23',1515459383,NULL),(1940820145,11361145,2,1995049,0,1,1,'B',1,0.923423,85,468241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 360, \"large_tick_hit\": 43, \"small_tick_hit\": 417, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 43, \"small_tick_hit\": 449}}',3.88843,187337518,484306,NULL,'2020-05-14 01:53:38',1589421218,NULL),(1929646789,11361145,2,20382,0,1,1,'B',1,0.918919,19,280317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 61, \"large_tick_hit\": 5, \"small_tick_hit\": 70, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 5, \"small_tick_hit\": 75}}',3.96332,172501756,44772,NULL,'2018-02-20 00:47:42',1519087662,NULL),(1940878984,11361145,2,1655891,0,1,1,'C',1,0.879397,22,222618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 131, \"small_tick_hit\": 44, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 48}}',4.62511,187337563,74204,NULL,'2020-05-14 01:56:59',1589421419,NULL),(1944162106,11361145,2,1995049,0,1,1,'B',1,0.92455,79,502163,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 361, \"large_tick_hit\": 42, \"small_tick_hit\": 418, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 42, \"small_tick_hit\": 449}}',4.7072,191737682,466208,NULL,'2020-10-24 10:28:41',1603535321,NULL),(1929942185,11361145,2,822694,0,1,1,'A',1,0.978873,36,589267,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 130, \"small_tick_hit\": 287, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 291}}',4.76744,172869564,106402,NULL,'2018-03-09 13:12:47',1520601167,NULL),(1928932621,11361145,2,1170478,0,1,1,'A',1,0.951697,116,554894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 389, \"large_tick_hit\": 7, \"small_tick_hit\": 333, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 7, \"small_tick_hit\": 352}}',4.84084,171560060,601522,NULL,'2018-01-09 00:58:40',1515459520,NULL),(1929958058,11361145,2,39757,1,1,1,'X',1,1,55,1061486,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 55, \"small_tick_hit\": 60}}',5.12348,172869706,82079,NULL,'2018-03-09 13:20:35',1520601635,NULL),(1929887983,11361145,2,132873,0,1,1,'S',1,0.986207,154,765651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 229, \"large_tick_hit\": 129, \"small_tick_hit\": 643, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 129, \"small_tick_hit\": 653}}',5.58657,172869518,449518,NULL,'2018-03-09 13:10:18',1520601018,NULL),(1929646688,11361145,2,20380,0,1,1,'S',1,0.985401,42,727097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 52, \"large_tick_hit\": 7, \"small_tick_hit\": 76, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 7, \"small_tick_hit\": 77}}',5.75119,172501741,54260,NULL,'2018-02-20 00:46:25',1519087585,NULL),(1929958047,11361145,2,39757,1,1,1,'A',1,0.956522,34,789471,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 51, \"small_tick_hit\": 59, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 55, \"small_tick_hit\": 60}}',6.23084,172869686,66818,NULL,'2018-03-09 13:19:21',1520601561,NULL),(1939288818,11361145,2,1220324,0,1,1,'C',1,0.871595,28,349983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 77, \"large_tick_hit\": 4, \"small_tick_hit\": 143, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',6.49733,185203814,54758,NULL,'2020-02-15 22:24:16',1581805456,NULL),(1929646743,11361145,2,20381,0,1,1,'A',1,0.975309,33,562214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 60, \"large_tick_hit\": 6, \"small_tick_hit\": 92, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 6, \"small_tick_hit\": 94}}',6.56586,172501747,63944,NULL,'2018-02-20 00:47:04',1519087624,NULL),(1928909014,11361145,2,882805,0,1,1,'A',1,0.967093,148,621483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 437, \"large_tick_hit\": 52, \"small_tick_hit\": 569, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 52, \"small_tick_hit\": 590}}',6.6946,171560119,973238,NULL,'2018-01-09 01:04:04',1515459844,NULL),(1957656223,11361145,2,1184133,1,1,1,'A',1,0.970166,145,536822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 680, \"small_tick_hit\": 198, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 703, \"small_tick_hit\": 202}}',6.71138,209394951,1296696,NULL,'2022-09-19 08:45:12',1663577112,NULL),(1929942179,11361145,2,822694,0,1,1,'A',1,0.978873,54,628683,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 130, \"small_tick_hit\": 287, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 291}}',7.635,172869544,138623,NULL,'2018-03-09 13:11:42',1520601102,NULL),(1957575467,11361145,2,157248,1,1,1,'A',1,0.962385,181,600306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 657, \"large_tick_hit\": 14, \"small_tick_hit\": 685, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 14, \"small_tick_hit\": 715}}',7.77623,209394897,1469014,NULL,'2022-09-19 08:38:17',1663576697,NULL),(1942401965,11361145,2,2126234,0,1,1,'S',1,0.983562,99,663420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 303, \"large_tick_hit\": 34, \"small_tick_hit\": 381, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 34, \"small_tick_hit\": 387}}',10.0996,189319680,412678,NULL,'2020-07-20 07:33:28',1595230408,NULL),(1938000465,11361145,2,2027798,0,1,1,'S',1,0.981567,59,825851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 70, \"small_tick_hit\": 143, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 71, \"small_tick_hit\": 146}}',10.5849,183554875,83558,NULL,'2019-11-05 03:53:08',1572925988,NULL),(1957661385,11361145,2,831035,0,1,1,'A',1,0.970443,152,566082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 723, \"large_tick_hit\": 17, \"small_tick_hit\": 442, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 17, \"small_tick_hit\": 454}}',10.9907,209395012,1538428,NULL,'2022-09-19 08:53:01',1663577581,NULL),(1929942195,11361145,2,822694,0,1,1,'SH',1,0.99061,97,925351,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 134, \"small_tick_hit\": 288, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 291}}',12.7303,172869578,252277,NULL,'2018-03-09 13:13:50',1520601230,NULL),(1929440866,11361145,2,1031483,0,1,1,'S',1,0.995929,260,958311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 55, \"small_tick_hit\": 474, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 55, \"small_tick_hit\": 477}}',13.5775,172087305,710044,NULL,'2018-02-01 20:03:09',1517515389,NULL),(1938909140,11361145,2,1220323,0,1,1,'S',1,0.990991,69,962885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 151, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',13.6715,184620577,128402,NULL,'2020-01-11 16:24:31',1578759871,NULL),(1938854823,11361145,2,302056,0,1,1,'X',1,1,95,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}}',15.4828,184620506,157584,NULL,'2020-01-11 16:20:20',1578759620,NULL),(1929942205,11361145,2,822694,0,1,1,'A',1,0.976526,98,920906,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 132, \"small_tick_hit\": 284, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 291}}',16.8266,172869595,255091,NULL,'2018-03-09 13:14:54',1520601294,NULL),(1938000475,11361145,2,2027798,1,1,1,'XH',1,1,71,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 71, \"small_tick_hit\": 146}}',23.5825,183554888,125942,NULL,'2019-11-05 03:54:57',1572926097,NULL),(1942407881,11361145,2,1612940,0,1,1,'S',1,0.996226,328,880711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',25.7056,189319650,2634806,NULL,'2020-07-20 07:31:25',1595230285,NULL),(1942401998,11361145,2,1995048,0,1,1,'S',1,0.995569,328,981989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 346, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',26.3689,189319564,1892376,NULL,'2020-07-20 07:25:44',1595229944,NULL),(1938854833,11361145,2,302056,0,1,1,'S',1,0.988506,95,1050807,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 163, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}}',27.2575,184620528,165365,NULL,'2020-01-11 16:21:58',1578759718,NULL),(1942395008,11361145,2,2036865,0,1,1,'S',1,0.99875,387,965272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 412, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',27.6837,189319613,3657236,NULL,'2020-07-20 07:28:50',1595230130,NULL),(1957594309,11361145,2,33309,1,1,1,'S',1,0.984832,440,778675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 663, \"small_tick_hit\": 246, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 672, \"small_tick_hit\": 251}}',28.816,209394880,5207940,NULL,'2022-09-19 08:34:54',1663576494,NULL),(1957616114,11361145,2,48098,0,1,1,'S',1,0.991205,400,393995,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1113, \"large_tick_hit\": 2, \"small_tick_hit\": 12}, \"maximum_statistics\": {\"great\": 1123, \"large_tick_hit\": 2, \"small_tick_hit\": 12}}',36.5096,209395116,4093736,NULL,'2022-09-19 09:07:58',1663578478,NULL),(1947002759,11361145,2,1711830,0,1,1,'A',1,0.965636,87,634061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 152, \"small_tick_hit\": 129, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 133}}',38.5478,195605296,245562,NULL,'2021-03-04 18:10:49',1614881449,NULL),(1945678881,11361145,2,1623206,1,1,1,'S',1,0.998573,445,964826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 256}}',41.5039,193726919,4887458,NULL,'2021-01-05 07:02:48',1609830168,NULL),(1930973558,11369771,2,110175,0,1,1,'C',1,0.897959,57,191993,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 495, \"large_tick_hit\": 1, \"small_tick_hit\": 340, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 1, \"small_tick_hit\": 376}}',1.04257,174174118,296540,NULL,'2018-05-08 05:55:14',1525758914,NULL),(1930974793,11369771,2,110638,0,1,1,'A',1,0.952141,114,638592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 357, \"large_tick_hit\": 15, \"small_tick_hit\": 384, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 15, \"small_tick_hit\": 414}}',4.92633,174160983,671736,NULL,'2018-05-07 14:18:14',1525702694,NULL),(1931150805,11369771,2,397534,0,1,1,'S',1,0.981545,175,706433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 643, \"large_tick_hit\": 114, \"small_tick_hit\": 679, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 114, \"small_tick_hit\": 697}}',7.06789,174342870,2310922,NULL,'2018-05-16 10:08:43',1526465323,NULL),(1930925409,11369771,2,18919,0,1,1,'A',1,0.976562,132,289312,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 295, \"large_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 80}}',10.178,174174168,409068,NULL,'2018-05-08 05:59:36',1525759176,NULL),(1931135934,11369771,2,374113,0,1,1,'S',1,0.980603,400,688306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 809, \"large_tick_hit\": 180, \"small_tick_hit\": 376, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 826, \"large_tick_hit\": 180, \"small_tick_hit\": 386}}',10.9539,174342916,4391656,NULL,'2018-05-16 10:12:34',1526465554,NULL),(1951731945,11369771,2,1467451,0,1,1,'S',1,0.992248,119,861371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 114, \"large_tick_hit\": 32, \"small_tick_hit\": 238, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 32, \"small_tick_hit\": 240}}',12.0639,201842681,251372,NULL,'2021-09-23 07:49:12',1632383352,NULL),(1930924336,11369771,2,18874,0,1,1,'A',1,0.965517,175,360533,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 182, \"large_tick_hit\": 86, \"small_tick_hit\": 152, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 86, \"small_tick_hit\": 158}}',12.7455,174174148,392540,NULL,'2018-05-08 05:57:53',1525759073,NULL),(1930974021,11369771,2,110334,0,1,1,'S',1,0.986874,295,814199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 512, \"small_tick_hit\": 315, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 323}}',17.3256,174172825,2946766,NULL,'2018-05-08 03:35:26',1525750526,NULL),(1931112849,11369771,2,110334,0,1,1,'S',1,0.995227,415,435134,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 512, \"small_tick_hit\": 322, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 323}}',21.4608,174305681,2299948,NULL,'2018-05-14 05:32:05',1526275925,NULL),(1930923491,11369771,2,18801,0,1,1,'S',1,0.99115,324,442382,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 384, \"large_tick_hit\": 21, \"small_tick_hit\": 43, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 21, \"small_tick_hit\": 46}}',22.1798,174174190,1677490,NULL,'2018-05-08 06:01:38',1525759298,NULL),(1932699155,11383292,2,879201,1,1,1,'B',1,0.913986,81,451074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 601, \"small_tick_hit\": 706, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 655, \"small_tick_hit\": 775}}',0.473231,176624328,515284,NULL,'2018-08-29 12:56:50',1535547410,NULL),(1932730370,11383292,2,1494373,0,1,1,'B',1,0.905759,38,430441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 95, \"large_tick_hit\": 44, \"small_tick_hit\": 207, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 44, \"small_tick_hit\": 230}}',1.50864,176623750,67150,NULL,'2018-08-29 12:30:10',1535545810,NULL),(1934494399,11383292,2,239,0,1,1,'C',1,0.892435,102,487438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 353, \"large_tick_hit\": 22, \"small_tick_hit\": 380, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 22, \"small_tick_hit\": 439}}',1.76568,178975187,577732,NULL,'2019-01-15 12:16:48',1547554608,NULL),(1932790419,11383292,2,1608097,1,1,1,'B',1,0.938319,125,576944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 498, \"small_tick_hit\": 719, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 518, \"small_tick_hit\": 779}}',2.37821,176624245,699938,NULL,'2018-08-29 12:52:43',1535547163,NULL),(1933288203,11383292,2,1558586,1,1,1,'A',1,0.944444,60,842849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 55, \"large_tick_hit\": 13, \"small_tick_hit\": 255, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 13, \"small_tick_hit\": 273}}',2.40475,177305004,65722,NULL,'2018-10-07 16:24:16',1538929456,NULL),(1934515707,11383292,2,19798,0,1,1,'A',1,0.946009,80,480974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 308, \"small_tick_hit\": 95, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 103}}',3.12485,178975164,435882,NULL,'2019-01-15 12:14:06',1547554446,NULL),(1932776703,11383292,2,105701,0,1,1,'S',1,0.986894,164,757480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 287, \"large_tick_hit\": 121, \"small_tick_hit\": 1098, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 121, \"small_tick_hit\": 1113}}',3.17621,176624708,565476,NULL,'2018-08-29 13:16:27',1535548587,NULL),(1932702608,11383292,2,138834,0,1,1,'A',1,0.966972,165,695655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 260, \"large_tick_hit\": 137, \"small_tick_hit\": 657, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 137, \"small_tick_hit\": 684}}',3.3206,176624413,435658,NULL,'2018-08-29 13:00:58',1535547658,NULL),(1939880641,11383292,2,100197,0,1,1,'S',1,0.985523,148,814783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 152, \"large_tick_hit\": 150, \"small_tick_hit\": 583, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 150, \"small_tick_hit\": 594}}',3.53133,186031652,347850,NULL,'2020-03-28 18:06:11',1585418771,NULL),(1939474319,11383292,2,1492030,1,1,1,'A',1,0.950156,55,679306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 85, \"small_tick_hit\": 220, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 88, \"small_tick_hit\": 233}}',3.96691,185446996,83320,NULL,'2020-02-29 18:01:23',1582999283,NULL),(1939875198,11383292,2,288178,0,1,1,'A',1,0.975155,98,721291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 199, \"large_tick_hit\": 6, \"small_tick_hit\": 423, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 6, \"small_tick_hit\": 436}}',4.15619,186031790,369722,NULL,'2020-03-28 18:12:48',1585419168,NULL),(1932723721,11383292,2,634967,0,1,1,'A',1,0.979785,186,809046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 243, \"large_tick_hit\": 96, \"small_tick_hit\": 1212, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 96, \"small_tick_hit\": 1241}}',4.20133,176624554,535376,NULL,'2018-08-29 13:08:42',1535548122,NULL),(1939960035,11383292,2,795703,0,1,1,'S',1,0.985981,58,958541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 4, \"small_tick_hit\": 153, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 4, \"small_tick_hit\": 156}}',4.31058,186031548,77038,NULL,'2020-03-28 18:01:31',1585418491,NULL),(1939925210,11383292,2,1805885,0,1,1,'A',1,0.965924,117,764324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 162, \"large_tick_hit\": 25, \"small_tick_hit\": 550, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 25, \"small_tick_hit\": 573}}',5.11281,186031832,295856,NULL,'2020-03-28 18:14:39',1585419279,NULL),(1932793423,11383292,2,47243,0,1,1,'A',1,0.973231,138,847145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 184, \"small_tick_hit\": 325, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 338}}',5.34836,176624613,364094,NULL,'2018-08-29 13:11:57',1535548317,NULL),(1932805306,11383292,2,869890,1,1,1,'A',1,0.97126,178,817015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 211, \"large_tick_hit\": 48, \"small_tick_hit\": 890, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 48, \"small_tick_hit\": 921}}',5.37067,176624486,457780,NULL,'2018-08-29 13:04:24',1535547864,NULL),(1932890942,11383292,2,822693,0,1,1,'S',1,0.994819,78,957913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 18, \"small_tick_hit\": 306, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 18, \"small_tick_hit\": 308}}',5.38328,176693130,78300,NULL,'2018-09-01 16:58:57',1535821137,NULL),(1932874462,11383292,2,29428,1,1,1,'S',1,0.992925,165,967907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 44, \"small_tick_hit\": 256, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 44, \"small_tick_hit\": 259}}',5.84107,176693285,345288,NULL,'2018-09-01 17:05:30',1535821530,NULL),(1932845235,11383292,2,771874,1,1,1,'S',1,0.997212,199,876244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 294, \"large_tick_hit\": 18, \"small_tick_hit\": 761, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 18, \"small_tick_hit\": 763}}',5.86375,176693196,700354,NULL,'2018-09-01 17:02:03',1535821323,NULL),(1939890066,11383292,2,1375399,0,1,1,'S',1,0.988764,69,955653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_tick_hit\": 2, \"small_tick_hit\": 195, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 2, \"small_tick_hit\": 198}}',6.10279,186031674,74282,NULL,'2020-03-28 18:07:04',1585418824,NULL),(1934495827,11383292,2,305,0,1,1,'A',1,0.954217,106,652633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 195, \"large_tick_hit\": 10, \"small_tick_hit\": 191, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 10, \"small_tick_hit\": 204}}',6.70321,178975146,375166,NULL,'2019-01-15 12:11:30',1547554290,NULL),(1939956487,11383292,2,1021530,1,1,1,'S',1,0.994043,303,959423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 2, \"small_tick_hit\": 1032, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 2, \"small_tick_hit\": 1040}}',7.31332,186031736,1198640,NULL,'2020-03-28 18:10:10',1585419010,NULL),(1932842855,11383292,2,614345,1,1,1,'S',1,0.99435,243,957600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 68, \"small_tick_hit\": 461, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 68, \"small_tick_hit\": 465}}',7.38678,176734528,569710,NULL,'2018-09-03 17:07:37',1535994457,NULL),(1932740789,11383292,2,663818,0,1,1,'S',1,0.991597,56,963064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 180, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 182}}',7.72065,176624634,87228,NULL,'2018-08-29 13:12:47',1535548367,NULL),(1932721912,11383292,2,1492356,1,1,1,'S',1,0.995146,132,876266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 155, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 256}}',8.96732,176624741,372706,NULL,'2018-08-29 13:17:52',1535548672,NULL),(1932798014,11383292,2,722115,1,1,1,'S',1,0.990506,142,958368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 45, \"small_tick_hit\": 484, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 45, \"small_tick_hit\": 490}}',9.09031,176624777,210760,NULL,'2018-08-29 13:19:55',1535548795,NULL),(1932734004,11383292,2,788790,1,1,1,'S',1,0.98062,92,956936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 1, \"small_tick_hit\": 161, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 1, \"small_tick_hit\": 166}}',9.65095,176624877,201730,NULL,'2018-08-29 13:25:23',1535549123,NULL),(2480461895,11392401,2,1744707,0,1,1,'S',1,0.987224,100,749378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 269, \"large_tick_hit\": 64, \"small_tick_hit\": 517, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 64, \"small_tick_hit\": 525}}',NULL,216153905,521914,NULL,'2024-03-10 01:03:52',1710032632,NULL),(1928743316,11392401,2,200742,0,1,1,'A',1,0.958781,138,507572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 955, \"small_tick_hit\": 650, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1001, \"small_tick_hit\": 673}}',2.2753,171263388,1629100,NULL,'2017-12-27 22:23:43',1514413423,NULL),(1928736293,11392401,2,410473,0,1,1,'B',1,0.90687,52,547783,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 249, \"small_tick_hit\": 345, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 272, \"small_tick_hit\": 383}}',3.10805,171264476,192953,NULL,'2017-12-27 23:26:48',1514417208,NULL),(1928763466,11392401,2,453357,0,1,1,'A',1,0.965124,121,555900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 636, \"large_tick_hit\": 2, \"small_tick_hit\": 884, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 910}}',3.22594,171263919,1113772,NULL,'2017-12-27 22:55:50',1514415350,NULL),(1929252357,11392401,2,1048163,1,1,1,'S',1,0.983021,145,677083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 604, \"large_tick_hit\": 9, \"small_tick_hit\": 487, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 9, \"small_tick_hit\": 497}}',4.64822,171932577,1775118,NULL,'2018-01-25 23:50:31',1516924231,NULL),(1928632528,11392401,2,22623,0,1,1,'A',1,0.948133,76,541483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 167, \"large_tick_hit\": 60, \"small_tick_hit\": 230, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 60, \"small_tick_hit\": 242}}',5.60904,171171963,208880,NULL,'2017-12-24 01:56:10',1514080570,NULL),(2480447898,11392401,2,1971059,0,1,1,'A',1,0.957516,136,665961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 227, \"large_tick_hit\": 7, \"small_tick_hit\": 352, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',5.84979,216153878,450396,NULL,'2024-03-10 00:59:52',1710032392,NULL),(1928808178,11392401,2,1341681,1,1,1,'A',1,0.956912,91,592163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 251, \"large_tick_hit\": 6, \"small_tick_hit\": 276, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 6, \"small_tick_hit\": 291}}',5.89655,171263009,324356,NULL,'2017-12-27 22:04:46',1514412286,NULL),(1928795346,11392401,2,361147,0,1,1,'S',1,0.998051,134,852451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 182, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 330}}',6.55524,171263121,432624,NULL,'2017-12-27 22:10:48',1514412648,NULL),(1928815277,11392401,2,1344678,0,1,1,'S',1,0.98465,325,729295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 741, \"small_tick_hit\": 991, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 753, \"small_tick_hit\": 1006}}',7.24517,171264219,3338242,NULL,'2017-12-27 23:13:16',1514416396,NULL),(1928758792,11392401,2,220393,0,1,1,'S',1,0.998514,239,965501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 74, \"small_tick_hit\": 433, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 74, \"small_tick_hit\": 434}}',8.24433,171263498,552334,NULL,'2017-12-27 22:28:51',1514413731,NULL),(1928843642,11392401,2,1273195,1,1,1,'S',1,0.995686,325,859307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 548, \"large_tick_hit\": 24, \"small_tick_hit\": 582, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 24, \"small_tick_hit\": 585}}',8.89199,171264087,2524248,NULL,'2017-12-27 23:05:50',1514415950,NULL),(1928848486,11392401,2,391521,0,1,1,'A',1,0.977707,131,612988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 390, \"small_tick_hit\": 224, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 228}}',8.9884,171264537,936292,NULL,'2017-12-27 23:29:36',1514417376,NULL),(1929245502,11392401,2,324224,0,1,1,'X',1,1,172,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 12, \"small_tick_hit\": 458}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 12, \"small_tick_hit\": 458}}',9.32035,171932448,371972,NULL,'2018-01-25 23:41:52',1516923712,NULL),(1928606919,11392401,2,315550,0,1,1,'S',1,0.999,270,983794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 729, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 730}}',10.3349,171171199,1012754,NULL,'2017-12-24 01:13:02',1514077982,NULL),(1928615056,11392401,2,203625,0,1,1,'S',1,0.9912,300,772626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 597, \"large_tick_hit\": 14, \"small_tick_hit\": 628, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 14, \"small_tick_hit\": 633}}',11.3993,171172305,2618444,NULL,'2017-12-24 02:16:29',1514081789,NULL),(1928810385,11392401,2,769071,1,1,1,'S',1,0.997921,353,915496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 663, \"large_tick_hit\": 22, \"small_tick_hit\": 755, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 22, \"small_tick_hit\": 757}}',11.4688,171265132,4309798,NULL,'2017-12-28 00:02:26',1514419346,NULL),(1928615603,11392401,2,315553,0,1,1,'S',1,0.993409,286,901509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 314, \"large_tick_hit\": 7, \"small_tick_hit\": 734, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 739}}',11.6299,171171254,1635880,NULL,'2017-12-24 01:16:20',1514078180,NULL),(1928851578,11392401,2,397536,0,1,1,'S',1,0.991667,563,929669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 422, \"large_tick_hit\": 173, \"small_tick_hit\": 714, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 173, \"small_tick_hit\": 723}}',12.0698,171262823,4025048,NULL,'2017-12-27 21:54:25',1514411665,NULL),(1928794917,11392401,2,360671,1,1,1,'S',1,0.986767,133,783895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 232, \"large_tick_hit\": 17, \"small_tick_hit\": 273, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 17, \"small_tick_hit\": 278}}',13.358,171263167,643474,NULL,'2017-12-27 22:12:59',1514412779,NULL),(1928825706,11392401,2,43571,1,1,1,'S',1,0.997199,141,961400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 6, \"small_tick_hit\": 215, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 6, \"small_tick_hit\": 216}}',13.9979,171264983,278134,NULL,'2017-12-27 23:53:30',1514418810,NULL),(1928748479,11392401,2,206985,0,1,1,'S',1,0.996911,535,977130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 109, \"small_tick_hit\": 756, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 109, \"small_tick_hit\": 760}}',14.1724,171263284,2994988,NULL,'2017-12-27 22:18:46',1514413126,NULL),(1929022183,11392401,2,1151026,1,1,1,'S',1,0.984925,473,955669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 10, \"small_tick_hit\": 899, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 10, \"small_tick_hit\": 920}}',15.2724,171578774,4073230,NULL,'2018-01-09 23:04:12',1515539052,NULL),(1929245419,11392401,2,324223,0,1,1,'S',1,0.988806,200,951207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 199, \"large_tick_hit\": 2, \"small_tick_hit\": 329, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 2, \"small_tick_hit\": 334}}',16.3264,171932479,1000150,NULL,'2018-01-25 23:43:48',1516923828,NULL),(1928825634,11392401,2,43570,1,1,1,'S',1,0.997475,169,959005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 10, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 10, \"small_tick_hit\": 227}}',19.7042,171265010,689696,NULL,'2017-12-27 23:55:09',1514418909,NULL),(1929267541,11409500,2,129891,0,1,1,'D',1,0.710236,83,132842,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 677, \"great\": 1706, \"small_tick_hit\": 98, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 2383, \"small_tick_hit\": 157}}',0,172027384,904816,NULL,'2018-01-29 23:26:30',1517268390,NULL),(1943838960,11409500,2,1947217,0,1,1,'D',1,0.804659,20,323061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 118, \"great\": 414, \"large_tick_hit\": 20, \"small_tick_hit\": 464, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 20, \"small_tick_hit\": 564}}',0.019402,191197689,235460,NULL,'2020-10-01 18:09:53',1601575793,NULL),(1929994701,11409500,2,1074084,0,1,1,'D',1,0.830892,24,331500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 210, \"large_tick_hit\": 40, \"small_tick_hit\": 374, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 40, \"small_tick_hit\": 443}}',0.524856,172881076,144880,NULL,'2018-03-09 23:57:01',1520639821,NULL),(1943762114,11409500,2,2553929,0,1,1,'D',1,0.824074,32,344964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 105, \"large_tick_hit\": 2, \"small_tick_hit\": 160, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 2, \"small_tick_hit\": 196}}',1.35731,191197425,82956,NULL,'2020-10-01 17:58:47',1601575127,NULL),(1928960973,11409500,2,112792,0,1,1,'B',1,0.931915,56,392365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 466, \"small_tick_hit\": 191, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 200}}',1.5128,171560861,465610,NULL,'2018-01-09 02:00:05',1515463205,NULL),(1929943576,11409500,2,35041,0,1,1,'B',1,0.92686,59,365934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 646, \"small_tick_hit\": 89, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 692, \"small_tick_hit\": 101}}',1.81655,172862005,633398,NULL,'2018-03-09 01:59:33',1520560773,NULL),(1930289807,11409500,2,1367258,0,1,1,'B',1,0.920382,37,459445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 100, \"small_tick_hit\": 189, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 109, \"small_tick_hit\": 205}}',2.13878,173309848,69438,NULL,'2018-03-30 01:09:44',1522372184,NULL),(1929963306,11409500,2,950823,0,1,1,'B',1,0.90339,53,410178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 293, \"small_tick_hit\": 240, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 320, \"small_tick_hit\": 270}}',2.9627,172879212,288264,NULL,'2018-03-09 22:06:43',1520633203,NULL),(1929924651,11409500,2,1031938,0,1,1,'B',1,0.927052,71,500165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 292, \"large_tick_hit\": 15, \"small_tick_hit\": 303, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 15, \"small_tick_hit\": 333}}',5.53934,172880966,327442,NULL,'2018-03-09 23:49:05',1520639345,NULL),(1928903946,11409500,2,77883,0,1,1,'B',1,0.924565,76,428610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 354, \"large_tick_hit\": 8, \"small_tick_hit\": 116, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 8, \"small_tick_hit\": 131}}',5.64361,171560886,440728,NULL,'2018-01-09 02:01:54',1515463314,NULL),(1934310367,11409500,2,600357,0,1,1,'C',1,0.863158,26,272971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 59, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 2, \"small_tick_hit\": 70}}',6.70287,178651520,68058,NULL,'2018-12-27 19:50:30',1545940230,NULL),(1934310629,11409500,2,600361,0,1,1,'B',1,0.904762,33,341096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 105, \"large_tick_hit\": 2, \"small_tick_hit\": 64, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 70}}',7.1741,178651508,74760,NULL,'2018-12-27 19:49:37',1545940177,NULL),(1929915264,11409500,2,1452670,0,1,1,'B',1,0.903846,65,456804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 128, \"large_tick_hit\": 30, \"small_tick_hit\": 77, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 30, \"small_tick_hit\": 85}}',8.24849,172879303,144938,NULL,'2018-03-09 22:11:59',1520633519,NULL),(1929156181,11409500,2,26728,0,1,1,'A',1,0.9601,214,596639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 514, \"small_tick_hit\": 256, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 264}}',8.4004,171752871,1512696,NULL,'2018-01-18 00:22:37',1516234957,NULL),(1929345205,11409500,2,180971,0,1,1,'S',1,0.980142,158,671166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 481, \"large_tick_hit\": 9, \"small_tick_hit\": 201, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 9, \"small_tick_hit\": 208}}',8.72671,172027503,1537010,NULL,'2018-01-29 23:34:32',1517268872,NULL),(1943665919,11409500,2,2553931,0,1,1,'B',1,0.916883,70,549520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 149, \"small_tick_hit\": 204, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 225}}',9.14434,191058874,182292,NULL,'2020-09-26 01:20:30',1601083230,NULL),(1929994754,11409500,2,1074085,0,1,1,'A',1,0.979259,89,631523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 200, \"large_tick_hit\": 52, \"small_tick_hit\": 409, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 52, \"small_tick_hit\": 415}}',10.2971,172881578,278658,NULL,'2018-03-10 00:29:44',1520641784,NULL),(1929948812,11409500,2,1236756,0,1,1,'A',1,0.959044,71,565009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 156, \"large_tick_hit\": 25, \"small_tick_hit\": 100, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 25, \"small_tick_hit\": 106}}',10.656,172878872,261704,NULL,'2018-03-09 21:45:08',1520631908,NULL),(1929937821,11409500,2,700807,0,1,1,'A',1,0.974406,106,647506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 271, \"large_tick_hit\": 13, \"small_tick_hit\": 249, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 13, \"small_tick_hit\": 257}}',14.9323,172896371,507058,NULL,'2018-03-10 15:23:42',1520695422,NULL),(1929943102,11409500,2,708079,0,1,1,'S',1,0.989858,157,817661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 193, \"large_tick_hit\": 11, \"small_tick_hit\": 284, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 11, \"small_tick_hit\": 286}}',15.4165,172896271,502480,NULL,'2018-03-10 15:19:16',1520695156,NULL),(1933598948,11409500,2,299435,0,1,1,'X',1,1,150,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 8, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 8, \"small_tick_hit\": 254}}',15.8812,177796062,444656,NULL,'2018-11-06 23:56:43',1541548603,NULL),(1929956479,11409500,2,1242071,0,1,1,'X',1,1,190,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 34, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 34, \"small_tick_hit\": 176}}',18.5241,172878861,780680,NULL,'2018-03-09 21:43:58',1520631838,NULL),(1931044046,11409500,2,855076,0,1,1,'S',1,0.988691,284,941101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 222, \"large_tick_hit\": 68, \"small_tick_hit\": 322, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 68, \"small_tick_hit\": 328}}',23.4409,174425292,1190532,NULL,'2018-05-20 06:03:01',1526796181,NULL),(1948641247,11409500,2,1977510,0,1,1,'S',1,0.996429,253,962214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 305, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',29.1515,197712752,1133274,NULL,'2021-05-06 19:16:38',1620328598,NULL),(1948678740,11409500,2,1612940,0,1,1,'X',1,1,401,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.7591,197712669,3818184,NULL,'2021-05-06 19:14:35',1620328475,NULL),(1943368265,11412380,2,2264556,1,1,1,'B',1,0.918058,111,554222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 269, \"large_tick_hit\": 1, \"small_tick_hit\": 335, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 1, \"small_tick_hit\": 369}}',2.67221,190763779,365238,NULL,'2020-09-13 23:30:06',1600039806,NULL),(1947467020,11412380,2,1612940,0,1,1,'A',1,0.962264,59,522291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 369, \"large_tick_hit\": 16, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.51532,196219323,393684,NULL,'2021-03-23 16:35:37',1616517337,NULL),(1941560879,11430379,2,1718816,1,1,1,'D',1,0.775686,114,251592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 970, \"great\": 3333, \"large_tick_hit\": 22, \"small_tick_hit\": 65, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 4303, \"large_tick_hit\": 22, \"small_tick_hit\": 84}}',NULL,188272411,3668654,NULL,'2020-06-12 23:26:39',1592004399,NULL),(1940548018,11430379,2,2104431,0,1,1,'D',1,0.771104,17,304601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 222, \"large_tick_hit\": 25, \"small_tick_hit\": 228, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 25, \"small_tick_hit\": 295}}',0.143919,186873094,119108,NULL,'2020-04-27 19:17:33',1588015053,NULL),(1941653587,11430379,2,1854506,0,1,1,'D',1,0.83574,54,425321,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 211, \"large_tick_hit\": 21, \"small_tick_hit\": 231, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 21, \"small_tick_hit\": 271}}',1.44269,188269361,183024,NULL,'2020-06-12 20:53:54',1591995234,NULL),(1942046062,11430379,2,2409661,1,1,1,'B',1,0.903047,48,391151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 197, \"large_tick_hit\": 7, \"small_tick_hit\": 122, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 7, \"small_tick_hit\": 135}}',3.85286,188755050,224744,NULL,'2020-06-29 16:18:52',1593447532,NULL),(1941597833,11430379,2,942001,0,1,1,'A',1,0.971631,36,522934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 49, \"large_tick_hit\": 33, \"small_tick_hit\": 55, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 52, \"large_tick_hit\": 33, \"small_tick_hit\": 56}}',4.50941,188272322,78230,NULL,'2020-06-12 23:20:48',1592004048,NULL),(1959337432,11430379,2,1383387,0,1,1,'A',1,0.947644,56,487256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 125, \"small_tick_hit\": 56, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 59}}',7.39677,211629888,160576,NULL,'2023-02-26 00:01:47',1677369707,NULL),(1959242136,11430379,2,2223734,0,1,1,'A',1,0.961538,49,514111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 157, \"small_tick_hit\": 93, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 98}}',8.95727,211629964,152478,NULL,'2023-02-26 00:07:23',1677370043,NULL),(1959295365,11430379,2,1229603,0,1,1,'X',1,1,67,1057684,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 9, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 9, \"small_tick_hit\": 148}}',10.4821,211630042,74446,NULL,'2023-02-26 00:15:35',1677370535,NULL),(1959225702,11430379,2,1396048,1,1,1,'S',1,0.991304,74,1054403,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 154, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 156}}',11.3049,211630011,85112,NULL,'2023-02-26 00:12:51',1677370371,NULL),(1959242117,11430379,2,1801936,0,1,1,'S',1,0.994819,99,962180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 93, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 94}}',11.7031,211629925,277126,NULL,'2023-02-26 00:04:38',1677369878,NULL),(1959337670,11430379,2,1383390,0,1,1,'S',1,0.986175,95,956865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_tick_hit\": 5, \"small_tick_hit\": 119, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 5, \"small_tick_hit\": 122}}',13.2517,211629897,192118,NULL,'2023-02-26 00:02:30',1677369750,NULL),(1959254414,11430379,2,2637228,1,1,1,'S',1,0.998381,506,941354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 419, \"large_tick_hit\": 107, \"small_tick_hit\": 707, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 107, \"small_tick_hit\": 708}}',15.4262,211629820,2567794,NULL,'2023-02-25 23:55:07',1677369307,NULL),(1959247398,11430379,2,2231839,0,1,1,'X',1,1,98,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 136}}',16.2682,211629974,195293,NULL,'2023-02-26 00:08:29',1677370109,NULL),(1959230956,11430379,2,2020602,0,1,1,'A',1,0.969849,127,857952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 139, \"small_tick_hit\": 54, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 55}}',17.6729,211629911,441384,NULL,'2023-02-26 00:03:48',1677369828,NULL),(1959240878,11430379,2,2222443,0,1,1,'S',1,0.991667,118,956746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 120, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 122}}',18.076,211629947,277648,NULL,'2023-02-26 00:06:29',1677369989,NULL),(1959226957,11430379,2,1404668,1,1,1,'S',1,0.99569,143,958345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"small_tick_hit\": 88, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 89}}',22.2416,211629838,524308,NULL,'2023-02-25 23:57:22',1677369442,NULL),(1959225330,11430379,2,1762731,0,1,1,'S',1,0.994505,92,1056138,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',26.4651,211630030,193288,NULL,'2023-02-26 00:14:17',1677370457,NULL),(1959240885,11430379,2,2222443,0,1,1,'S',1,0.995833,118,1054210,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 121, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 122}}',31.8265,211629986,292115,NULL,'2023-02-26 00:09:54',1677370194,NULL),(1928781171,11430658,2,351190,0,1,1,'A',1,0.955752,144,654879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 496, \"large_tick_hit\": 205, \"small_tick_hit\": 919, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 205, \"small_tick_hit\": 965}}',2.36186,171339049,734268,NULL,'2017-12-30 19:50:22',1514663422,NULL),(1928743751,11430658,2,557815,0,1,1,'A',1,0.975434,255,669156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 501, \"large_tick_hit\": 284, \"small_tick_hit\": 565, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 284, \"small_tick_hit\": 582}}',5.2059,171339582,1894642,NULL,'2017-12-30 20:11:12',1514664672,NULL),(1947619757,11430658,2,1066257,0,1,1,'S',1,0.982436,275,868414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 262, \"large_tick_hit\": 60, \"small_tick_hit\": 517, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 60, \"small_tick_hit\": 528}}',9.43325,196380175,1243810,NULL,'2021-03-28 05:58:04',1616911084,NULL),(1947677035,11430658,2,1996908,0,1,1,'A',1,0.979275,146,695770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 253, \"large_tick_hit\": 28, \"small_tick_hit\": 286, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 291}}',13.8902,196380629,708104,NULL,'2021-03-28 06:25:41',1616912741,NULL),(1946401870,11452695,2,1967180,1,1,1,'A',1,0.976744,151,799069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 220, \"large_tick_hit\": 27, \"small_tick_hit\": 299, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 27, \"small_tick_hit\": 310}}',9.16364,194600870,571362,NULL,'2021-02-02 20:04:10',1612296250,NULL),(1928825383,11455257,2,882638,0,1,1,'D',1,0.40708,5,41525,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 67, \"large_tick_hit\": 3, \"small_tick_hit\": 68, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 3, \"small_tick_hit\": 164}}',0.001146,171396620,36744,NULL,'2018-01-02 04:09:29',1514866169,NULL),(1940278463,11469855,2,1612940,0,1,1,'D',1,0.783648,23,340342,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 298, \"large_tick_hit\": 14, \"small_tick_hit\": 311, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.078142,186574453,148183,NULL,'2020-04-17 14:25:33',1587133533,NULL),(1939267925,11469855,2,2036865,0,1,1,'B',1,0.925,71,489940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 356, \"large_tick_hit\": 9, \"small_tick_hit\": 375, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.39225,185188756,402926,NULL,'2020-02-15 05:54:33',1581746073,NULL),(1942087263,11469855,2,1578628,0,1,1,'B',1,0.935849,71,532826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 197, \"large_tick_hit\": 31, \"small_tick_hit\": 268, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 31, \"small_tick_hit\": 289}}',4.95135,188938550,229744,NULL,'2020-07-06 07:54:08',1594022048,NULL),(1942316941,11469855,2,1121402,0,1,1,'A',1,0.963558,96,606373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 398, \"large_tick_hit\": 22, \"small_tick_hit\": 479, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 22, \"small_tick_hit\": 502}}',5.13725,189379779,591362,NULL,'2020-07-22 11:41:22',1595418082,NULL),(1940743064,11472797,2,2339028,0,1,1,'D',1,0.609195,7,167489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 61, \"small_tick_hit\": 45, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 72}}',0.100782,187099622,76482,NULL,'2020-05-05 17:30:26',1588699826,NULL),(1941457626,11472797,2,2339027,0,1,1,'B',1,0.904762,40,644812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 55, \"large_tick_hit\": 7, \"small_tick_hit\": 109, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 7, \"small_tick_hit\": 125}}',6.26506,188210422,124514,NULL,'2020-06-10 20:17:33',1591820253,NULL),(1928923532,11474669,2,1009519,0,1,1,'D',1,0.835597,27,358579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 476, \"large_tick_hit\": 21, \"small_tick_hit\": 672, \"small_tick_miss\": 122}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 21, \"small_tick_hit\": 794}}',0.047666,171447757,252852,NULL,'2018-01-04 13:04:27',1515071067,NULL),(1951392589,11481376,2,460451,0,1,1,'D',1,0.829167,35,301551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 123, \"large_tick_hit\": 6, \"small_tick_hit\": 70, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 6, \"small_tick_hit\": 84}}',NULL,201294575,147704,NULL,'2021-09-01 12:40:38',1630500038,NULL),(1939564902,11481376,2,460451,0,1,1,'D',1,0.845833,43,172482,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 126, \"large_tick_hit\": 5, \"small_tick_hit\": 72, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 5, \"small_tick_hit\": 84}}',NULL,185571667,136368,NULL,'2020-03-08 05:49:27',1583646567,NULL),(1951393549,11481376,2,460459,0,1,1,'S',1,0.986726,52,653623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 72, \"large_tick_hit\": 61, \"small_tick_hit\": 90, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 61, \"small_tick_hit\": 91}}',NULL,201295084,154096,NULL,'2021-09-01 13:04:08',1630501448,NULL),(1951298859,11481376,2,2951205,1,1,1,'D',1,0.844051,30,278495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 364, \"small_tick_hit\": 161, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 431, \"small_tick_hit\": 191}}',0.38115,201295556,231682,NULL,'2021-09-01 13:25:33',1630502733,NULL),(1951336306,11481376,2,1612939,0,1,1,'B',1,0.90708,29,358614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 452, \"small_tick_hit\": 368, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.827435,201295802,279076,NULL,'2021-09-01 13:37:43',1630503463,NULL),(1951295062,11481376,2,2018773,0,1,1,'D',1,0.763949,10,196120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 59, \"small_tick_hit\": 119, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 80, \"small_tick_hit\": 153}}',0.971811,201294975,53482,NULL,'2021-09-01 12:59:50',1630501190,NULL),(1949034515,11481376,2,2688294,0,1,1,'C',1,0.896663,65,429775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 405, \"small_tick_hit\": 428, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 485}}',1.18148,198192051,395048,NULL,'2021-05-20 11:54:47',1621511687,NULL),(1951333696,11481376,2,708963,0,1,1,'C',1,0.899306,32,353095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 262, \"large_tick_hit\": 54, \"small_tick_hit\": 202, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 54, \"small_tick_hit\": 224}}',1.48758,201295761,257168,NULL,'2021-09-01 13:35:09',1630503309,NULL),(1951379452,11481376,2,2690602,0,1,1,'B',1,0.931493,62,450038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 473, \"small_tick_hit\": 438, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 510, \"small_tick_hit\": 468}}',2.06115,201295254,506736,NULL,'2021-09-01 13:11:47',1630501907,NULL),(1951388497,11481376,2,1220324,0,1,1,'D',1,0.789883,21,271949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 71, \"large_tick_hit\": 4, \"small_tick_hit\": 128, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',2.50195,201296017,41016,NULL,'2021-09-01 13:48:43',1630504123,NULL),(1951315116,11481376,2,995142,0,1,1,'B',1,0.922563,50,434171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 342, \"large_tick_hit\": 14, \"small_tick_hit\": 335, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 14, \"small_tick_hit\": 363}}',2.53198,201295400,371102,NULL,'2021-09-01 13:17:44',1630502264,NULL),(1951357348,11481376,2,784537,0,1,1,'B',1,0.937063,61,456565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 357, \"small_tick_hit\": 313, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 332}}',3.22849,201296389,379006,NULL,'2021-09-01 14:04:36',1630505076,NULL),(1951327739,11481376,2,1640674,0,1,1,'B',1,0.907445,37,393189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 199, \"large_tick_hit\": 3, \"small_tick_hit\": 249, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 3, \"small_tick_hit\": 268}}',3.35559,201295507,137890,NULL,'2021-09-01 13:22:45',1630502565,NULL),(1951375029,11481376,2,831115,0,1,1,'B',1,0.900204,61,397199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 250, \"large_tick_hit\": 47, \"small_tick_hit\": 145, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 47, \"small_tick_hit\": 163}}',3.45796,201295653,223710,NULL,'2021-09-01 13:30:13',1630503013,NULL),(1951358898,11481376,2,332060,0,1,1,'B',1,0.920896,68,460838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 247, \"large_tick_hit\": 12, \"small_tick_hit\": 358, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 12, \"small_tick_hit\": 376}}',3.49804,201294711,311832,NULL,'2021-09-01 12:47:17',1630500437,NULL),(1951350857,11481376,2,2384122,0,1,1,'B',1,0.903302,57,418817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 219, \"large_tick_hit\": 13, \"small_tick_hit\": 151, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 13, \"small_tick_hit\": 167}}',3.83449,201295463,236686,NULL,'2021-09-01 13:20:50',1630502450,NULL),(1951321675,11481376,2,2047101,0,1,1,'B',1,0.918306,42,461120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 208, \"large_tick_hit\": 7, \"small_tick_hit\": 392, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 429}}',3.98916,201295166,181908,NULL,'2021-09-01 13:08:01',1630501681,NULL),(1951362590,11481376,2,1316295,0,1,1,'B',1,0.927987,83,460292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 281, \"large_tick_hit\": 82, \"small_tick_hit\": 204, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 82, \"small_tick_hit\": 218}}',4.2746,201296075,316300,NULL,'2021-09-01 13:51:18',1630504278,NULL),(1951286143,11481376,2,2757120,0,1,1,'C',1,0.862434,24,391247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 51, \"small_tick_hit\": 112, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 59, \"small_tick_hit\": 130}}',5.12574,201295120,49904,NULL,'2021-09-01 13:05:48',1630501548,NULL),(1951316728,11481376,2,1004565,0,1,1,'D',1,0.824121,19,480081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 27, \"large_tick_hit\": 3, \"small_tick_hit\": 134, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 29, \"large_tick_hit\": 3, \"small_tick_hit\": 167}}',5.70039,201296421,29188,NULL,'2021-09-01 14:06:04',1630505164,NULL),(1951397988,11481376,2,1388713,0,1,1,'A',1,0.954436,60,519461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 145, \"large_tick_hit\": 95, \"small_tick_hit\": 158, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 95, \"small_tick_hit\": 166}}',7.02381,201295042,171544,NULL,'2021-09-01 13:02:19',1630501339,NULL),(1951297353,11481376,2,1281911,0,1,1,'A',1,0.96875,56,634092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 98, \"large_tick_hit\": 29, \"small_tick_hit\": 214, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 29, \"small_tick_hit\": 222}}',7.10503,201296528,133108,NULL,'2021-09-01 14:10:08',1630505408,NULL),(1951321858,11481376,2,2035767,0,1,1,'A',1,0.973036,121,642973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 385, \"large_tick_hit\": 27, \"small_tick_hit\": 418, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 27, \"small_tick_hit\": 432}}',7.3141,201296714,783812,NULL,'2021-09-01 14:18:45',1630505925,NULL),(1951370250,11481376,2,1612940,0,1,1,'A',1,0.972327,110,629752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 376, \"large_tick_hit\": 16, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',7.58305,201245676,787906,NULL,'2021-08-30 14:15:10',1630332910,NULL),(1951287838,11481376,2,927409,0,1,1,'A',1,0.940414,60,471370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 201, \"large_tick_hit\": 28, \"small_tick_hit\": 134, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 28, \"small_tick_hit\": 143}}',8.03969,201296314,238180,NULL,'2021-09-01 14:01:29',1630504889,NULL),(1951389348,11481376,2,1220325,0,1,1,'A',1,0.97318,24,484855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 76, \"large_tick_hit\": 3, \"small_tick_hit\": 175, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',8.09828,201294936,59806,NULL,'2021-09-01 12:58:07',1630501087,NULL),(1951287508,11481376,2,2757284,0,1,1,'A',1,0.975,47,955193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"small_tick_hit\": 109, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',9.46674,201296471,79950,NULL,'2021-09-01 14:07:52',1630505272,NULL),(1951299032,11481376,2,163890,0,1,1,'B',1,0.931271,59,673617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 85, \"large_tick_hit\": 7, \"small_tick_hit\": 179, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 7, \"small_tick_hit\": 196}}',10.1902,201244806,102526,NULL,'2021-08-30 13:41:01',1630330861,NULL),(1951286821,11481376,2,925699,0,1,1,'S',1,0.990099,116,832371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 138, \"large_tick_hit\": 83, \"small_tick_hit\": 279, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 83, \"small_tick_hit\": 283}}',12.1128,201296575,339746,NULL,'2021-09-01 14:11:58',1630505518,NULL),(1951386830,11481376,2,1220323,0,1,1,'S',1,0.995495,69,963170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',14.0168,201245874,119612,NULL,'2021-08-30 14:22:40',1630333360,NULL),(1951350685,11481376,2,2384120,0,1,1,'A',1,0.979943,143,829041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 152, \"large_tick_hit\": 20, \"small_tick_hit\": 170, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 20, \"small_tick_hit\": 174}}',14.168,201244959,401992,NULL,'2021-08-30 13:47:40',1630331260,NULL),(1951398173,11481376,2,1391070,0,1,1,'S',1,0.991573,272,864854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 318, \"large_tick_hit\": 27, \"small_tick_hit\": 361, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 27, \"small_tick_hit\": 365}}',25.5666,201295325,1411870,NULL,'2021-09-01 13:14:24',1630502064,NULL),(1951366136,11481376,2,1329034,0,1,1,'S',1,0.994403,252,958744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 15, \"small_tick_hit\": 281, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 15, \"small_tick_hit\": 284}}',27.1535,201296635,1163430,NULL,'2021-09-01 14:14:31',1630505671,NULL),(1940384642,11482871,2,2353380,0,1,1,'B',1,0.903306,50,403170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 518, \"large_tick_hit\": 9, \"small_tick_hit\": 566, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 9, \"small_tick_hit\": 619}}',0.215658,186569261,404432,NULL,'2020-04-17 10:30:04',1587119404,NULL),(1940857304,11482871,2,1805885,1,1,1,'A',1,0.95806,80,666573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 159, \"large_tick_hit\": 26, \"small_tick_hit\": 546, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 26, \"small_tick_hit\": 573}}',3.39313,187205400,196628,NULL,'2020-05-09 15:01:27',1589036487,NULL),(1939777433,11495583,2,1612940,0,1,1,'B',1,0.909434,52,427795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 351, \"large_tick_hit\": 16, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.34617,185950693,322140,NULL,'2020-03-25 12:28:12',1585139292,NULL),(1948010845,11497549,2,58064,0,1,1,'A',1,0.964076,286,247673,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 1222, \"large_tick_hit\": 91, \"small_tick_hit\": 2}, \"maximum_statistics\": {\"great\": 1271, \"large_tick_hit\": 91, \"small_tick_hit\": 2}}',NULL,196906429,2466408,NULL,'2021-04-13 03:51:21',1618285881,NULL),(1961075207,11497549,2,58064,0,1,1,'S',1,0.985337,432,356396,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1248, \"large_tick_hit\": 94, \"small_tick_hit\": 2}, \"maximum_statistics\": {\"great\": 1268, \"large_tick_hit\": 94, \"small_tick_hit\": 2}}',NULL,213860465,4596220,NULL,'2023-08-20 00:04:43',1692489883,NULL),(1959950495,11497549,2,69131,1,1,1,'A',1,0.946575,122,252636,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 566, \"small_tick_hit\": 125, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 599, \"small_tick_hit\": 131}}',NULL,212417066,606017,NULL,'2023-04-27 16:29:34',1682612974,NULL),(1957882110,11497549,2,70946,1,1,1,'S',1,0.992919,349,745673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1080, \"small_tick_hit\": 182, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1088, \"small_tick_hit\": 183}}',NULL,209714068,6509348,NULL,'2022-10-10 20:17:36',1665433056,NULL),(1959688163,11497549,2,70947,1,1,1,'A',1,0.977925,287,591042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1089, \"large_tick_hit\": 2, \"small_tick_hit\": 238, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1116, \"large_tick_hit\": 2, \"small_tick_hit\": 241}}',NULL,212105332,4715880,NULL,'2023-04-03 04:28:56',1680496136,NULL),(1960320037,11497549,2,71737,1,1,1,'S',1,0.980016,365,345246,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 980, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 1005, \"small_tick_hit\": 246}}',NULL,212999614,2549303,NULL,'2023-06-12 02:15:22',1686536122,NULL),(1960718985,11497549,2,75733,1,1,1,'S',1,0.99422,549,781493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1380, \"large_tick_hit\": 69, \"small_tick_hit\": 99, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1388, \"large_tick_hit\": 69, \"small_tick_hit\": 100}}',NULL,213443977,17866890,NULL,'2023-07-16 15:40:34',1689522034,NULL),(1960718978,11497549,2,75733,1,1,1,'S',1,0.997431,1049,467193,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1386, \"large_tick_hit\": 70, \"small_tick_hit\": 97, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1387, \"large_tick_hit\": 70, \"small_tick_hit\": 100}}',NULL,213443864,18414680,NULL,'2023-07-16 15:27:31',1689521251,NULL),(1954175432,11497549,2,75773,1,1,1,'A',1,0.977228,266,348637,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 738, \"small_tick_hit\": 249, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 755, \"small_tick_hit\": 255}}',NULL,204903006,1551842,NULL,'2022-01-28 23:35:27',1643412927,NULL),(1952646867,11497549,2,75773,1,1,1,'S',1,0.99802,551,457111,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 754, \"small_tick_hit\": 254, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 755, \"small_tick_hit\": 255}}',NULL,202928057,4370164,NULL,'2021-11-04 23:39:49',1636069189,NULL),(1957887313,11497549,2,77930,1,1,1,'S',1,0.991646,306,736312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 751, \"large_tick_hit\": 58, \"small_tick_hit\": 378, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 58, \"small_tick_hit\": 380}}',NULL,209714208,4358872,NULL,'2022-10-10 20:30:09',1665433809,NULL),(1948163072,11497549,2,80895,0,1,1,'X',1,1,0,1080192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {}, \"maximum_statistics\": {}}',NULL,197002689,688600,NULL,'2021-04-16 02:55:20',1618541720,NULL),(1949183505,11497549,2,80895,1,1,1,'X',1,1,0,545088,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {}, \"maximum_statistics\": {}}',NULL,198473201,745800,NULL,'2021-05-28 17:29:48',1622222988,NULL),(1957904210,11497549,2,102921,1,1,1,'S',1,0.98636,290,658239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 975, \"large_tick_hit\": 67, \"small_tick_hit\": 115, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 989, \"large_tick_hit\": 67, \"small_tick_hit\": 117}}',NULL,209714257,4476614,NULL,'2022-10-10 20:34:09',1665434049,NULL),(1957904237,11497549,2,102922,1,1,1,'A',1,0.979708,293,593141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 986, \"large_tick_hit\": 77, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 1011, \"large_tick_hit\": 77, \"small_tick_hit\": 144}}',NULL,209714694,3493452,NULL,'2022-10-10 21:13:04',1665436384,NULL),(1962255199,11497549,2,107434,1,1,1,'S',1,0.989377,994,405761,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1340, \"small_tick_hit\": 57}, \"maximum_statistics\": {\"great\": 1355, \"small_tick_hit\": 57}}',NULL,215396945,12608158,NULL,'2024-01-02 17:18:28',1704215908,NULL),(1952537800,11497549,2,128646,1,1,1,'S',1,0.993514,331,754352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 919}, \"maximum_statistics\": {\"great\": 925}}',NULL,202775776,5146120,NULL,'2021-10-30 04:55:38',1635569738,NULL),(1952537806,11497549,2,128646,1,1,1,'S',1,0.996757,850,457070,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 922}, \"maximum_statistics\": {\"great\": 925}}',NULL,202796156,9031764,NULL,'2021-10-30 19:06:43',1635620803,NULL),(1949488359,11497549,2,134365,1,1,1,'S',1,0.996115,599,431272,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 946, \"large_tick_hit\": 29, \"small_tick_hit\": 307, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 949, \"large_tick_hit\": 29, \"small_tick_hit\": 309}}',NULL,198847050,6005230,NULL,'2021-06-09 03:28:09',1623209289,NULL),(1961005294,11497549,2,134365,1,1,1,'S',1,0.997669,531,472810,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 946, \"large_tick_hit\": 29, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 949, \"large_tick_hit\": 29, \"small_tick_hit\": 309}}',NULL,213789134,4802763,NULL,'2023-08-13 18:56:29',1691952989,NULL),(1958461196,11497549,2,136315,1,1,1,'S',1,0.998413,2965,454746,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 4048, \"large_tick_hit\": 19, \"small_tick_hit\": 965, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 4054, \"large_tick_hit\": 19, \"small_tick_hit\": 967}}',NULL,210628757,110923166,NULL,'2022-12-13 01:36:47',1670895407,NULL),(1961130785,11497549,2,144737,1,1,1,'S',1,0.992386,433,371070,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1046, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 1055, \"small_tick_hit\": 127}}',NULL,213835286,3416102,NULL,'2023-08-17 17:51:30',1692294690,NULL),(2599265453,11497549,2,147506,1,1,1,'S',1,0.996451,1058,528057,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1008, \"large_tick_hit\": 50, \"small_tick_hit\": 346, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1008, \"large_tick_hit\": 50, \"small_tick_hit\": 351}}',NULL,216376596,17201468,NULL,'2024-03-31 17:42:37',1711906957,NULL),(1961378762,11497549,2,151078,1,1,1,'S',1,0.98442,522,350301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 2091, \"large_tick_hit\": 24, \"small_tick_hit\": 286, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2125, \"large_tick_hit\": 24, \"small_tick_hit\": 290}}',NULL,214284559,7502282,NULL,'2023-09-25 02:49:11',1695610151,NULL),(1960376480,11497549,2,151078,1,1,1,'S',1,0.99303,1021,388795,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 2110, \"large_tick_hit\": 24, \"small_tick_hit\": 288, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2125, \"large_tick_hit\": 24, \"small_tick_hit\": 290}}',NULL,213114504,15732240,NULL,'2023-06-21 02:06:43',1687313203,NULL),(1961647468,11497549,2,157582,1,1,1,'S',1,0.992678,524,437746,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 889, \"large_tick_hit\": 62, \"small_tick_hit\": 676, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 897, \"large_tick_hit\": 62, \"small_tick_hit\": 680}}',NULL,214530641,5638456,NULL,'2023-10-18 04:33:21',1697603601,NULL),(1950779359,11497549,2,158123,1,1,1,'A',1,0.958834,240,267261,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 1442, \"large_tick_hit\": 3, \"small_tick_hit\": 232, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1503, \"large_tick_hit\": 3, \"small_tick_hit\": 243}}',NULL,200565300,2569546,NULL,'2021-08-06 13:56:14',1628258174,NULL),(1951170866,11497549,2,158123,1,1,1,'S',1,0.987993,629,354772,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1484, \"large_tick_hit\": 3, \"small_tick_hit\": 241, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1503, \"large_tick_hit\": 3, \"small_tick_hit\": 243}}',NULL,201030917,7897190,NULL,'2021-08-22 18:24:30',1629656670,NULL),(1953854142,11497549,2,158123,1,1,1,'S',1,0.99028,479,719192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1489, \"large_tick_hit\": 3, \"small_tick_hit\": 240, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1503, \"large_tick_hit\": 3, \"small_tick_hit\": 243}}',NULL,204653258,11352080,NULL,'2022-01-17 22:37:47',1642459067,NULL),(1952068161,11497549,2,162826,1,1,1,'S',1,0.987013,242,639126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 980, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 994, \"small_tick_hit\": 84}}',NULL,202234430,4252260,NULL,'2021-10-09 02:54:30',1633748070,NULL),(1949506880,11497549,2,168254,1,1,1,'B',1,0.931694,125,193512,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 1449, \"large_tick_hit\": 19, \"small_tick_hit\": 237, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1557, \"large_tick_hit\": 19, \"small_tick_hit\": 254}}',NULL,198969299,1482350,NULL,'2021-06-13 03:29:48',1623554988,NULL),(1957697249,11497549,2,169271,1,1,1,'X',1,1,788,529548,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 786, \"large_tick_hit\": 2, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 786, \"large_tick_hit\": 2, \"small_tick_hit\": 237}}',NULL,209624543,8087698,NULL,'2022-10-05 00:10:28',1664928628,NULL),(1956185926,11497549,2,174195,1,1,1,'A',1,0.962519,304,249933,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 1185, \"large_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 1235, \"large_tick_hit\": 99}}',NULL,207698326,2245600,NULL,'2022-06-17 22:23:02',1655504582,NULL),(1960292789,11497549,2,176248,1,1,1,'S',1,0.99549,852,486708,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1019, \"large_tick_hit\": 3, \"small_tick_hit\": 523, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1024, \"large_tick_hit\": 3, \"small_tick_hit\": 525}}',NULL,212892055,9675483,NULL,'2023-06-03 20:28:50',1685824130,NULL),(1947447588,11497549,2,177096,1,1,1,'D',1,0.815751,57,310000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 203, \"great\": 855, \"large_tick_hit\": 15, \"small_tick_hit\": 259, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 1058, \"large_tick_hit\": 15, \"small_tick_hit\": 311}}',NULL,196193951,605566,NULL,'2021-03-22 21:09:28',1616447368,NULL),(1955405137,11497549,2,180520,1,1,1,'S',1,0.992787,477,398357,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1621, \"large_tick_hit\": 719}, \"maximum_statistics\": {\"great\": 1638, \"large_tick_hit\": 719}}',NULL,206674260,4495467,NULL,'2022-04-25 18:42:58',1650912178,NULL),(1958599616,11497549,2,188420,1,1,1,'A',1,0.971542,167,287971,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1280, \"large_tick_hit\": 3, \"small_tick_hit\": 185, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1317, \"large_tick_hit\": 3, \"small_tick_hit\": 191}}',NULL,210861188,1628658,NULL,'2022-12-29 18:05:09',1672337109,NULL),(1958599625,11497549,2,188420,1,1,1,'S',1,0.993382,390,383166,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1309, \"large_tick_hit\": 3, \"small_tick_hit\": 189, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1317, \"large_tick_hit\": 3, \"small_tick_hit\": 191}}',NULL,210861419,4996194,NULL,'2022-12-29 18:22:24',1672338144,NULL),(1962309285,11497549,2,188709,1,1,1,'A',1,0.960714,147,235920,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 750, \"small_tick_hit\": 57, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 782, \"small_tick_hit\": 58}}',NULL,215470101,926106,NULL,'2024-01-08 20:08:23',1704744503,NULL),(1961932786,11497549,2,191771,1,1,1,'B',1,0.938842,100,214693,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 110, \"great\": 1708, \"large_tick_hit\": 22, \"small_tick_hit\": 281, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1818, \"large_tick_hit\": 22, \"small_tick_hit\": 302}}',NULL,214992467,1602885,NULL,'2023-11-28 04:40:26',1701146426,NULL),(1957221259,11497549,2,194322,1,1,1,'C',1,0.898039,187,192763,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 146, \"great\": 1277, \"large_tick_hit\": 14, \"small_tick_hit\": 83, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1423, \"large_tick_hit\": 14, \"small_tick_hit\": 93}}',NULL,208928903,1365588,NULL,'2022-08-21 22:33:02',1661121182,NULL),(1960528366,11497549,2,196977,1,1,1,'A',1,0.9725,209,628904,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 653, \"large_tick_hit\": 2, \"small_tick_hit\": 123, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 670, \"large_tick_hit\": 2, \"small_tick_hit\": 128}}',NULL,213279069,2320518,NULL,'2023-07-03 20:36:41',1688416601,NULL),(1954115329,11497549,2,197813,1,1,1,'S',1,0.989583,584,405826,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1190, \"large_tick_hit\": 28, \"small_tick_hit\": 302, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1204, \"large_tick_hit\": 28, \"small_tick_hit\": 304}}',NULL,205015421,5300966,NULL,'2022-02-03 02:49:14',1643856554,NULL),(2471248858,11497549,2,199699,1,1,1,'S',1,0.995434,582,815483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1110, \"large_tick_hit\": 18, \"small_tick_hit\": 398, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1116, \"large_tick_hit\": 18, \"small_tick_hit\": 399}}',NULL,216135965,10970980,NULL,'2024-03-08 15:09:24',1709910564,NULL),(1953990616,11497549,2,201522,1,1,1,'A',1,0.977536,356,317097,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1370, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 1403, \"small_tick_hit\": 66}}',NULL,204786048,3443718,NULL,'2022-01-23 18:21:47',1642962107,NULL),(1949386866,11497549,2,201522,1,1,1,'S',1,0.980259,539,318355,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1374, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 1403, \"small_tick_hit\": 66}}',NULL,198714008,5733636,NULL,'2021-06-04 22:02:36',1622844156,NULL),(1959907852,11497549,2,201523,1,1,1,'SH',1,0.993655,394,457397,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 2036}, \"maximum_statistics\": {\"great\": 2049}}',NULL,212474303,8218681,NULL,'2023-05-01 23:48:19',1682984899,NULL),(1953357461,11497549,2,201523,1,1,1,'S',1,0.999024,1992,519656,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 2047}, \"maximum_statistics\": {\"great\": 2049}}',NULL,203996820,51032069,NULL,'2021-12-20 04:38:28',1639975108,NULL),(1943319470,11497549,2,201523,1,1,1,'X',1,1,2049,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2049}, \"maximum_statistics\": {\"great\": 2049}}',NULL,190611424,50921772,NULL,'2020-09-07 19:23:34',1599506614,NULL),(1956195756,11497549,2,201523,1,1,1,'XH',1,1,2049,537600,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2049}, \"maximum_statistics\": {\"great\": 2049}}',NULL,207540100,56957637,NULL,'2022-06-10 02:28:24',1654828104,NULL),(1961542008,11497549,2,201974,1,1,1,'A',1,0.978046,249,336147,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1090, \"large_tick_hit\": 207, \"small_tick_hit\": 485, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1117, \"large_tick_hit\": 207, \"small_tick_hit\": 498}}',NULL,214474525,2189885,NULL,'2023-10-13 00:41:40',1697157700,NULL),(1961542002,11497549,2,201974,1,1,1,'S',1,0.985181,249,313797,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1092, \"large_tick_hit\": 207, \"small_tick_hit\": 496, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1117, \"large_tick_hit\": 207, \"small_tick_hit\": 498}}',NULL,214469048,2162400,NULL,'2023-10-12 13:43:36',1697118216,NULL),(1958876249,11497549,2,202799,1,1,1,'A',1,0.958057,167,259953,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 1414, \"large_tick_hit\": 23, \"small_tick_hit\": 299, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1476, \"large_tick_hit\": 23, \"small_tick_hit\": 313}}',NULL,211060712,1598444,NULL,'2023-01-13 17:38:51',1673631531,NULL),(1948603953,11497549,2,202799,1,1,1,'A',1,0.968543,119,496433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 1427, \"large_tick_hit\": 23, \"small_tick_hit\": 305, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1476, \"large_tick_hit\": 23, \"small_tick_hit\": 313}}',NULL,197799064,2477446,NULL,'2021-05-09 03:04:32',1620529472,NULL),(1958998160,11497549,2,202799,1,1,1,'A',1,0.977373,388,297527,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1440, \"large_tick_hit\": 23, \"small_tick_hit\": 308, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1476, \"large_tick_hit\": 23, \"small_tick_hit\": 313}}',NULL,211226427,3463608,NULL,'2023-01-25 19:19:39',1674674379,NULL),(1947213094,11497549,2,202801,1,1,1,'B',1,0.901182,84,166307,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 164, \"great\": 1312, \"large_tick_hit\": 30, \"small_tick_hit\": 336, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1476, \"large_tick_hit\": 30, \"small_tick_hit\": 356}}',NULL,195938216,943884,NULL,'2021-03-15 01:14:57',1615770897,NULL),(1960152970,11497549,2,222646,1,1,1,'S',1,0.987813,272,359161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1155, \"large_tick_hit\": 181, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1173, \"large_tick_hit\": 181, \"small_tick_hit\": 205}}',NULL,212756316,2352324,NULL,'2023-05-24 20:14:47',1684959287,NULL),(1957356076,11497549,2,239057,1,1,1,'A',1,0.977876,270,311653,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1559, \"small_tick_hit\": 209, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1595, \"small_tick_hit\": 213}}',NULL,209085828,3185413,NULL,'2022-08-31 00:44:43',1661906683,NULL),(1954393339,11497549,2,239058,1,1,1,'A',1,0.96792,368,299694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 1545, \"small_tick_hit\": 205, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1595, \"small_tick_hit\": 213}}',NULL,205357284,3385210,NULL,'2022-02-19 02:30:01',1645237801,NULL),(1957604550,11497549,2,240106,1,1,1,'S',1,0.981992,277,355572,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1404, \"large_tick_hit\": 5, \"small_tick_hit\": 336, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1424, \"large_tick_hit\": 5, \"small_tick_hit\": 348}}',NULL,209418463,3865752,NULL,'2022-09-21 00:49:32',1663721372,NULL),(1950411591,11497549,2,240106,1,1,1,'S',1,0.98368,264,310894,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1400, \"large_tick_hit\": 5, \"small_tick_hit\": 343, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1424, \"large_tick_hit\": 5, \"small_tick_hit\": 348}}',NULL,200030374,2501590,NULL,'2021-07-19 02:48:34',1626662914,NULL),(1951585826,11497549,2,246241,1,1,1,'S',1,0.980057,216,291764,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1486, \"small_tick_hit\": 234, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1515, \"small_tick_hit\": 240}}',NULL,201563185,2293404,NULL,'2021-09-12 00:56:01',1631408161,NULL),(1954397295,11497549,2,252482,1,1,1,'S',1,0.982456,249,342811,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1254, \"small_tick_hit\": 370, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1276, \"small_tick_hit\": 377}}',NULL,205234836,3034586,NULL,'2022-02-13 03:43:25',1644723805,NULL),(1950816080,11497549,2,254656,1,1,1,'A',1,0.95549,240,271668,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 907, \"large_tick_hit\": 1, \"small_tick_hit\": 58, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 950, \"large_tick_hit\": 1, \"small_tick_hit\": 60}}',NULL,200537842,2143591,NULL,'2021-08-05 17:25:21',1628184321,NULL),(1952342337,11497549,2,254656,1,1,1,'S',1,0.990109,719,410611,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 940, \"large_tick_hit\": 1, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 950, \"large_tick_hit\": 1, \"small_tick_hit\": 60}}',NULL,202655162,8203470,NULL,'2021-10-25 15:27:32',1635175652,NULL),(1957726386,11497549,2,263900,1,1,1,'S',1,0.987067,273,348761,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1495, \"large_tick_hit\": 180, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1519, \"large_tick_hit\": 180, \"small_tick_hit\": 234}}',NULL,209636270,3369675,NULL,'2022-10-05 22:12:25',1665007945,NULL),(1950302673,11497549,2,263900,1,1,1,'S',1,0.990171,607,374679,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1506, \"large_tick_hit\": 180, \"small_tick_hit\": 228, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1519, \"large_tick_hit\": 180, \"small_tick_hit\": 234}}',NULL,199880635,7026336,NULL,'2021-07-14 00:20:55',1626222055,NULL),(1950683526,11497549,2,265880,1,1,1,'A',1,0.971944,117,289776,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 443, \"small_tick_hit\": 42}, \"maximum_statistics\": {\"great\": 457, \"small_tick_hit\": 42}}',NULL,200452526,639752,NULL,'2021-08-02 23:54:00',1627948440,NULL),(1957850160,11497549,2,265880,1,1,1,'S',1,0.983968,220,341603,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 450, \"small_tick_hit\": 41, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 457, \"small_tick_hit\": 42}}',NULL,209782649,1110160,NULL,'2022-10-15 16:13:40',1665850420,NULL),(1957118887,11497549,2,265880,1,1,1,'S',1,0.991984,196,400866,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 453, \"small_tick_hit\": 42}, \"maximum_statistics\": {\"great\": 457, \"small_tick_hit\": 42}}',NULL,208771799,1102529,NULL,'2022-08-13 16:34:12',1660408452,NULL),(1957119294,11497549,2,267052,1,1,1,'S',1,0.989444,603,417971,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1246, \"large_tick_hit\": 6, \"small_tick_hit\": 154, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1256, \"large_tick_hit\": 6, \"small_tick_hit\": 159}}',NULL,208851884,6606260,NULL,'2022-08-17 21:44:15',1660772655,NULL),(1959928344,11497549,2,279056,1,1,1,'S',1,0.986905,399,361027,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 732, \"large_tick_hit\": 47, \"small_tick_hit\": 50, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 47, \"small_tick_hit\": 51}}',NULL,212399725,2479992,NULL,'2023-04-26 01:37:39',1682473059,NULL),(1956330397,11497549,2,279140,1,1,1,'A',1,0.979261,426,313635,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1195, \"small_tick_hit\": 316, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1225, \"small_tick_hit\": 318}}',NULL,207726385,3797764,NULL,'2022-06-19 05:43:53',1655617433,NULL),(1959928915,11497549,2,280034,1,1,1,'S',1,0.992244,285,395846,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1512, \"large_tick_hit\": 81, \"small_tick_hit\": 326, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1525, \"large_tick_hit\": 81, \"small_tick_hit\": 328}}',NULL,212417027,4939412,NULL,'2023-04-27 16:26:11',1682612771,NULL),(1960168734,11497549,2,281631,1,1,1,'S',1,0.982345,621,357790,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1908, \"large_tick_hit\": 4, \"small_tick_hit\": 258, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1941, \"large_tick_hit\": 4, \"small_tick_hit\": 264}}',NULL,212733350,6867278,NULL,'2023-05-23 00:07:08',1684800428,NULL),(1959278077,11497549,2,292574,1,1,1,'C',1,0.863195,121,164366,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 155, \"great\": 969, \"small_tick_hit\": 9}, \"maximum_statistics\": {\"great\": 1124, \"small_tick_hit\": 9}}',NULL,211678382,883985,NULL,'2023-03-02 00:09:50',1677715790,NULL),(1959278063,11497549,2,292574,1,1,1,'B',1,0.925861,109,177950,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 1040, \"small_tick_hit\": 9}, \"maximum_statistics\": {\"great\": 1124, \"small_tick_hit\": 9}}',NULL,211678360,987798,NULL,'2023-03-02 00:07:09',1677715629,NULL),(1960699706,11497549,2,294823,1,1,1,'S',1,0.998706,433,498553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 628, \"large_tick_hit\": 50, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 50, \"small_tick_hit\": 94}}',NULL,213446218,3133425,NULL,'2023-07-16 19:29:02',1689535742,NULL),(1954141708,11497549,2,297115,1,1,1,'S',1,0.993753,614,375399,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 2208, \"small_tick_hit\": 19}, \"maximum_statistics\": {\"great\": 2222, \"small_tick_hit\": 19}}',NULL,204930030,10792414,NULL,'2022-01-30 01:47:27',1643507247,NULL),(1954017985,11497549,2,301176,1,1,1,'A',1,0.957923,149,245664,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 1047, \"small_tick_hit\": 23}, \"maximum_statistics\": {\"great\": 1094, \"small_tick_hit\": 23}}',NULL,204786082,1219129,NULL,'2022-01-23 18:23:25',1642962205,NULL),(1954143237,11497549,2,301176,1,1,1,'A',1,0.977619,465,319134,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1069, \"small_tick_hit\": 23}, \"maximum_statistics\": {\"great\": 1094, \"small_tick_hit\": 23}}',NULL,204930126,3523298,NULL,'2022-01-30 01:54:08',1643507648,NULL),(1950317525,11497549,2,305947,1,1,1,'S',1,0.986254,334,333849,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1359, \"small_tick_hit\": 363, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1377, \"small_tick_hit\": 369}}',NULL,199867336,3974178,NULL,'2021-07-13 15:06:18',1626188778,NULL),(1952361324,11497549,2,312910,1,1,1,'A',1,0.977918,194,294316,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 562, \"large_tick_hit\": 29, \"small_tick_hit\": 29}, \"maximum_statistics\": {\"great\": 576, \"large_tick_hit\": 29, \"small_tick_hit\": 29}}',NULL,202572306,920682,NULL,'2021-10-22 14:34:27',1634913267,NULL),(1960333834,11497549,2,313050,1,1,1,'B',1,0.93,130,220009,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 725, \"large_tick_hit\": 89, \"small_tick_hit\": 116, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 790, \"large_tick_hit\": 89, \"small_tick_hit\": 121}}',NULL,212999565,605271,NULL,'2023-06-12 02:09:24',1686535764,NULL),(1957135260,11497549,2,313050,1,1,1,'A',1,0.977,165,281714,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 766, \"large_tick_hit\": 92, \"small_tick_hit\": 119, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 787, \"large_tick_hit\": 92, \"small_tick_hit\": 121}}',NULL,208853817,1026646,NULL,'2022-08-18 00:42:02',1660783322,NULL),(1960705466,11497549,2,313849,1,1,1,'S',1,0.996016,372,484075,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 384, \"large_tick_hit\": 56, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 56, \"small_tick_hit\": 60}}',NULL,213446423,1701036,NULL,'2023-07-16 19:48:12',1689536892,NULL),(1957258866,11497549,2,314033,1,1,1,'S',1,0.998703,374,494069,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 534, \"large_tick_hit\": 19, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 19, \"small_tick_hit\": 217}}',NULL,208947703,2322027,NULL,'2022-08-23 00:43:26',1661215406,NULL),(1957863498,11497549,2,317460,1,1,1,'X',1,1,2060,529384,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2060, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 2060, \"small_tick_hit\": 217}}',NULL,209856530,54534590,NULL,'2022-10-21 00:42:09',1666312929,NULL),(1955305006,11497549,2,321380,1,1,1,'B',1,0.930293,129,237299,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 778, \"small_tick_hit\": 303, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 838, \"small_tick_hit\": 324}}',NULL,206448397,835307,NULL,'2022-04-15 00:34:37',1649982877,NULL),(1953395752,11497549,2,321380,1,1,1,'A',1,0.969019,141,272419,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 813, \"small_tick_hit\": 313, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 838, \"small_tick_hit\": 324}}',NULL,203941336,1220320,NULL,'2021-12-17 21:10:30',1639775430,NULL),(1953669381,11497549,2,322279,1,1,1,'S',1,0.985159,194,354195,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 883, \"small_tick_hit\": 511, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 899, \"small_tick_hit\": 516}}',NULL,204208530,1669796,NULL,'2021-12-29 04:42:37',1640752957,NULL),(1953398268,11497549,2,328238,1,1,1,'S',1,0.997173,654,461632,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 898, \"small_tick_hit\": 513, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 899, \"small_tick_hit\": 516}}',NULL,203941410,6129974,NULL,'2021-12-17 21:13:35',1639775615,NULL),(1953141830,11497549,2,338326,1,1,1,'S',1,0.996198,600,832833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 991, \"large_tick_hit\": 27, \"small_tick_hit\": 30}, \"maximum_statistics\": {\"great\": 995, \"large_tick_hit\": 27, \"small_tick_hit\": 30}}',NULL,203571968,12392980,NULL,'2021-12-01 02:09:03',1638324543,NULL),(1961198259,11497549,2,360925,1,1,1,'S',1,0.998996,947,504287,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1577, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 1579, \"small_tick_hit\": 413}}',NULL,214004316,14716391,NULL,'2023-09-01 22:35:20',1693607720,NULL),(1959674701,11497549,2,362272,1,1,1,'A',1,0.9799,257,552018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 2297, \"large_tick_hit\": 23, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 2349, \"large_tick_hit\": 23, \"small_tick_hit\": 215}}',NULL,212104703,8350150,NULL,'2023-04-03 03:01:48',1680490908,NULL),(1956352228,11497549,2,364532,1,1,1,'B',1,0.935961,312,229700,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 134, \"great\": 1964, \"small_tick_hit\": 126, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2098, \"small_tick_hit\": 135}}',NULL,207853842,3453370,NULL,'2022-06-25 12:30:36',1656160236,NULL),(1957011680,11497549,2,379973,1,1,1,'A',1,0.954616,169,233077,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 1645, \"large_tick_hit\": 80, \"small_tick_hit\": 126, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1732, \"large_tick_hit\": 80, \"small_tick_hit\": 127}}',NULL,208590276,2019684,NULL,'2022-08-03 23:42:23',1659570143,NULL),(1958927448,11497549,2,380029,1,1,1,'A',1,0.953425,150,226590,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 975, \"small_tick_hit\": 69, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1020, \"small_tick_hit\": 75}}',NULL,211060550,1488620,NULL,'2023-01-13 17:25:53',1673630753,NULL),(1961326859,11497549,2,380625,1,1,1,'A',1,0.95124,265,265289,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 1092, \"large_tick_hit\": 1, \"small_tick_hit\": 58, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1146, \"large_tick_hit\": 1, \"small_tick_hit\": 63}}',NULL,214191395,2082347,NULL,'2023-09-17 03:13:04',1694920384,NULL),(1950336039,11497549,2,380625,1,1,1,'A',1,0.963636,372,276844,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1103, \"large_tick_hit\": 1, \"small_tick_hit\": 62, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1146, \"large_tick_hit\": 1, \"small_tick_hit\": 63}}',NULL,199936172,2611908,NULL,'2021-07-15 21:09:51',1626383391,NULL),(1957163127,11497549,2,405059,1,1,1,'C',1,0.86385,83,162593,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 132, \"great\": 829, \"small_tick_hit\": 91, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 961, \"small_tick_hit\": 104}}',NULL,208740998,564337,NULL,'2022-08-12 02:01:32',1660269692,NULL),(1958933444,11497549,2,405059,1,1,1,'B',1,0.9277,118,192572,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 894, \"small_tick_hit\": 94, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 961, \"small_tick_hit\": 104}}',NULL,211060647,894008,NULL,'2023-01-13 17:32:42',1673631162,NULL),(1959963171,11497549,2,412225,1,1,1,'S',1,0.992998,313,415426,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1093, \"large_tick_hit\": 1, \"small_tick_hit\": 466, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 1, \"small_tick_hit\": 469}}',NULL,212474213,3565084,NULL,'2023-05-01 23:36:46',1682984206,NULL),(1958651331,11497549,2,412984,1,1,1,'C',1,0.888446,99,152500,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 158, \"great\": 1274, \"large_tick_hit\": 3, \"small_tick_hit\": 61, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1432, \"large_tick_hit\": 3, \"small_tick_hit\": 71}}',NULL,210861254,919870,NULL,'2022-12-29 18:10:04',1672337404,NULL),(1945648880,11497549,2,417900,1,1,1,'S',1,0.991266,160,714058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 615, \"large_tick_hit\": 10, \"small_tick_hit\": 283, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 10, \"small_tick_hit\": 285}}',NULL,193721297,2407530,NULL,'2021-01-05 01:20:42',1609809642,NULL),(1943246092,11497549,2,427342,1,1,1,'S',1,0.983851,295,768984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 479, \"large_tick_hit\": 12, \"small_tick_hit\": 301, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 12, \"small_tick_hit\": 308}}',NULL,190607784,2530582,NULL,'2020-09-07 16:26:06',1599495966,NULL),(1961597124,11497549,2,429478,1,1,1,'S',1,0.992701,362,435223,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1361, \"large_tick_hit\": 7, \"small_tick_hit\": 400, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1368, \"large_tick_hit\": 7, \"small_tick_hit\": 406}}',NULL,214474624,6272912,NULL,'2023-10-13 01:05:03',1697159103,NULL),(1957888870,11497549,2,431717,1,1,1,'A',1,0.944679,157,231510,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 1296, \"large_tick_hit\": 20, \"small_tick_hit\": 477, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 1366, \"large_tick_hit\": 20, \"small_tick_hit\": 512}}',NULL,209724589,1629560,NULL,'2022-10-11 16:51:31',1665507091,NULL),(1960734561,11497549,2,432155,1,1,1,'A',1,0.971269,297,273215,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1131, \"large_tick_hit\": 1, \"small_tick_hit\": 85, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1166, \"large_tick_hit\": 1, \"small_tick_hit\": 86}}',NULL,213444183,3044950,NULL,'2023-07-16 16:04:10',1689523450,NULL),(1960206893,11497549,2,433925,1,1,1,'S',1,0.985102,300,358864,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1250, \"large_tick_hit\": 2, \"small_tick_hit\": 335, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1269, \"large_tick_hit\": 2, \"small_tick_hit\": 340}}',NULL,212758541,2810137,NULL,'2023-05-25 00:55:21',1684976121,NULL),(1954173902,11497549,2,442861,1,1,1,'S',1,0.994885,180,435901,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 299, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 90}}',NULL,205015653,686636,NULL,'2022-02-03 03:05:29',1643857529,NULL),(1959187767,11497549,2,444565,1,1,1,'A',1,0.953282,288,266571,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 1373, \"large_tick_hit\": 2, \"small_tick_hit\": 237, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1444, \"large_tick_hit\": 2, \"small_tick_hit\": 245}}',NULL,211379991,2066939,NULL,'2023-02-06 18:36:54',1675708614,NULL),(1958940406,11497549,2,444565,1,1,1,'S',1,0.983442,396,311111,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1416, \"large_tick_hit\": 2, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 1444, \"large_tick_hit\": 2, \"small_tick_hit\": 245}}',NULL,211060510,4078990,NULL,'2023-01-13 17:23:08',1673630588,NULL),(1959322300,11497549,2,449274,1,1,1,'S',1,0.994521,212,855819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 302, \"large_tick_hit\": 1, \"small_tick_hit\": 60, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 1, \"small_tick_hit\": 61}}',NULL,211538911,1356588,NULL,'2023-02-19 02:08:56',1676772536,NULL),(1961094145,11497549,2,451612,1,1,1,'A',1,0.946328,59,235352,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 291, \"small_tick_hit\": 44, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 305, \"small_tick_hit\": 49}}',NULL,213912839,306353,NULL,'2023-08-24 21:20:57',1692912057,NULL),(1950871756,11497549,2,451740,1,1,1,'B',1,0.918429,52,201376,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 258, \"large_tick_hit\": 1, \"small_tick_hit\": 45, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 53}}',NULL,200536652,240520,NULL,'2021-08-05 16:38:48',1628181528,NULL),(1961345043,11497549,2,462736,1,1,1,'D',1,0.762431,94,155413,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 172, \"great\": 552}, \"maximum_statistics\": {\"great\": 724}}',NULL,214213732,343552,NULL,'2023-09-18 21:56:48',1695074208,NULL),(1961345530,11497549,2,467613,1,1,1,'S',1,0.997755,683,491548,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1007, \"small_tick_hit\": 326, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1009, \"small_tick_hit\": 327}}',NULL,214153873,8882646,NULL,'2023-09-13 21:39:55',1694641195,NULL),(1956644272,11497549,2,480561,1,1,1,'B',1,0.918762,224,204879,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 1232, \"small_tick_hit\": 193, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1336, \"small_tick_hit\": 215}}',NULL,208065122,1811080,NULL,'2022-07-06 00:22:34',1657066954,NULL),(1961759380,11497549,2,480887,1,1,1,'A',1,0.975133,174,286200,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 513, \"large_tick_hit\": 5, \"small_tick_hit\": 31}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 5, \"small_tick_hit\": 31}}',NULL,214669883,1235550,NULL,'2023-10-30 00:46:40',1698626800,NULL),(1961759961,11497549,2,480891,1,1,1,'S',1,0.984014,197,324659,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 519, \"large_tick_hit\": 5, \"small_tick_hit\": 30, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 5, \"small_tick_hit\": 31}}',NULL,214669871,1230308,NULL,'2023-10-30 00:45:18',1698626718,NULL),(1945668383,11497549,2,482547,1,1,1,'A',1,0.953319,74,441611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 646, \"large_tick_hit\": 21, \"small_tick_hit\": 252, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 21, \"small_tick_hit\": 259}}',NULL,193830804,945420,NULL,'2021-01-08 22:15:17',1610144117,NULL),(1948066069,11497549,2,482547,1,1,1,'A',1,0.954357,81,227006,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 649, \"large_tick_hit\": 21, \"small_tick_hit\": 250, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 21, \"small_tick_hit\": 259}}',NULL,196876389,647030,NULL,'2021-04-12 06:01:02',1618207262,NULL),(1959587550,11497549,2,485109,1,1,1,'S',1,0.980302,225,301819,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1268, \"small_tick_hit\": 225, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1291, \"small_tick_hit\": 232}}',NULL,212022979,2684290,NULL,'2023-03-28 00:13:17',1679962397,NULL),(1954185213,11497549,2,494114,1,1,1,'S',1,0.983769,233,309713,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1065, \"large_tick_hit\": 2, \"small_tick_hit\": 327, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1085, \"large_tick_hit\": 2, \"small_tick_hit\": 330}}',NULL,204882176,2111900,NULL,'2022-01-28 02:59:16',1643338756,NULL),(1959980295,11497549,2,502975,1,1,1,'S',1,0.997448,1314,441943,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1679, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 1684, \"small_tick_hit\": 275}}',NULL,212375959,27341400,NULL,'2023-04-24 02:32:23',1682303543,NULL),(1959355518,11497549,2,507099,1,1,1,'D',1,0.84705,69,152321,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 190, \"great\": 851, \"large_tick_hit\": 151, \"small_tick_hit\": 161, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1041, \"large_tick_hit\": 151, \"small_tick_hit\": 181}}',NULL,211803251,619173,NULL,'2023-03-11 17:59:17',1678557557,NULL),(1949488585,11497549,2,507099,1,1,1,'B',1,0.918427,63,168941,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 926, \"large_tick_hit\": 161, \"small_tick_hit\": 174, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1031, \"large_tick_hit\": 161, \"small_tick_hit\": 181}}',NULL,198923505,754590,NULL,'2021-06-11 17:18:35',1623431915,NULL),(1959709293,11497549,2,510519,1,1,1,'A',1,0.977958,223,724293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 400, \"small_tick_hit\": 443, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 409, \"small_tick_hit\": 453}}',NULL,212105300,1117514,NULL,'2023-04-03 04:25:41',1680495941,NULL),(1958290325,11497549,2,510520,1,1,1,'S',1,0.983871,168,397212,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 319, \"large_tick_hit\": 6, \"small_tick_hit\": 346, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 6, \"small_tick_hit\": 351}}',NULL,210274574,508107,NULL,'2022-11-17 17:16:48',1668705408,NULL),(1952669586,11497549,2,511046,1,1,1,'D',1,0.815934,64,118390,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 134, \"great\": 594}, \"maximum_statistics\": {\"great\": 728}}',NULL,202908413,351984,NULL,'2021-11-04 04:18:24',1635999504,NULL),(1948975760,11497549,2,552201,1,1,1,'C',1,0.866106,62,127132,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 174, \"great\": 1089, \"large_tick_hit\": 9, \"small_tick_hit\": 34, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1263, \"large_tick_hit\": 9, \"small_tick_hit\": 35}}',NULL,198316103,610872,NULL,'2021-05-23 21:49:11',1621806551,NULL),(1945439783,11497549,2,552202,1,1,1,'D',1,0.771232,47,125708,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 290, \"great\": 976, \"large_tick_hit\": 6, \"small_tick_hit\": 26, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1266, \"large_tick_hit\": 6, \"small_tick_hit\": 35}}',NULL,193376646,479408,NULL,'2020-12-23 20:10:23',1608754223,NULL),(1959871375,11497549,2,561335,1,1,1,'C',1,0.877797,123,157947,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 142, \"great\": 1000, \"small_tick_hit\": 20}, \"maximum_statistics\": {\"great\": 1142, \"small_tick_hit\": 20}}',NULL,212416957,815720,NULL,'2023-04-27 16:20:10',1682612410,NULL),(1947968867,11497549,2,562098,1,1,1,'B',1,0.933993,253,209150,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 107, \"great\": 1498, \"large_tick_hit\": 20, \"small_tick_hit\": 180, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1605, \"large_tick_hit\": 20, \"small_tick_hit\": 193}}',NULL,196929216,2263776,NULL,'2021-04-13 21:07:19',1618348039,NULL),(1954589765,11497549,2,562098,1,1,1,'A',1,0.941694,237,231988,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 1502, \"large_tick_hit\": 23, \"small_tick_hit\": 187, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1602, \"large_tick_hit\": 23, \"small_tick_hit\": 193}}',NULL,205464587,2014631,NULL,'2022-02-24 02:12:03',1645668723,NULL),(1954204347,11497549,2,571028,1,1,1,'A',1,0.971277,220,305891,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 819, \"large_tick_hit\": 1, \"small_tick_hit\": 93, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 844, \"large_tick_hit\": 1, \"small_tick_hit\": 95}}',NULL,204930542,1718005,NULL,'2022-01-30 02:22:40',1643509360,NULL),(1961883123,11497549,2,571028,1,1,1,'S',1,0.997872,845,482949,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 844, \"large_tick_hit\": 1, \"small_tick_hit\": 93, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 844, \"large_tick_hit\": 1, \"small_tick_hit\": 95}}',NULL,214813575,8820482,NULL,'2023-11-12 01:24:09',1699752249,NULL),(1951917905,11497549,2,581041,1,1,1,'S',1,0.985816,379,713337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 826, \"large_tick_hit\": 88, \"small_tick_hit\": 337, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 838, \"large_tick_hit\": 88, \"small_tick_hit\": 343}}',NULL,202159758,6011150,NULL,'2021-10-05 23:16:02',1633475762,NULL),(1953073753,11497549,2,581401,1,1,1,'S',1,0.989879,231,344518,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 746, \"large_tick_hit\": 6, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 755, \"large_tick_hit\": 6, \"small_tick_hit\": 227}}',NULL,203590122,1360368,NULL,'2021-12-01 22:55:46',1638399346,NULL),(1958847605,11497549,2,589477,1,1,1,'A',1,0.961567,152,274361,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 976, \"large_tick_hit\": 1, \"small_tick_hit\": 299, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1016, \"large_tick_hit\": 1, \"small_tick_hit\": 310}}',NULL,211193078,1475444,NULL,'2023-01-23 03:02:14',1674442934,NULL),(1959102955,11497549,2,589477,1,1,1,'S',1,0.984175,164,301006,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 997, \"large_tick_hit\": 1, \"small_tick_hit\": 308, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1016, \"large_tick_hit\": 1, \"small_tick_hit\": 310}}',NULL,211396075,2003210,NULL,'2023-02-08 00:36:32',1675816592,NULL),(1956817573,11497549,2,591347,1,1,1,'B',1,0.925987,131,203173,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 122, \"great\": 1486, \"large_tick_hit\": 37, \"small_tick_hit\": 166, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1608, \"large_tick_hit\": 37, \"small_tick_hit\": 179}}',NULL,208410340,1523745,NULL,'2022-07-25 00:58:15',1658710695,NULL),(1945447818,11497549,2,599187,1,1,1,'D',1,0.802198,57,123957,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 287, \"great\": 1123, \"large_tick_hit\": 5, \"small_tick_hit\": 113, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1410, \"large_tick_hit\": 5, \"small_tick_hit\": 132}}',NULL,193378462,683310,NULL,'2020-12-23 21:17:34',1608758254,NULL),(1946953281,11497549,2,626437,1,1,1,'S',1,0.984451,573,760266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 896, \"large_tick_hit\": 9, \"small_tick_hit\": 108, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 908, \"large_tick_hit\": 9, \"small_tick_hit\": 112}}',NULL,195588580,10911800,NULL,'2021-03-04 04:52:48',1614833568,NULL),(1961654753,11497549,2,630291,1,1,1,'S',1,0.997503,636,520859,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 617, \"large_tick_hit\": 31, \"small_tick_hit\": 151, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 31, \"small_tick_hit\": 152}}',NULL,214474656,5041331,NULL,'2023-10-13 01:15:05',1697159705,NULL),(1955124942,11497549,2,641169,1,1,1,'S',1,0.980836,164,284610,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1001, \"small_tick_hit\": 125, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1022, \"small_tick_hit\": 126}}',NULL,206202728,1664160,NULL,'2022-04-02 23:18:26',1648941506,NULL),(1958197816,11497549,2,642163,1,1,1,'S',1,0.995475,527,456210,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 940, \"small_tick_hit\": 160, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 944, \"small_tick_hit\": 161}}',NULL,210289633,6751534,NULL,'2022-11-18 18:02:32',1668794552,NULL),(1959881595,11497549,2,649034,1,1,1,'A',1,0.962285,207,230885,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 1501, \"large_tick_hit\": 200, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 1571, \"large_tick_hit\": 200, \"small_tick_hit\": 85}}',NULL,212416928,2078966,NULL,'2023-04-27 16:17:31',1682612251,NULL),(1957219343,11497549,2,653685,1,1,1,'S',1,0.995739,809,445073,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1574, \"large_tick_hit\": 2, \"small_tick_hit\": 527}, \"maximum_statistics\": {\"great\": 1583, \"large_tick_hit\": 2, \"small_tick_hit\": 527}}',NULL,208948109,11654191,NULL,'2022-08-23 01:21:07',1661217667,NULL),(1957220100,11497549,2,655684,1,1,1,'X',1,1,1486,541343,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1477, \"large_tick_hit\": 9, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 1477, \"large_tick_hit\": 9, \"small_tick_hit\": 380}}',NULL,208997981,28546115,NULL,'2022-08-26 01:26:57',1661477217,NULL),(1956709117,11497549,2,658358,1,1,1,'S',1,0.99872,764,499042,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 918, \"large_tick_hit\": 1, \"small_tick_hit\": 642}, \"maximum_statistics\": {\"great\": 920, \"large_tick_hit\": 1, \"small_tick_hit\": 642}}',NULL,208249040,7899082,NULL,'2022-07-15 20:47:20',1657918040,NULL),(1956188180,11497549,2,659794,1,1,1,'S',1,0.992322,749,471889,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 909, \"large_tick_hit\": 1, \"small_tick_hit\": 641, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 920, \"large_tick_hit\": 1, \"small_tick_hit\": 642}}',NULL,207599453,7641111,NULL,'2022-06-12 20:25:04',1655065504,NULL),(1956188626,11497549,2,659795,1,1,1,'S',1,0.984456,234,319011,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 905, \"large_tick_hit\": 1, \"small_tick_hit\": 234, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 920, \"large_tick_hit\": 1, \"small_tick_hit\": 237}}',NULL,207640428,2139028,NULL,'2022-06-14 23:56:16',1655250976,NULL),(1959115129,11497549,2,659870,1,1,1,'D',1,0.837765,146,290858,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 526, \"large_tick_hit\": 64, \"small_tick_hit\": 954, \"small_tick_miss\": 267}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 64, \"small_tick_hit\": 1221}}',NULL,211379869,1062260,NULL,'2023-02-06 18:24:31',1675707871,NULL),(1950389034,11497549,2,659870,1,1,1,'D',1,0.848616,144,278496,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 530, \"large_tick_hit\": 67, \"small_tick_hit\": 967, \"small_tick_miss\": 254}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 67, \"small_tick_hit\": 1221}}',NULL,200030269,1084340,NULL,'2021-07-19 02:42:59',1626662579,NULL),(1960274310,11497549,2,663776,1,1,1,'A',1,0.943712,296,237396,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 1060, \"large_tick_hit\": 2, \"small_tick_hit\": 11, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1123, \"large_tick_hit\": 2, \"small_tick_hit\": 12}}',NULL,212980010,1969422,NULL,'2023-06-10 18:40:54',1686422454,NULL),(1950287073,11497549,2,672594,1,1,1,'A',1,0.954898,136,220164,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 1652, \"small_tick_hit\": 317, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1733, \"small_tick_hit\": 329}}',NULL,199916224,2070260,NULL,'2021-07-15 05:18:49',1626326329,NULL),(1956296858,11497549,2,683970,1,1,1,'C',1,0.867266,157,152096,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 248, \"great\": 1524, \"large_tick_hit\": 10, \"small_tick_hit\": 106, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1772, \"large_tick_hit\": 10, \"small_tick_hit\": 109}}',NULL,207786413,1355176,NULL,'2022-06-22 00:55:05',1655859305,NULL),(1961387235,11497549,2,685756,1,1,1,'A',1,0.974003,166,317170,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 496, \"large_tick_hit\": 20, \"small_tick_hit\": 46, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 20, \"small_tick_hit\": 48}}',NULL,214292088,849102,NULL,'2023-09-25 21:09:25',1695676165,NULL),(1958872088,11497549,2,685756,1,1,1,'S',1,0.987868,236,345191,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 502, \"large_tick_hit\": 20, \"small_tick_hit\": 48}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 20, \"small_tick_hit\": 48}}',NULL,211089505,1131800,NULL,'2023-01-15 14:32:16',1673793136,NULL),(1959125108,11497549,2,686421,1,1,1,'A',1,0.963485,193,281504,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 863, \"large_tick_hit\": 6, \"small_tick_hit\": 292, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 904, \"large_tick_hit\": 6, \"small_tick_hit\": 295}}',NULL,211396297,1320746,NULL,'2023-02-08 01:04:42',1675818282,NULL),(1948885402,11497549,2,686421,1,1,1,'A',1,0.971784,226,279632,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 874, \"large_tick_hit\": 6, \"small_tick_hit\": 291, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 904, \"large_tick_hit\": 6, \"small_tick_hit\": 295}}',NULL,198134276,1516320,NULL,'2021-05-18 16:35:57',1621355757,NULL),(1944079101,11497549,2,689351,1,1,1,'B',1,0.938169,89,478255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 521, \"large_tick_hit\": 12, \"small_tick_hit\": 256, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 12, \"small_tick_hit\": 281}}',NULL,191516347,878580,NULL,'2020-10-15 05:00:51',1602738051,NULL),(1956053438,11497549,2,689351,1,1,1,'S',1,0.984542,158,360749,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 537, \"large_tick_hit\": 14, \"small_tick_hit\": 277, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 14, \"small_tick_hit\": 281}}',NULL,207437288,1302296,NULL,'2022-06-04 20:15:05',1654373705,NULL),(1950401186,11497549,2,691083,1,1,1,'A',1,0.966423,181,274350,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 506, \"large_tick_hit\": 34, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 34, \"small_tick_hit\": 122}}',NULL,200054406,743332,NULL,'2021-07-19 23:20:29',1626736829,NULL),(1953756880,11497549,2,691112,1,1,1,'S',1,0.985887,149,342211,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 497, \"large_tick_hit\": 54, \"small_tick_hit\": 427}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 54, \"small_tick_hit\": 427}}',NULL,204365927,815346,NULL,'2022-01-04 23:07:45',1641337665,NULL),(1957108603,11497549,2,691549,1,1,1,'S',1,0.989648,212,384107,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 727, \"large_tick_hit\": 8, \"small_tick_hit\": 221, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 8, \"small_tick_hit\": 223}}',NULL,208721191,1557793,NULL,'2022-08-10 23:51:59',1660175519,NULL),(1944595659,11497549,2,696567,1,1,1,'A',1,0.978702,221,636171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 741, \"small_tick_hit\": 224, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 755, \"small_tick_hit\": 231}}',NULL,192195763,2498044,NULL,'2020-11-11 02:19:53',1605061193,NULL),(1950811486,11497549,2,696567,1,1,1,'S',1,0.98783,202,384027,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 747, \"small_tick_hit\": 227, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 755, \"small_tick_hit\": 231}}',NULL,200615661,1800535,NULL,'2021-08-08 02:28:07',1628389687,NULL),(1957703760,11497549,2,703725,1,1,1,'S',1,0.998259,439,482621,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 804, \"large_tick_hit\": 3, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 806, \"large_tick_hit\": 3, \"small_tick_hit\": 340}}',NULL,209580869,4821097,NULL,'2022-10-01 21:48:44',1664660924,NULL),(1957823432,11497549,2,703725,1,1,1,'S',1,0.998259,517,440343,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 804, \"large_tick_hit\": 3, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 806, \"large_tick_hit\": 3, \"small_tick_hit\": 340}}',NULL,209782550,4993220,NULL,'2022-10-15 16:07:07',1665850027,NULL),(1956433093,11497549,2,712895,1,1,1,'S',1,0.992012,403,398172,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1167, \"small_tick_hit\": 820, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1181, \"small_tick_hit\": 822}}',NULL,207908786,3293306,NULL,'2022-06-28 01:23:13',1656379393,NULL),(1959400903,11497549,2,715043,1,1,1,'S',1,0.994346,698,433570,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1407}, \"maximum_statistics\": {\"great\": 1415}}',NULL,211777075,7759801,NULL,'2023-03-09 20:43:19',1678394599,NULL),(1953369715,11497549,2,715044,1,1,1,'S',1,0.992226,390,397137,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1404}, \"maximum_statistics\": {\"great\": 1415}}',NULL,203996782,4857575,NULL,'2021-12-20 04:35:50',1639974950,NULL),(1949546421,11497549,2,715044,1,1,1,'S',1,0.999293,1405,477573,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1414}, \"maximum_statistics\": {\"great\": 1415}}',NULL,198847402,24062616,NULL,'2021-06-09 03:45:58',1623210358,NULL),(1958598760,11497549,2,717632,1,1,1,'A',1,0.949367,91,214123,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 1166, \"large_tick_hit\": 1, \"small_tick_hit\": 33}, \"maximum_statistics\": {\"great\": 1230, \"large_tick_hit\": 1, \"small_tick_hit\": 33}}',NULL,210861211,1137330,NULL,'2022-12-29 18:06:57',1672337217,NULL),(1958739386,11497549,2,717632,1,1,1,'S',1,0.985759,278,318494,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1213, \"large_tick_hit\": 1, \"small_tick_hit\": 32, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1230, \"large_tick_hit\": 1, \"small_tick_hit\": 33}}',NULL,210892459,2962720,NULL,'2022-12-31 20:41:03',1672519263,NULL),(1961405590,11497549,2,722844,1,1,1,'B',1,0.929447,169,189478,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 256, \"great\": 3384, \"large_tick_hit\": 5, \"small_tick_hit\": 23, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 3640, \"large_tick_hit\": 5, \"small_tick_hit\": 26}}',NULL,214345982,4208090,NULL,'2023-09-30 22:04:20',1696111460,NULL),(1949549943,11497549,2,722844,1,1,1,'A',1,0.954236,307,213363,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 165, \"great\": 3475, \"large_tick_hit\": 5, \"small_tick_hit\": 23, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 3640, \"large_tick_hit\": 5, \"small_tick_hit\": 26}}',NULL,198936850,5477320,NULL,'2021-06-12 03:01:14',1623466874,NULL),(1959642188,11497549,2,723610,1,1,1,'S',1,0.987342,483,716630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1370, \"small_tick_hit\": 268, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1384, \"small_tick_hit\": 275}}',NULL,212058128,14446440,NULL,'2023-03-30 20:20:39',1680207639,NULL),(1961042730,11497549,2,724929,1,1,1,'S',1,0.983285,235,292910,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 2042, \"large_tick_hit\": 54, \"small_tick_hit\": 257, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2080, \"large_tick_hit\": 54, \"small_tick_hit\": 259}}',NULL,213972166,4512350,NULL,'2023-08-30 02:59:32',1693364372,NULL),(1956309516,11497549,2,726381,1,1,1,'B',1,0.933953,167,244926,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 724, \"large_tick_hit\": 3, \"small_tick_hit\": 178, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 785, \"large_tick_hit\": 3, \"small_tick_hit\": 181}}',NULL,207786455,1139478,NULL,'2022-06-22 00:58:29',1655859509,NULL),(1949554955,11497549,2,735833,1,1,1,'A',1,0.964785,224,239348,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 1568, \"large_tick_hit\": 145, \"small_tick_hit\": 150, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1633, \"large_tick_hit\": 145, \"small_tick_hit\": 153}}',NULL,198876516,2400120,NULL,'2021-06-10 02:25:33',1623291933,NULL),(2595926991,11497549,2,736512,1,1,1,'S',1,0.988494,318,390466,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 799, \"small_tick_hit\": 146, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 808, \"small_tick_hit\": 148}}',NULL,216370370,2850035,NULL,'2024-03-31 01:20:11',1711848011,NULL),(2578629425,11497549,2,736512,1,1,1,'S',1,0.995816,773,465343,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 805, \"small_tick_hit\": 147, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 808, \"small_tick_hit\": 148}}',NULL,216340151,7388586,NULL,'2024-03-28 00:28:54',1711585734,NULL),(2550841670,11497549,2,744241,1,1,1,'A',1,0.965038,144,268904,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 1910, \"large_tick_hit\": 1, \"small_tick_hit\": 380, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1976, \"large_tick_hit\": 1, \"small_tick_hit\": 397}}',NULL,216287095,2286833,NULL,'2024-03-23 00:12:33',1711152753,NULL),(2323903317,11497549,2,744241,1,1,1,'S',1,0.985678,343,318602,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1947, \"large_tick_hit\": 1, \"small_tick_hit\": 392, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1976, \"large_tick_hit\": 1, \"small_tick_hit\": 397}}',NULL,215844595,5388628,NULL,'2024-02-10 20:12:17',1707595937,NULL),(1961414911,11497549,2,751519,1,1,1,'A',1,0.960239,180,297142,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 675, \"large_tick_hit\": 50, \"small_tick_hit\": 241, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 50, \"small_tick_hit\": 253}}',NULL,214399691,1143785,NULL,'2023-10-06 01:09:09',1696554549,NULL),(1957490321,11497549,2,760779,1,1,1,'A',1,0.965217,300,295186,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1006, \"large_tick_hit\": 23, \"small_tick_hit\": 192, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1049, \"large_tick_hit\": 23, \"small_tick_hit\": 193}}',NULL,209262857,2586376,NULL,'2022-09-10 19:53:19',1662839599,NULL),(1949806540,11497549,2,760779,1,1,1,'A',1,0.977866,287,293081,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1021, \"large_tick_hit\": 23, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 1049, \"large_tick_hit\": 23, \"small_tick_hit\": 193}}',NULL,199295951,2470890,NULL,'2021-06-24 03:40:06',1624506006,NULL),(1960238681,11497549,2,761379,1,1,1,'A',1,0.979646,431,308688,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 3445, \"small_tick_hit\": 261, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 3520, \"small_tick_hit\": 263}}',NULL,212756667,11153781,NULL,'2023-05-24 20:54:46',1684961686,NULL),(1959651695,11497549,2,761379,1,1,1,'S',1,0.984933,385,600052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 3464, \"small_tick_hit\": 262, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 3520, \"small_tick_hit\": 263}}',NULL,212059020,17332172,NULL,'2023-03-30 21:28:58',1680211738,NULL),(1951349926,11497549,2,761379,1,1,1,'S',1,0.994449,534,378444,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 3499, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 3520, \"small_tick_hit\": 263}}',NULL,201245887,15537926,NULL,'2021-08-30 14:23:28',1630333408,NULL),(1949565811,11497549,2,762207,1,1,1,'A',1,0.94684,122,220171,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 850, \"large_tick_hit\": 122, \"small_tick_hit\": 631, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 937, \"large_tick_hit\": 122, \"small_tick_hit\": 634}}',NULL,198847477,818760,NULL,'2021-06-09 03:49:57',1623210597,NULL),(1955697381,11497549,2,770744,1,1,1,'A',1,0.969647,373,298503,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 1667, \"large_tick_hit\": 2, \"small_tick_hit\": 695, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1736, \"large_tick_hit\": 2, \"small_tick_hit\": 700}}',NULL,206956149,4446536,NULL,'2022-05-11 00:28:33',1652228913,NULL),(1957963124,11497549,2,770744,1,1,1,'S',1,0.996719,743,416822,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1729, \"large_tick_hit\": 2, \"small_tick_hit\": 699, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1736, \"large_tick_hit\": 2, \"small_tick_hit\": 700}}',NULL,209933898,12503390,NULL,'2022-10-26 00:35:21',1666744521,NULL),(1957499028,11497549,2,783127,1,1,1,'A',1,0.975574,355,304521,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 1877, \"large_tick_hit\": 11, \"small_tick_hit\": 109, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1924, \"large_tick_hit\": 11, \"small_tick_hit\": 112}}',NULL,209366853,4831366,NULL,'2022-09-17 16:05:37',1663430737,NULL),(1950065230,11497549,2,783127,1,1,1,'S',1,0.994138,602,391843,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1914, \"large_tick_hit\": 11, \"small_tick_hit\": 110, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1924, \"large_tick_hit\": 11, \"small_tick_hit\": 112}}',NULL,199524146,10821736,NULL,'2021-07-01 19:09:18',1625166558,NULL),(1949685872,11497549,2,783860,1,1,1,'A',1,0.95967,213,254869,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 848, \"large_tick_hit\": 23, \"small_tick_hit\": 176, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 889, \"large_tick_hit\": 23, \"small_tick_hit\": 179}}',NULL,199104590,1798480,NULL,'2021-06-17 17:49:36',1623952176,NULL),(1954139726,11497549,2,783861,1,1,1,'S',1,0.994737,460,445802,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 720, \"large_tick_hit\": 12, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 725, \"large_tick_hit\": 12, \"small_tick_hit\": 213}}',NULL,205015336,3266147,NULL,'2022-02-03 02:42:02',1643856122,NULL),(1951111300,11497549,2,783861,1,1,1,'X',1,1,737,484512,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 725, \"large_tick_hit\": 12, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 725, \"large_tick_hit\": 12, \"small_tick_hit\": 213}}',NULL,201008538,6660394,NULL,'2021-08-21 22:36:51',1629585411,NULL),(1948783984,11497549,2,785892,1,1,1,'A',1,0.976231,419,679511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 947, \"large_tick_hit\": 40, \"small_tick_hit\": 163, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 963, \"large_tick_hit\": 40, \"small_tick_hit\": 175}}',NULL,197902484,7760510,NULL,'2021-05-12 01:57:23',1620784643,NULL),(1958378117,11497549,2,786379,1,1,1,'S',1,0.987876,655,383620,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1697, \"large_tick_hit\": 1, \"small_tick_hit\": 176, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1718, \"large_tick_hit\": 1, \"small_tick_hit\": 178}}',NULL,210375047,7991216,NULL,'2022-11-24 17:01:18',1669309278,NULL),(1962328901,11497549,2,786547,1,1,1,'S',1,0.987578,225,362935,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1431, \"large_tick_hit\": 51, \"small_tick_hit\": 426, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1450, \"large_tick_hit\": 51, \"small_tick_hit\": 431}}',NULL,215470140,3550263,NULL,'2024-01-08 20:11:53',1704744713,NULL),(1948156197,11497549,2,789087,0,1,1,'D',1,0.153846,1,100054,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1, \"small_tick_hit\": 1, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 9, \"small_tick_hit\": 4}}',NULL,197002721,4710,NULL,'2021-04-16 02:57:08',1618541828,NULL),(1948156183,11497549,2,789087,1,1,1,'X',1,1,9,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9, \"small_tick_hit\": 4}, \"maximum_statistics\": {\"great\": 9, \"small_tick_hit\": 4}}',NULL,197002712,21684,NULL,'2021-04-16 02:56:28',1618541788,NULL),(1954938710,11497549,2,790224,1,1,1,'S',1,0.993464,354,448410,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 506, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 510, \"small_tick_hit\": 102}}',NULL,206004617,1827678,NULL,'2022-03-23 20:33:58',1648067638,NULL),(1943387436,11497549,2,799208,1,1,1,'S',1,0.980597,332,731470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 520, \"large_tick_hit\": 5, \"small_tick_hit\": 132, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 5, \"small_tick_hit\": 133}}',NULL,190780950,3080704,NULL,'2020-09-14 17:30:16',1600104616,NULL),(1960427334,11497549,2,799208,1,1,1,'S',1,0.998507,533,526739,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 531, \"large_tick_hit\": 5, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 5, \"small_tick_hit\": 133}}',NULL,213121395,3791637,NULL,'2023-06-21 16:06:17',1687363577,NULL),(1957973823,11497549,2,801303,1,1,1,'B',1,0.933333,194,224858,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 744, \"large_tick_hit\": 10, \"small_tick_hit\": 114, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 804, \"large_tick_hit\": 10, \"small_tick_hit\": 116}}',NULL,209919258,959056,NULL,'2022-10-24 22:01:12',1666648872,NULL),(1960241058,11497549,2,801557,1,1,1,'B',1,0.93978,152,234817,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 1223, \"large_tick_hit\": 11, \"small_tick_hit\": 389, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1307, \"large_tick_hit\": 11, \"small_tick_hit\": 409}}',NULL,212733392,1339351,NULL,'2023-05-23 00:12:44',1684800764,NULL),(1960559136,11497549,2,804314,1,1,1,'S',1,0.992388,281,414405,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 872, \"large_tick_hit\": 6, \"small_tick_hit\": 165, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 878, \"large_tick_hit\": 6, \"small_tick_hit\": 167}}',NULL,213328168,2249985,NULL,'2023-07-07 18:25:59',1688754359,NULL),(1961305267,11497549,2,804963,1,1,1,'S',1,0.995201,432,784576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1762, \"large_tick_hit\": 70, \"small_tick_hit\": 449, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1772, \"large_tick_hit\": 70, \"small_tick_hit\": 450}}',NULL,214282502,12176826,NULL,'2023-09-24 21:40:09',1695591609,NULL),(1961831606,11497549,2,806325,1,1,1,'A',1,0.971468,940,285826,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 204, \"great\": 6639, \"large_tick_hit\": 46, \"small_tick_hit\": 431, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 6843, \"large_tick_hit\": 46, \"small_tick_hit\": 436}}',NULL,214825981,37636196,NULL,'2023-11-13 02:10:00',1699841400,NULL),(1961831640,11497549,2,806325,1,1,1,'S',1,0.989352,1247,334446,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 6766, \"large_tick_hit\": 46, \"small_tick_hit\": 435, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 6843, \"large_tick_hit\": 46, \"small_tick_hit\": 436}}',NULL,214924414,54298310,NULL,'2023-11-22 04:00:55',1700625655,NULL),(1947274496,11497549,2,808207,1,1,1,'A',1,0.959405,96,595175,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 318, \"large_tick_hit\": 126, \"small_tick_hit\": 265, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 126, \"small_tick_hit\": 275}}',NULL,195868780,707519,NULL,'2021-03-13 02:07:36',1615601256,NULL),(1948197779,11497549,2,808207,1,1,1,'X',1,1,464,972672,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 132, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 132, \"small_tick_hit\": 275}}',NULL,197003031,3819590,NULL,'2021-04-16 03:14:23',1618542863,NULL),(1957151812,11497549,2,809914,1,1,1,'A',1,0.949677,203,281568,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 603, \"small_tick_hit\": 133, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 640, \"small_tick_hit\": 135}}',NULL,208853975,972298,NULL,'2022-08-18 00:56:37',1660784197,NULL),(1961435190,11497549,2,813005,1,1,1,'A',1,0.958879,316,273305,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 2379, \"large_tick_hit\": 32, \"small_tick_hit\": 737, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 2479, \"large_tick_hit\": 32, \"small_tick_hit\": 772}}',NULL,214324477,5382237,NULL,'2023-09-29 01:40:24',1695951624,NULL),(1961436616,11497549,2,818022,1,1,1,'B',1,0.930512,173,221737,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 1155, \"large_tick_hit\": 25, \"small_tick_hit\": 293, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1257, \"large_tick_hit\": 25, \"small_tick_hit\": 301}}',NULL,214345904,1296580,NULL,'2023-09-30 21:55:49',1696110949,NULL),(1956092235,11497549,2,818529,1,1,1,'S',1,0.988671,157,360349,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 634, \"large_tick_hit\": 41, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 41, \"small_tick_hit\": 286}}',NULL,207455092,1177292,NULL,'2022-06-05 16:27:17',1654446437,NULL),(1944896242,11497549,2,818529,1,1,1,'S',1,0.989701,437,801917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 639, \"large_tick_hit\": 40, \"small_tick_hit\": 282, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 40, \"small_tick_hit\": 286}}',NULL,192835345,5510744,NULL,'2020-12-04 21:22:11',1607116931,NULL),(1958131732,11497549,2,824085,1,1,1,'A',1,0.964583,158,255050,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 822, \"large_tick_hit\": 1, \"small_tick_hit\": 103, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',NULL,210135583,1330560,NULL,'2022-11-08 00:49:41',1667868581,NULL),(1945039053,11497549,2,827857,1,1,1,'A',1,0.978958,163,582600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 806, \"large_tick_hit\": 6, \"small_tick_hit\": 165, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 824, \"large_tick_hit\": 6, \"small_tick_hit\": 168}}',NULL,192956115,1862178,NULL,'2020-12-09 02:14:25',1607480065,NULL),(1958919531,11497549,2,827952,1,1,1,'S',1,0.989791,291,349797,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1443, \"large_tick_hit\": 6, \"small_tick_hit\": 490, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1458, \"large_tick_hit\": 6, \"small_tick_hit\": 495}}',NULL,211104331,4110736,NULL,'2023-01-16 17:34:14',1673890454,NULL),(1945417615,11497549,2,835314,1,1,1,'A',1,0.97178,137,515813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1161, \"large_tick_hit\": 13, \"small_tick_hit\": 169, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1195, \"large_tick_hit\": 13, \"small_tick_hit\": 174}}',NULL,193386878,2594826,NULL,'2020-12-24 04:14:02',1608783242,NULL),(1957001974,11497549,2,837014,1,1,1,'S',1,0.983624,290,344917,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1420, \"large_tick_hit\": 209, \"small_tick_hit\": 233, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1445, \"large_tick_hit\": 209, \"small_tick_hit\": 239}}',NULL,208574461,3546558,NULL,'2022-08-03 02:00:47',1659492047,NULL),(1949992403,11497549,2,837014,1,1,1,'S',1,0.990491,542,358445,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1427, \"large_tick_hit\": 211, \"small_tick_hit\": 237, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1443, \"large_tick_hit\": 211, \"small_tick_hit\": 239}}',NULL,199386769,5234006,NULL,'2021-06-27 02:03:20',1624759400,NULL),(1956100188,11497549,2,839569,1,1,1,'B',1,0.909032,72,167412,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 140, \"great\": 1174, \"large_tick_hit\": 22, \"small_tick_hit\": 213, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1314, \"large_tick_hit\": 22, \"small_tick_hit\": 214}}',NULL,207421057,722010,NULL,'2022-06-04 02:46:55',1654310815,NULL),(1957986113,11497549,2,839627,1,1,1,'A',1,0.976358,562,308134,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 2981, \"large_tick_hit\": 33, \"small_tick_hit\": 455, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 3062, \"large_tick_hit\": 33, \"small_tick_hit\": 458}}',NULL,209920502,9795927,NULL,'2022-10-25 00:44:04',1666658644,NULL),(1954035304,11497549,2,839627,1,1,1,'S',1,0.986209,570,313571,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 3013, \"large_tick_hit\": 33, \"small_tick_hit\": 458}, \"maximum_statistics\": {\"great\": 3062, \"large_tick_hit\": 33, \"small_tick_hit\": 458}}',NULL,204769795,11628004,NULL,'2022-01-23 02:32:24',1642905144,NULL),(1945044510,11497549,2,839745,1,1,1,'SH',1,0.982625,340,754914,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 750, \"large_tick_hit\": 28, \"small_tick_hit\": 240, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 28, \"small_tick_hit\": 248}}',NULL,192929490,5319237,NULL,'2020-12-08 03:04:29',1607396669,NULL),(1945044484,11497549,2,839745,1,1,1,'S',1,0.991313,321,743845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 752, \"large_tick_hit\": 29, \"small_tick_hit\": 246, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 29, \"small_tick_hit\": 248}}',NULL,192927374,5271940,NULL,'2020-12-08 01:01:00',1607389260,NULL),(2608849558,11497549,2,841599,1,1,1,'S',1,0.980324,299,357419,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 714, \"large_tick_hit\": 2, \"small_tick_hit\": 131, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 2, \"small_tick_hit\": 133}}',NULL,216394983,2539691,NULL,'2024-04-02 17:15:14',1712078114,NULL),(1953808182,11497549,2,843625,1,1,1,'B',1,0.914167,133,180144,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 975, \"large_tick_hit\": 52, \"small_tick_hit\": 70, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1069, \"large_tick_hit\": 52, \"small_tick_hit\": 79}}',NULL,204461128,1194776,NULL,'2022-01-09 02:57:49',1641697069,NULL),(1957047648,11497549,2,844103,1,1,1,'A',1,0.970426,241,278906,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1394, \"small_tick_hit\": 17}, \"maximum_statistics\": {\"great\": 1437, \"small_tick_hit\": 17}}',NULL,208740970,2576797,NULL,'2022-08-12 01:58:04',1660269484,NULL),(1952367274,11497549,2,844103,1,1,1,'S',1,0.981431,423,306527,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1410, \"small_tick_hit\": 17}, \"maximum_statistics\": {\"great\": 1437, \"small_tick_hit\": 17}}',NULL,202572917,4308002,NULL,'2021-10-22 15:04:00',1634915040,NULL),(1958400140,11497549,2,848783,1,1,1,'S',1,0.991235,605,448559,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 894, \"large_tick_hit\": 10, \"small_tick_hit\": 340, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 901, \"large_tick_hit\": 10, \"small_tick_hit\": 344}}',NULL,210473890,5406094,NULL,'2022-12-02 00:55:25',1669942525,NULL),(1959804843,11497549,2,861413,1,1,1,'B',1,0.929556,115,200924,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 1010, \"large_tick_hit\": 2, \"small_tick_hit\": 202, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1082, \"large_tick_hit\": 2, \"small_tick_hit\": 222}}',NULL,212237713,1141980,NULL,'2023-04-13 15:11:47',1681398707,NULL),(1954963637,11497549,2,862088,1,1,1,'C',1,0.873429,572,103441,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 421, \"great\": 2604, \"large_tick_hit\": 8, \"small_tick_hit\": 307, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 3025, \"large_tick_hit\": 8, \"small_tick_hit\": 309}}',NULL,206004687,3944145,NULL,'2022-03-23 20:39:27',1648067967,NULL),(1958273159,11497549,2,869286,1,1,1,'A',1,0.940457,304,269934,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 1011, \"small_tick_hit\": 142, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1080, \"small_tick_hit\": 146}}',NULL,210225149,1901736,NULL,'2022-11-14 02:36:33',1668393393,NULL),(1956629454,11497549,2,869286,1,1,1,'A',1,0.972268,380,300898,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1050, \"small_tick_hit\": 142, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1080, \"small_tick_hit\": 146}}',NULL,208142453,2641248,NULL,'2022-07-10 02:54:49',1657421689,NULL),(1961329150,11497549,2,875324,1,1,1,'C',1,0.893805,110,196070,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 770, \"small_tick_hit\": 139, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 857, \"small_tick_hit\": 160}}',NULL,214191413,661132,NULL,'2023-09-17 03:14:43',1694920483,NULL),(2605695574,11497549,2,878791,1,1,1,'S',1,0.980337,797,314515,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 192, \"great\": 8886, \"large_tick_hit\": 47, \"small_tick_hit\": 1836, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 9078, \"large_tick_hit\": 47, \"small_tick_hit\": 1860}}',NULL,216388647,35116120,NULL,'2024-04-02 00:59:30',1712019570,NULL),(1956356005,11497549,2,880587,1,1,1,'S',1,0.986,297,357898,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1217, \"large_tick_hit\": 4, \"small_tick_hit\": 258, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1235, \"large_tick_hit\": 4, \"small_tick_hit\": 261}}',NULL,207803349,3123171,NULL,'2022-06-22 20:40:53',1655930453,NULL),(1956355995,11497549,2,880587,1,1,1,'S',1,0.995333,725,412484,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1229, \"large_tick_hit\": 4, \"small_tick_hit\": 260, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1235, \"large_tick_hit\": 4, \"small_tick_hit\": 261}}',NULL,207786243,7597192,NULL,'2022-06-22 00:41:49',1655858509,NULL),(1960057920,11497549,2,881191,1,1,1,'X',1,1,846,530402,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 688, \"large_tick_hit\": 158, \"small_tick_hit\": 688}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 158, \"small_tick_hit\": 688}}',NULL,212536559,9375329,NULL,'2023-05-07 02:31:46',1683426706,NULL),(1950378639,11497549,2,884418,1,1,1,'B',1,0.926561,80,184644,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 664, \"small_tick_hit\": 93, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 722, \"small_tick_hit\": 95}}',NULL,199881408,549540,NULL,'2021-07-14 01:04:32',1626224672,NULL),(1947673920,11497549,2,887338,1,1,1,'A',1,0.969177,220,559481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1459, \"large_tick_hit\": 26, \"small_tick_hit\": 716, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1504, \"large_tick_hit\": 26, \"small_tick_hit\": 741}}',NULL,196440393,5941160,NULL,'2021-03-30 01:34:05',1617068045,NULL),(1946152315,11497549,2,888621,1,1,1,'D',1,0.813485,103,146788,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 202, \"great\": 831, \"small_tick_hit\": 98, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1033, \"small_tick_hit\": 109}}',NULL,194401288,571236,NULL,'2021-01-27 22:56:24',1611788184,NULL),(1957064984,11497549,2,888975,1,1,1,'S',1,0.992458,442,404477,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1331, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1342, \"small_tick_hit\": 249}}',NULL,208740806,4575867,NULL,'2022-08-12 01:42:30',1660268550,NULL),(1956358505,11497549,2,888975,1,1,1,'S',1,0.993715,567,381135,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1332, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 1342, \"small_tick_hit\": 249}}',NULL,207807854,5558882,NULL,'2022-06-23 03:20:12',1655954412,NULL),(1960589612,11497549,2,893627,1,1,1,'A',1,0.973881,165,310063,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 853, \"large_tick_hit\": 21, \"small_tick_hit\": 170, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 874, \"large_tick_hit\": 21, \"small_tick_hit\": 177}}',NULL,213328200,1210409,NULL,'2023-07-07 18:28:17',1688754497,NULL),(1959319092,11497549,2,894744,1,1,1,'A',1,0.971894,265,258971,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 2223, \"large_tick_hit\": 5, \"small_tick_hit\": 158, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2285, \"large_tick_hit\": 5, \"small_tick_hit\": 165}}',NULL,211676781,5864350,NULL,'2023-03-01 21:20:54',1677705654,NULL),(1957537911,11497549,2,897135,1,1,1,'D',1,0.849287,64,163403,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 190, \"great\": 824, \"large_tick_hit\": 60, \"small_tick_hit\": 367, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1014, \"large_tick_hit\": 60, \"small_tick_hit\": 399}}',NULL,209247687,567382,NULL,'2022-09-10 01:13:27',1662772407,NULL),(1957067080,11497549,2,897279,1,1,1,'A',1,0.976969,373,335464,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1241, \"large_tick_hit\": 2, \"small_tick_hit\": 72, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1266, \"large_tick_hit\": 2, \"small_tick_hit\": 78}}',NULL,208851862,4427156,NULL,'2022-08-17 21:42:17',1660772537,NULL),(1959191647,11497549,2,898786,1,1,1,'S',1,0.998798,697,519173,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 716, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 717, \"small_tick_hit\": 115}}',NULL,211426593,6372418,NULL,'2023-02-10 14:07:34',1676038054,NULL),(1956119358,11497549,2,901194,1,1,1,'S',1,0.991474,231,438302,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 569, \"large_tick_hit\": 3, \"small_tick_hit\": 242, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 3, \"small_tick_hit\": 246}}',NULL,207528900,1586709,NULL,'2022-06-09 14:13:01',1654783981,NULL),(1960594252,11497549,2,907594,1,1,1,'A',1,0.953678,205,247724,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 934, \"large_tick_hit\": 6, \"small_tick_hit\": 110, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 974, \"large_tick_hit\": 6, \"small_tick_hit\": 121}}',NULL,213316022,1476440,NULL,'2023-07-06 20:11:43',1688674303,NULL),(1958289681,11497549,2,919757,1,1,1,'S',1,0.999128,715,508556,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 789, \"large_tick_hit\": 32, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 790, \"large_tick_hit\": 32, \"small_tick_hit\": 325}}',NULL,210365005,6725529,NULL,'2022-11-23 21:57:11',1669240631,NULL),(1960067309,11497549,2,920470,1,1,1,'A',1,0.963542,73,239790,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 304, \"large_tick_hit\": 4, \"small_tick_hit\": 62, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 4, \"small_tick_hit\": 63}}',NULL,212595162,386150,NULL,'2023-05-11 21:53:39',1683842019,NULL),(1960068222,11497549,2,920471,1,1,1,'A',1,0.957983,84,302134,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 240, \"large_tick_hit\": 9, \"small_tick_hit\": 93, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 9, \"small_tick_hit\": 100}}',NULL,212595139,376409,NULL,'2023-05-11 21:52:08',1683841928,NULL),(1958803170,11497549,2,924717,1,1,1,'S',1,0.987868,399,385619,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1012, \"large_tick_hit\": 52, \"small_tick_hit\": 646, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1029, \"large_tick_hit\": 52, \"small_tick_hit\": 650}}',NULL,210892716,3617785,NULL,'2022-12-31 21:08:41',1672520921,NULL),(1955215606,11497549,2,924759,1,1,1,'C',1,0.898394,472,204779,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 346, \"great\": 2762, \"large_tick_hit\": 8, \"small_tick_hit\": 307, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 3108, \"large_tick_hit\": 8, \"small_tick_hit\": 309}}',NULL,206273836,6271879,NULL,'2022-04-06 16:11:22',1649261482,NULL),(1955215616,11497549,2,924759,1,1,1,'A',1,0.940438,891,250520,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 202, \"great\": 2906, \"large_tick_hit\": 8, \"small_tick_hit\": 307, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 3108, \"large_tick_hit\": 8, \"small_tick_hit\": 309}}',NULL,206273999,14574534,NULL,'2022-04-06 16:20:47',1649262047,NULL),(1951762987,11497549,2,925160,1,1,1,'A',1,0.948157,225,221638,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 116, \"great\": 1932, \"large_tick_hit\": 155, \"small_tick_hit\": 382, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 2048, \"large_tick_hit\": 155, \"small_tick_hit\": 401}}',NULL,201792582,2913840,NULL,'2021-09-21 03:40:08',1632195608,NULL),(1958421549,11497549,2,929999,1,1,1,'C',1,0.876161,93,204047,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 135, \"great\": 779, \"large_tick_hit\": 3, \"small_tick_hit\": 350, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 914, \"large_tick_hit\": 3, \"small_tick_hit\": 375}}',NULL,210380603,633743,NULL,'2022-11-25 02:37:08',1669343828,NULL),(1949088125,11497549,2,935536,1,1,1,'A',1,0.965695,128,252376,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 770, \"large_tick_hit\": 87, \"small_tick_hit\": 269, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 804, \"large_tick_hit\": 87, \"small_tick_hit\": 275}}',NULL,198240361,963640,NULL,'2021-05-21 19:48:35',1621626515,NULL),(1957083440,11497549,2,938015,1,1,1,'S',1,0.991217,466,449788,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 619, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 626, \"small_tick_hit\": 171}}',NULL,208770806,3179319,NULL,'2022-08-13 15:45:57',1660405557,NULL),(1960997597,11497549,2,939738,1,1,1,'S',1,0.993398,379,409062,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1191, \"large_tick_hit\": 33, \"small_tick_hit\": 732, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1202, \"large_tick_hit\": 33, \"small_tick_hit\": 734}}',NULL,213693323,3917696,NULL,'2023-08-05 18:27:19',1691260039,NULL),(1953205417,11497549,2,944502,1,1,1,'A',1,0.966455,479,268844,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 1671}, \"maximum_statistics\": {\"great\": 1729}}',NULL,203709409,7708860,NULL,'2021-12-07 03:15:22',1638846922,NULL),(1953206440,11497549,2,944502,0,1,1,'SH',1,0.99306,329,862830,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1717}, \"maximum_statistics\": {\"great\": 1729}}',NULL,203750926,12557118,NULL,'2021-12-09 02:40:39',1639017639,NULL),(1959469749,11497549,2,944502,0,1,1,'SH',1,0.995951,367,856517,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1722}, \"maximum_statistics\": {\"great\": 1729}}',NULL,211850402,13021929,NULL,'2023-03-15 03:42:22',1678851742,NULL),(1955504982,11497549,2,944502,0,1,1,'X',1,1,1729,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1729}, \"maximum_statistics\": {\"great\": 1729}}',NULL,206577006,72140844,NULL,'2022-04-21 03:38:03',1650512283,NULL),(1957439311,11497549,2,949508,1,1,1,'A',1,0.974691,380,347902,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1042, \"large_tick_hit\": 13, \"small_tick_hit\": 601, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1074, \"large_tick_hit\": 13, \"small_tick_hit\": 612}}',NULL,209263028,4468281,NULL,'2022-09-10 20:03:53',1662840233,NULL),(1945836000,11497549,2,949699,1,1,1,'A',1,0.970297,271,597985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 842, \"large_tick_hit\": 141, \"small_tick_hit\": 389, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 141, \"small_tick_hit\": 403}}',NULL,193995499,4256450,NULL,'2021-01-14 22:39:04',1610663944,NULL),(1957905303,11497549,2,952300,1,1,1,'S',1,0.987059,253,405278,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1052, \"large_tick_hit\": 17, \"small_tick_hit\": 609, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1061, \"large_tick_hit\": 17, \"small_tick_hit\": 622}}',NULL,209780334,2273298,NULL,'2022-10-15 14:04:17',1665842657,NULL),(1958018716,11497549,2,952300,1,1,1,'S',1,0.995294,260,385110,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1054, \"large_tick_hit\": 17, \"small_tick_hit\": 621, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1061, \"large_tick_hit\": 17, \"small_tick_hit\": 622}}',NULL,209899992,3178454,NULL,'2022-10-23 15:33:05',1666539185,NULL),(1959714785,11497549,2,955648,1,1,1,'S',1,0.99776,994,959052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 870, \"large_tick_hit\": 124, \"small_tick_hit\": 342, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 124, \"small_tick_hit\": 345}}',NULL,212058224,26194480,NULL,'2023-03-30 20:28:41',1680208121,NULL),(1956810520,11497549,2,956254,1,1,1,'S',1,0.981587,173,338227,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1086, \"large_tick_hit\": 5, \"small_tick_hit\": 455, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1106, \"large_tick_hit\": 5, \"small_tick_hit\": 464}}',NULL,208483440,1845884,NULL,'2022-07-28 23:13:53',1659050033,NULL),(1961004945,11497549,2,956254,1,1,1,'S',1,0.981587,252,336980,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1082, \"large_tick_hit\": 5, \"small_tick_hit\": 459, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1106, \"large_tick_hit\": 5, \"small_tick_hit\": 464}}',NULL,213778694,1880144,NULL,'2023-08-12 23:26:56',1691882816,NULL),(1957202962,11497549,2,958098,1,1,1,'A',1,0.967223,535,264765,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 217, \"great\": 5988, \"large_tick_hit\": 36, \"small_tick_hit\": 527, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 6205, \"large_tick_hit\": 36, \"small_tick_hit\": 532}}',NULL,208873005,16469469,NULL,'2022-08-19 02:23:03',1660875783,NULL),(1961121752,11497549,2,959233,1,1,1,'A',1,0.950368,192,260677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 1206, \"large_tick_hit\": 7, \"small_tick_hit\": 338, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1267, \"large_tick_hit\": 7, \"small_tick_hit\": 358}}',NULL,213860595,2041531,NULL,'2023-08-20 00:22:12',1692490932,NULL),(1961005753,11497549,2,959486,1,1,1,'S',1,0.987104,279,388426,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 701, \"small_tick_hit\": 141, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 709, \"small_tick_hit\": 144}}',NULL,213697609,2018229,NULL,'2023-08-06 02:59:23',1691290763,NULL),(1960615249,11497549,2,963492,1,1,1,'C',1,0.881197,106,187978,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 125, \"great\": 753, \"large_tick_hit\": 24, \"small_tick_hit\": 165, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 878, \"large_tick_hit\": 24, \"small_tick_hit\": 167}}',NULL,213328220,598739,NULL,'2023-07-07 18:29:54',1688754594,NULL),(1946308218,11497549,2,963946,1,1,1,'A',1,0.957168,289,487658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 1862, \"large_tick_hit\": 136, \"small_tick_hit\": 192, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1939, \"large_tick_hit\": 136, \"small_tick_hit\": 213}}',NULL,194663258,7309400,NULL,'2021-02-04 17:17:36',1612459056,NULL),(1955521357,11497549,2,966034,1,1,1,'C',1,0.878299,72,163240,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 165, \"great\": 1096, \"small_tick_hit\": 102, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1261, \"small_tick_hit\": 103}}',NULL,206863092,716439,NULL,'2022-05-06 00:40:27',1651797627,NULL),(1951912444,11497549,2,968029,1,1,1,'X',1,1,484,1083327,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_tick_hit\": 1, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 1, \"small_tick_hit\": 250}}',NULL,201879751,6444422,NULL,'2021-09-24 19:03:30',1632510210,NULL),(1944085002,11497549,2,968031,1,1,1,'S',1,0.986395,232,688305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 605, \"large_tick_hit\": 52, \"small_tick_hit\": 213, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 52, \"small_tick_hit\": 216}}',NULL,191607226,2327806,NULL,'2020-10-18 23:23:26',1603063406,NULL),(1960615766,11497549,2,968031,1,1,1,'S',1,0.988662,246,405626,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 607, \"large_tick_hit\": 53, \"small_tick_hit\": 212, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 53, \"small_tick_hit\": 216}}',NULL,213213269,1726101,NULL,'2023-06-28 18:09:55',1687975795,NULL),(1960880251,11497549,2,968032,1,1,1,'S',1,0.998802,640,945006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 603, \"large_tick_hit\": 53, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 53, \"small_tick_hit\": 178}}',NULL,213535563,9163952,NULL,'2023-07-23 20:12:37',1690143157,NULL),(1952053687,11497549,2,968034,1,1,1,'A',1,0.969474,260,577482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 730, \"large_tick_hit\": 22, \"small_tick_hit\": 169, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 22, \"small_tick_hit\": 172}}',NULL,202337775,2578858,NULL,'2021-10-13 03:40:06',1634096406,NULL),(1950277087,11497549,2,969686,1,1,1,'A',1,0.970641,270,270167,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1271, \"large_tick_hit\": 72, \"small_tick_hit\": 277, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1315, \"large_tick_hit\": 72, \"small_tick_hit\": 282}}',NULL,199867233,2005214,NULL,'2021-07-13 15:02:17',1626188537,NULL),(1951306385,11497549,2,969791,1,1,1,'S',1,0.989354,436,793297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 938, \"large_tick_hit\": 118, \"small_tick_hit\": 338, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 944, \"large_tick_hit\": 118, \"small_tick_hit\": 347}}',NULL,201310044,10162280,NULL,'2021-09-02 02:36:00',1630550160,NULL),(1959978605,11497549,2,974378,1,1,1,'S',1,0.986619,203,348868,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 932, \"large_tick_hit\": 39, \"small_tick_hit\": 135, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 946, \"large_tick_hit\": 39, \"small_tick_hit\": 136}}',NULL,212417094,2313495,NULL,'2023-04-27 16:32:08',1682613128,NULL),(1961126670,11497549,2,977332,1,1,1,'S',1,0.997878,1151,515467,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1176, \"large_tick_hit\": 81, \"small_tick_hit\": 624, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1177, \"large_tick_hit\": 81, \"small_tick_hit\": 627}}',NULL,213848960,16183486,NULL,'2023-08-18 23:49:08',1692402548,NULL),(1951308899,11497549,2,978213,1,1,1,'A',1,0.948487,112,201870,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 1081, \"small_tick_hit\": 79, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1143, \"small_tick_hit\": 80}}',NULL,201201704,1314830,NULL,'2021-08-28 22:13:35',1630188815,NULL),(1947104100,11497549,2,981635,1,1,1,'S',1,0.997553,963,972390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 840, \"large_tick_hit\": 123, \"small_tick_hit\": 260, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 123, \"small_tick_hit\": 263}}',NULL,195740474,19645804,NULL,'2021-03-08 22:34:08',1615242848,NULL),(1951314633,11497549,2,992389,1,1,1,'S',1,0.981765,550,302474,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 2843, \"large_tick_hit\": 7, \"small_tick_hit\": 488, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2898, \"large_tick_hit\": 7, \"small_tick_hit\": 495}}',NULL,201333199,11506450,NULL,'2021-09-03 02:29:32',1630636172,NULL),(2605644765,11497549,2,992474,1,1,1,'B',1,0.933579,124,200689,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 1251, \"large_tick_hit\": 1, \"small_tick_hit\": 13}, \"maximum_statistics\": {\"great\": 1341, \"large_tick_hit\": 1, \"small_tick_hit\": 13}}',NULL,216388559,1413742,NULL,'2024-04-02 00:41:35',1712018495,NULL),(1961888142,11497549,2,998644,1,1,1,'S',1,0.985092,264,355459,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1266, \"large_tick_hit\": 208, \"small_tick_hit\": 244, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1286, \"large_tick_hit\": 208, \"small_tick_hit\": 250}}',NULL,214851535,3753365,NULL,'2023-11-15 17:41:57',1700070117,NULL),(2352661014,11497549,2,1004376,1,1,1,'S',1,0.997347,410,463475,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1175, \"large_tick_hit\": 1, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 1179, \"large_tick_hit\": 1, \"small_tick_hit\": 328}}',NULL,215900496,5597486,NULL,'2024-02-16 01:34:36',1708047276,NULL),(1958831355,11497549,2,1017042,1,1,1,'A',1,0.967607,420,258408,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 2185, \"large_tick_hit\": 121, \"small_tick_hit\": 233, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2266, \"large_tick_hit\": 121, \"small_tick_hit\": 237}}',NULL,211028230,6410920,NULL,'2023-01-11 00:09:22',1673395762,NULL),(1954633430,11497549,2,1017042,1,1,1,'S',1,0.996951,808,854523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 2256, \"large_tick_hit\": 124, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2263, \"large_tick_hit\": 124, \"small_tick_hit\": 237}}',NULL,205582315,37295520,NULL,'2022-03-02 03:43:15',1646192595,NULL),(1944990786,11497549,2,1019065,1,1,1,'B',1,0.934831,73,423388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 573, \"large_tick_hit\": 10, \"small_tick_hit\": 249, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 10, \"small_tick_hit\": 266}}',NULL,192797694,832886,NULL,'2020-12-03 15:50:14',1607010614,NULL),(1953748967,11497549,2,1024880,1,1,1,'A',1,0.979206,294,654601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 863, \"large_tick_hit\": 15, \"small_tick_hit\": 158, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 15, \"small_tick_hit\": 166}}',NULL,204431622,4823140,NULL,'2022-01-07 22:24:06',1641594246,NULL),(1944991277,11497549,2,1025318,1,1,1,'S',1,0.983577,222,643163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 632, \"large_tick_hit\": 110, \"small_tick_hit\": 336, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 647, \"large_tick_hit\": 110, \"small_tick_hit\": 339}}',NULL,192798025,1979708,NULL,'2020-12-03 16:04:18',1607011458,NULL),(1945869226,11497549,2,1033743,1,1,1,'A',1,0.970111,269,586625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 769, \"large_tick_hit\": 101, \"small_tick_hit\": 266, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 797, \"large_tick_hit\": 101, \"small_tick_hit\": 273}}',NULL,194028152,3025100,NULL,'2021-01-16 02:16:39',1610763399,NULL),(1956830703,11497549,2,1034190,1,1,1,'A',1,0.977909,446,383619,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 936, \"large_tick_hit\": 4, \"small_tick_hit\": 388, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 954, \"large_tick_hit\": 4, \"small_tick_hit\": 400}}',NULL,208369287,3949650,NULL,'2022-07-22 19:26:22',1658517982,NULL),(1956724929,11497549,2,1037241,1,1,1,'S',1,0.981481,266,638600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 806, \"large_tick_hit\": 41, \"small_tick_hit\": 160, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 821, \"large_tick_hit\": 41, \"small_tick_hit\": 164}}',NULL,208304175,4620300,NULL,'2022-07-19 00:16:19',1658189779,NULL),(1949913560,11497549,2,1037254,1,1,1,'C',1,0.859893,85,170426,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 107, \"great\": 636, \"small_tick_hit\": 168, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 743, \"small_tick_hit\": 192}}',NULL,199415073,554828,NULL,'2021-06-28 00:49:46',1624841386,NULL),(1958987480,11497549,2,1038155,1,1,1,'A',1,0.972896,197,280482,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 1658, \"large_tick_hit\": 180, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1714, \"large_tick_hit\": 180, \"small_tick_hit\": 209}}',NULL,211237644,4333748,NULL,'2023-01-26 18:02:09',1674756129,NULL),(1945872358,11497549,2,1038155,1,1,1,'A',1,0.975273,266,552154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1671, \"large_tick_hit\": 178, \"small_tick_hit\": 202, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1716, \"large_tick_hit\": 178, \"small_tick_hit\": 209}}',NULL,193886809,7253360,NULL,'2021-01-10 20:46:12',1610311572,NULL),(1958209219,11497549,2,1038155,1,1,1,'S',1,0.989063,444,336220,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1692, \"large_tick_hit\": 180, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1714, \"large_tick_hit\": 180, \"small_tick_hit\": 209}}',NULL,210294171,6047120,NULL,'2022-11-19 00:13:15',1668816795,NULL),(1955261672,11497549,2,1039511,1,1,1,'A',1,0.959038,297,279265,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 1275, \"large_tick_hit\": 1, \"small_tick_hit\": 199, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1330, \"large_tick_hit\": 1, \"small_tick_hit\": 207}}',NULL,206448665,3108670,NULL,'2022-04-15 00:59:56',1649984396,NULL),(1950303432,11497549,2,1039511,1,1,1,'A',1,0.962289,380,269768,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 1276, \"large_tick_hit\": 1, \"small_tick_hit\": 203, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1330, \"large_tick_hit\": 1, \"small_tick_hit\": 207}}',NULL,199867120,3145002,NULL,'2021-07-13 14:57:40',1626188260,NULL),(1961379694,11497549,2,1046830,1,1,1,'S',1,0.984262,411,450764,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 517, \"large_tick_hit\": 2, \"small_tick_hit\": 294, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 2, \"small_tick_hit\": 296}}',NULL,214191603,2324742,NULL,'2023-09-17 03:35:45',1694921745,NULL),(1948014162,11497549,2,1046977,1,1,1,'A',1,0.942353,149,219753,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 1376, \"large_tick_hit\": 37, \"small_tick_hit\": 565, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1470, \"large_tick_hit\": 37, \"small_tick_hit\": 592}}',NULL,196876449,1320250,NULL,'2021-04-12 06:05:43',1618207543,NULL),(1948625787,11497549,2,1048276,1,1,1,'A',1,0.942603,145,218021,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 1365, \"large_tick_hit\": 13, \"small_tick_hit\": 527, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1455, \"large_tick_hit\": 13, \"small_tick_hit\": 553}}',NULL,197671414,1193218,NULL,'2021-05-05 15:52:07',1620229927,NULL),(1958691877,11497549,2,1051495,1,1,1,'S',1,0.993333,272,436656,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 424, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 172}}',NULL,210861472,1167282,NULL,'2022-12-29 18:26:45',1672338405,NULL),(1957124169,11497549,2,1052987,1,1,1,'S',1,0.995365,777,453709,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1290, \"large_tick_hit\": 1, \"small_tick_hit\": 427, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1297, \"large_tick_hit\": 1, \"small_tick_hit\": 428}}',NULL,208851954,9238528,NULL,'2022-08-17 21:50:53',1660773053,NULL),(2352652621,11497549,2,1054655,1,1,1,'S',1,0.980317,299,327252,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1264, \"large_tick_hit\": 4, \"small_tick_hit\": 276, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1293, \"large_tick_hit\": 4, \"small_tick_hit\": 278}}',NULL,215900475,2468561,NULL,'2024-02-16 01:31:56',1708047116,NULL),(1949012440,11497549,2,1055601,1,1,1,'S',1,0.985437,251,675800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 898, \"large_tick_hit\": 10, \"small_tick_hit\": 310, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 910, \"large_tick_hit\": 10, \"small_tick_hit\": 316}}',NULL,198321607,3413316,NULL,'2021-05-24 02:17:43',1621822663,NULL),(1956730443,11497549,2,1056202,1,1,1,'C',1,0.894894,726,214313,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 529, \"great\": 3989, \"small_tick_hit\": 515}, \"maximum_statistics\": {\"great\": 4518, \"small_tick_hit\": 515}}',NULL,208356164,10361865,NULL,'2022-07-22 00:42:45',1658450565,NULL),(1951585005,11497549,2,1056202,1,1,1,'A',1,0.940195,776,219703,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 301, \"great\": 4217, \"small_tick_hit\": 515}, \"maximum_statistics\": {\"great\": 4518, \"small_tick_hit\": 515}}',NULL,201533017,11644370,NULL,'2021-09-10 22:34:37',1631313277,NULL),(1959123963,11497549,2,1062867,1,1,1,'S',1,0.998117,777,962722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 767, \"large_tick_hit\": 10, \"small_tick_hit\": 283, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 767, \"large_tick_hit\": 10, \"small_tick_hit\": 285}}',NULL,211497858,18141470,NULL,'2023-02-16 01:00:39',1676509239,NULL),(1943143048,11497549,2,1064271,1,1,1,'A',1,0.95733,91,504204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 462, \"large_tick_hit\": 44, \"small_tick_hit\": 369, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 44, \"small_tick_hit\": 381}}',NULL,190391948,770446,NULL,'2020-08-30 00:15:24',1598746524,NULL),(1957236570,11497549,2,1069950,1,1,1,'A',1,0.965678,166,272916,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 1303, \"large_tick_hit\": 15, \"small_tick_hit\": 342, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1355, \"large_tick_hit\": 15, \"small_tick_hit\": 349}}',NULL,208923229,1538788,NULL,'2022-08-21 16:56:58',1661101018,NULL),(1958088645,11497549,2,1069950,1,1,1,'S',1,0.991274,363,351482,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1341, \"large_tick_hit\": 15, \"small_tick_hit\": 348, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1355, \"large_tick_hit\": 15, \"small_tick_hit\": 349}}',NULL,210078834,3875304,NULL,'2022-11-04 14:51:20',1667573480,NULL),(1958220051,11497549,2,1072777,1,1,1,'A',1,0.969132,156,282115,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1262, \"large_tick_hit\": 2, \"small_tick_hit\": 243, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1303, \"large_tick_hit\": 2, \"small_tick_hit\": 250}}',NULL,210328310,1643052,NULL,'2022-11-21 00:58:56',1668992336,NULL),(1958090639,11497549,2,1072777,1,1,1,'S',1,0.99164,525,744639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1292, \"large_tick_hit\": 2, \"small_tick_hit\": 248, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1303, \"large_tick_hit\": 2, \"small_tick_hit\": 250}}',NULL,210097738,11210280,NULL,'2022-11-05 16:45:35',1667666735,NULL),(1954508308,11497549,2,1073789,1,1,1,'A',1,0.978341,374,320612,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1543, \"small_tick_hit\": 309, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1582, \"small_tick_hit\": 311}}',NULL,205418220,4935829,NULL,'2022-02-21 18:54:37',1645469677,NULL),(1959630400,11497549,2,1079031,1,1,1,'S',1,0.993151,145,857614,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 277, \"large_tick_hit\": 16, \"small_tick_hit\": 142, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 16, \"small_tick_hit\": 143}}',NULL,212104394,892840,NULL,'2023-04-03 02:24:42',1680488682,NULL),(1953380024,11497549,2,1082766,1,1,1,'B',1,0.933852,51,363221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 193, \"large_tick_hit\": 16, \"small_tick_hit\": 31, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 16, \"small_tick_hit\": 32}}',NULL,203892667,301790,NULL,'2021-12-15 16:00:51',1639584051,NULL),(1959633449,11497549,2,1085412,1,1,1,'X',1,1,650,960960,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 641, \"large_tick_hit\": 9, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 9, \"small_tick_hit\": 73}}',NULL,212104380,10184966,NULL,'2023-04-03 02:23:19',1680488599,NULL),(1959633895,11497549,2,1086000,1,1,1,'S',1,0.991484,377,373606,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 760, \"large_tick_hit\": 2, \"small_tick_hit\": 53}, \"maximum_statistics\": {\"great\": 767, \"large_tick_hit\": 2, \"small_tick_hit\": 53}}',NULL,212104280,2765560,NULL,'2023-04-03 02:13:11',1680487991,NULL),(1957713496,11497549,2,1088043,1,1,1,'A',1,0.978905,233,314278,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1507, \"large_tick_hit\": 33, \"small_tick_hit\": 409, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1544, \"large_tick_hit\": 33, \"small_tick_hit\": 414}}',NULL,209550528,2634580,NULL,'2022-09-30 00:58:46',1664499526,NULL),(1958055076,11497549,2,1088043,1,1,1,'S',1,0.996986,786,427043,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1539, \"large_tick_hit\": 33, \"small_tick_hit\": 413, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1544, \"large_tick_hit\": 33, \"small_tick_hit\": 414}}',NULL,209904489,9417622,NULL,'2022-10-23 20:53:23',1666558403,NULL),(1961516257,11497549,2,1097891,1,1,1,'A',1,0.953761,232,272321,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 1035, \"large_tick_hit\": 4, \"small_tick_hit\": 508, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1108, \"large_tick_hit\": 4, \"small_tick_hit\": 510}}',NULL,214345876,1684877,NULL,'2023-09-30 21:52:56',1696110776,NULL),(1959637029,11497549,2,1097891,1,1,1,'A',1,0.976572,328,297583,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1071, \"large_tick_hit\": 4, \"small_tick_hit\": 509, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1108, \"large_tick_hit\": 4, \"small_tick_hit\": 510}}',NULL,212140656,2707786,NULL,'2023-04-06 01:42:06',1680745326,NULL),(1950707263,11497549,2,1107300,1,1,1,'A',1,0.964646,156,269233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 902, \"large_tick_hit\": 9, \"small_tick_hit\": 44, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 934, \"large_tick_hit\": 9, \"small_tick_hit\": 47}}',NULL,200455286,1091482,NULL,'2021-08-03 02:09:53',1627956593,NULL),(1957719693,11497549,2,1111760,1,1,1,'A',1,0.976555,273,311647,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1433, \"large_tick_hit\": 5, \"small_tick_hit\": 478, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1474, \"large_tick_hit\": 5, \"small_tick_hit\": 483}}',NULL,209636295,2653004,NULL,'2022-10-05 22:16:41',1665008201,NULL),(1948276878,11497549,2,1113287,1,1,1,'B',1,0.926045,305,224947,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 1092, \"large_tick_hit\": 23, \"small_tick_hit\": 37, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1181, \"large_tick_hit\": 23, \"small_tick_hit\": 40}}',NULL,197303696,2728810,NULL,'2021-04-25 01:46:02',1619315162,NULL),(1955430250,11497549,2,1113355,1,1,1,'A',1,0.978033,190,607508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 714, \"large_tick_hit\": 99, \"small_tick_hit\": 122, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 99, \"small_tick_hit\": 128}}',NULL,206576995,2612720,NULL,'2022-04-21 03:36:23',1650512183,NULL),(1956442375,11497549,2,1113359,1,1,1,'B',1,0.918594,158,205354,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 754, \"large_tick_hit\": 88, \"small_tick_hit\": 151, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 823, \"large_tick_hit\": 88, \"small_tick_hit\": 170}}',NULL,207908524,1223150,NULL,'2022-06-28 00:58:20',1656377900,NULL),(1959756314,11497549,2,1116977,1,1,1,'A',1,0.968367,250,275002,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 862, \"small_tick_hit\": 87, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 890, \"small_tick_hit\": 90}}',NULL,212216586,1680030,NULL,'2023-04-11 16:41:23',1681231283,NULL),(1955700859,11497549,2,1120184,1,1,1,'A',1,0.940482,270,235176,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 114, \"great\": 1652, \"small_tick_hit\": 181, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1766, \"small_tick_hit\": 183}}',NULL,206953770,2716673,NULL,'2022-05-10 20:56:20',1652216180,NULL),(1949575940,11497549,2,1120184,1,1,1,'A',1,0.945613,452,241334,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 1663, \"small_tick_hit\": 180, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1766, \"small_tick_hit\": 183}}',NULL,198907159,4159960,NULL,'2021-06-11 03:08:59',1623380939,NULL),(1954671641,11497549,2,1122889,1,1,1,'A',1,0.97541,193,587987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 620, \"large_tick_hit\": 45, \"small_tick_hit\": 168, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 45, \"small_tick_hit\": 171}}',NULL,205582346,2799100,NULL,'2022-03-02 03:45:43',1646192743,NULL),(1952614831,11497549,2,1122890,1,1,1,'S',1,0.997622,409,905948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 599, \"large_tick_hit\": 48, \"small_tick_hit\": 192, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 48, \"small_tick_hit\": 193}}',NULL,202930301,6344000,NULL,'2021-11-05 02:09:31',1636078171,NULL),(1948918138,11497549,2,1124857,1,1,1,'A',1,0.95322,238,235943,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 1395, \"large_tick_hit\": 6, \"small_tick_hit\": 331, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1472, \"large_tick_hit\": 6, \"small_tick_hit\": 339}}',NULL,198098173,1781718,NULL,'2021-05-17 15:32:24',1621265544,NULL),(1961051287,11497549,2,1127341,1,1,1,'S',1,0.986828,534,386350,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1515, \"large_tick_hit\": 5, \"small_tick_hit\": 353, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1533, \"large_tick_hit\": 5, \"small_tick_hit\": 360}}',NULL,213912868,9967753,NULL,'2023-08-24 21:24:54',1692912294,NULL),(1959905342,11497549,2,1129194,1,1,1,'D',1,0.783133,29,179528,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 51, \"large_tick_hit\": 2, \"small_tick_hit\": 12, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 2, \"small_tick_hit\": 21}}',NULL,212374371,26665,NULL,'2023-04-23 23:00:41',1682290841,NULL),(1944797823,11497549,2,1129194,1,1,1,'C',1,0.86747,23,249835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 54, \"large_tick_hit\": 1, \"small_tick_hit\": 17, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 21}}',NULL,192642887,34662,NULL,'2020-11-27 19:39:05',1606505945,NULL),(1959905351,11497549,2,1129194,1,1,1,'C',1,0.891566,28,175866,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 56, \"large_tick_hit\": 2, \"small_tick_hit\": 16, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 2, \"small_tick_hit\": 21}}',NULL,212397834,31080,NULL,'2023-04-25 21:21:24',1682457684,NULL),(1956070600,11497549,2,1131132,1,1,1,'X',1,1,673,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 664, \"large_tick_hit\": 9, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 9, \"small_tick_hit\": 158}}',NULL,207413885,5848610,NULL,'2022-06-03 18:52:42',1654282362,NULL),(1962189067,11497549,2,1134888,1,1,1,'C',1,0.89048,166,193818,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 229, \"great\": 1646, \"large_tick_hit\": 1, \"small_tick_hit\": 467, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 1875, \"large_tick_hit\": 1, \"small_tick_hit\": 498}}',NULL,215401508,1381516,NULL,'2024-01-03 01:29:35',1704245375,NULL),(1957948057,11497549,2,1137171,1,1,1,'A',1,0.940611,130,208219,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 877, \"large_tick_hit\": 68, \"small_tick_hit\": 132, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 937, \"large_tick_hit\": 68, \"small_tick_hit\": 140}}',NULL,209978015,1074440,NULL,'2022-10-29 00:09:19',1667002159,NULL),(1957636939,11497549,2,1137172,1,1,1,'C',1,0.86,108,181878,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 143, \"great\": 794, \"large_tick_hit\": 5, \"small_tick_hit\": 233, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 937, \"large_tick_hit\": 5, \"small_tick_hit\": 258}}',NULL,209523036,675264,NULL,'2022-09-28 00:17:36',1664324256,NULL),(1957154834,11497549,2,1137172,1,1,1,'B',1,0.938333,122,209296,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 871, \"large_tick_hit\": 5, \"small_tick_hit\": 250, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 937, \"large_tick_hit\": 5, \"small_tick_hit\": 258}}',NULL,208853463,876492,NULL,'2022-08-18 00:09:34',1660781374,NULL),(1958367208,11497549,2,1137173,1,1,1,'C',1,0.887066,158,205398,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 804, \"large_tick_hit\": 5, \"small_tick_hit\": 110, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 904, \"large_tick_hit\": 5, \"small_tick_hit\": 127}}',NULL,210435797,960692,NULL,'2022-11-28 20:51:31',1669668691,NULL),(1956864076,11497549,2,1139440,1,1,1,'A',1,0.969636,293,287812,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 1658, \"large_tick_hit\": 3, \"small_tick_hit\": 255, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1715, \"large_tick_hit\": 3, \"small_tick_hit\": 258}}',NULL,208369175,3382443,NULL,'2022-07-22 19:19:17',1658517557,NULL),(1952113564,11497549,2,1139440,1,1,1,'S',1,0.984312,729,339477,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1685, \"large_tick_hit\": 3, \"small_tick_hit\": 257, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1715, \"large_tick_hit\": 3, \"small_tick_hit\": 258}}',NULL,202233897,8452850,NULL,'2021-10-09 02:21:09',1633746069,NULL),(1952355028,11497549,2,1140187,1,1,1,'A',1,0.979475,294,302043,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1105, \"large_tick_hit\": 8, \"small_tick_hit\": 80, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1127, \"large_tick_hit\": 8, \"small_tick_hit\": 83}}',NULL,202578648,2573472,NULL,'2021-10-22 18:52:29',1634928749,NULL),(1960417695,11497549,2,1141084,1,1,1,'X',1,1,1314,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1306, \"large_tick_hit\": 8, \"small_tick_hit\": 422}, \"maximum_statistics\": {\"great\": 1306, \"large_tick_hit\": 8, \"small_tick_hit\": 422}}',NULL,213121317,22265156,NULL,'2023-06-21 15:59:35',1687363175,NULL),(1958495828,11497549,2,1142208,1,1,1,'S',1,0.990172,179,400864,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 561, \"large_tick_hit\": 12, \"small_tick_hit\": 233, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 12, \"small_tick_hit\": 236}}',NULL,210628871,1081208,NULL,'2022-12-13 01:48:22',1670896102,NULL),(1957507768,11497549,2,1145829,1,1,1,'S',1,0.991892,568,409796,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1265, \"large_tick_hit\": 268, \"small_tick_hit\": 302, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1278, \"large_tick_hit\": 268, \"small_tick_hit\": 304}}',NULL,209278334,5703032,NULL,'2022-09-11 16:14:32',1662912872,NULL),(1953130480,11497549,2,1145829,1,1,1,'S',1,0.997297,965,430136,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1273, \"large_tick_hit\": 268, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 1278, \"large_tick_hit\": 268, \"small_tick_hit\": 304}}',NULL,203633070,11377780,NULL,'2021-12-03 21:41:24',1638567684,NULL),(1959908385,11497549,2,1146150,1,1,1,'S',1,0.98321,579,344273,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 485, \"large_tick_hit\": 1506}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 1506}}',NULL,212368773,1384653,NULL,'2023-04-23 15:20:39',1682263239,NULL),(1959649553,11497549,2,1146150,1,1,1,'S',1,0.992099,619,724033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 492, \"large_tick_hit\": 1517}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 1517}}',NULL,212060756,3799436,NULL,'2023-03-31 00:31:58',1680222718,NULL),(1943426776,11497549,2,1147080,1,1,1,'S',1,0.993348,793,832726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1472, \"large_tick_hit\": 8, \"small_tick_hit\": 312, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1478, \"large_tick_hit\": 8, \"small_tick_hit\": 318}}',NULL,190678252,19030728,NULL,'2020-09-10 19:00:58',1599764458,NULL),(1948288771,11497549,2,1147080,1,1,1,'S',1,0.998891,1113,456457,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1476, \"large_tick_hit\": 8, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 1478, \"large_tick_hit\": 8, \"small_tick_hit\": 318}}',NULL,197167539,16862948,NULL,'2021-04-21 03:43:17',1618976597,NULL),(1957156718,11497549,2,1147080,1,1,1,'S',1,0.999446,1110,515216,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1477, \"large_tick_hit\": 8, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 1478, \"large_tick_hit\": 8, \"small_tick_hit\": 318}}',NULL,208814122,17793810,NULL,'2022-08-15 20:48:00',1660596480,NULL),(1949582734,11497549,2,1148238,1,1,1,'A',1,0.965531,363,250086,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 2011, \"large_tick_hit\": 31, \"small_tick_hit\": 367, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2096, \"large_tick_hit\": 31, \"small_tick_hit\": 368}}',NULL,198847291,3284218,NULL,'2021-06-09 03:40:50',1623210050,NULL),(1950337612,11497549,2,1148303,1,1,1,'A',1,0.978545,179,275666,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 999, \"large_tick_hit\": 1, \"small_tick_hit\": 49}, \"maximum_statistics\": {\"great\": 1022, \"large_tick_hit\": 1, \"small_tick_hit\": 49}}',NULL,199916262,1889780,NULL,'2021-07-15 05:21:25',1626326485,NULL),(1956318917,11497549,2,1149423,1,1,1,'D',1,0.839856,85,162143,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 338, \"great\": 1745, \"large_tick_hit\": 5, \"small_tick_hit\": 589, \"small_tick_miss\": 108}, \"maximum_statistics\": {\"great\": 2083, \"large_tick_hit\": 5, \"small_tick_hit\": 697}}',NULL,207786495,1161011,NULL,'2022-06-22 01:02:23',1655859743,NULL),(1955709812,11497549,2,1151644,1,1,1,'S',1,0.989407,215,382091,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 827, \"large_tick_hit\": 10, \"small_tick_hit\": 97, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 835, \"large_tick_hit\": 10, \"small_tick_hit\": 99}}',NULL,206902049,1696374,NULL,'2022-05-08 01:00:15',1651971615,NULL),(1952297203,11497549,2,1154100,1,1,1,'A',1,0.97992,359,292529,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1708, \"large_tick_hit\": 5, \"small_tick_hit\": 239, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1746, \"large_tick_hit\": 5, \"small_tick_hit\": 241}}',NULL,202403924,4315210,NULL,'2021-10-15 20:46:51',1634330811,NULL),(1959406715,11497549,2,1160949,1,1,1,'A',1,0.946429,283,255251,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 1405, \"large_tick_hit\": 40, \"small_tick_hit\": 357, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1496, \"large_tick_hit\": 40, \"small_tick_hit\": 368}}',NULL,211847120,2177557,NULL,'2023-03-14 21:25:37',1678829137,NULL),(1958112014,11497549,2,1160989,1,1,1,'S',1,0.992875,498,407601,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1334, \"large_tick_hit\": 29, \"small_tick_hit\": 588, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1347, \"large_tick_hit\": 29, \"small_tick_hit\": 589}}',NULL,210135658,4435321,NULL,'2022-11-08 00:58:23',1667869103,NULL),(1954824864,11497549,2,1162427,1,1,1,'C',1,0.894621,116,208170,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 149, \"great\": 984, \"large_tick_hit\": 4, \"small_tick_hit\": 642, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 1133, \"large_tick_hit\": 4, \"small_tick_hit\": 685}}',NULL,205831315,745150,NULL,'2022-03-15 01:04:59',1647306299,NULL),(1961081933,11497549,2,1162919,1,1,1,'A',1,0.943723,167,234033,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 1520, \"large_tick_hit\": 1, \"small_tick_hit\": 223, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1610, \"large_tick_hit\": 1, \"small_tick_hit\": 237}}',NULL,213860618,1964880,NULL,'2023-08-20 00:25:40',1692491140,NULL),(1951725535,11497549,2,1162919,1,1,1,'A',1,0.974567,259,273679,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1569, \"large_tick_hit\": 1, \"small_tick_hit\": 231, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1610, \"large_tick_hit\": 1, \"small_tick_hit\": 237}}',NULL,201736650,3183880,NULL,'2021-09-18 22:55:00',1632005700,NULL),(1947410680,11497549,2,1165130,0,1,1,'D',1,0.46124,55,15248,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 556, \"great\": 476}, \"maximum_statistics\": {\"great\": 1032}}',NULL,195964239,205890,NULL,'2021-03-15 21:29:07',1615843747,NULL),(1954534806,11497549,2,1171254,1,1,1,'S',1,0.982473,236,324122,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1624, \"large_tick_hit\": 17, \"small_tick_hit\": 377, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1657, \"large_tick_hit\": 17, \"small_tick_hit\": 380}}',NULL,205416311,3097913,NULL,'2022-02-21 17:04:07',1645463047,NULL),(1956234550,11497549,2,1171254,1,1,1,'S',1,0.989776,573,356990,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1639, \"large_tick_hit\": 17, \"small_tick_hit\": 377, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1657, \"large_tick_hit\": 17, \"small_tick_hit\": 380}}',NULL,207675597,5925422,NULL,'2022-06-16 19:49:18',1655408958,NULL),(1956083454,11497549,2,1171688,1,1,1,'S',1,0.997299,710,481363,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1030, \"large_tick_hit\": 8, \"small_tick_hit\": 439, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1033, \"large_tick_hit\": 8, \"small_tick_hit\": 440}}',NULL,207530772,7194033,NULL,'2022-06-09 15:56:19',1654790179,NULL),(1954948143,11497549,2,1172150,1,1,1,'S',1,0.980823,359,318692,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 2775, \"large_tick_hit\": 35, \"small_tick_hit\": 361, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2832, \"large_tick_hit\": 35, \"small_tick_hit\": 366}}',NULL,206004087,8298325,NULL,'2022-03-23 19:58:18',1648065498,NULL),(1951245081,11497549,2,1172150,1,1,1,'S',1,0.99536,1065,403852,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 2819, \"large_tick_hit\": 35, \"small_tick_hit\": 364, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2832, \"large_tick_hit\": 35, \"small_tick_hit\": 366}}',NULL,201035070,29338360,NULL,'2021-08-22 21:29:35',1629667775,NULL),(1958252000,11497549,2,1173889,1,1,1,'A',1,0.971786,336,285099,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 2354, \"small_tick_hit\": 57, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2420, \"small_tick_hit\": 61}}',NULL,210225186,6060205,NULL,'2022-11-14 02:40:18',1668393618,NULL),(1958116839,11497549,2,1173889,1,1,1,'S',1,0.99476,698,392778,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 2408, \"small_tick_hit\": 60, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2420, \"small_tick_hit\": 61}}',NULL,210134930,16339110,NULL,'2022-11-07 23:22:19',1667863339,NULL),(1952891724,11497549,2,1180080,1,1,1,'A',1,0.961143,215,236908,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 2238, \"large_tick_hit\": 1, \"small_tick_hit\": 284, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 2324, \"large_tick_hit\": 1, \"small_tick_hit\": 300}}',NULL,203255124,2707676,NULL,'2021-11-17 21:04:24',1637183064,NULL),(1961818081,11497549,2,1180337,1,1,1,'A',1,0.967897,231,306643,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1270, \"large_tick_hit\": 9, \"small_tick_hit\": 530, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1310, \"large_tick_hit\": 9, \"small_tick_hit\": 550}}',NULL,214795719,1948220,NULL,'2023-11-10 17:16:48',1699636608,NULL),(1960316659,11497549,2,1180676,1,1,1,'D',1,0.629731,41,72780,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 632, \"great\": 1068, \"large_tick_hit\": 1, \"small_tick_hit\": 79, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 1700, \"large_tick_hit\": 1, \"small_tick_hit\": 122}}',NULL,212867416,442523,NULL,'2023-06-02 01:25:08',1685669108,NULL),(1961088508,11497549,2,1180753,1,1,1,'S',1,0.993702,729,452275,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1672, \"small_tick_hit\": 379, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1679, \"small_tick_hit\": 385}}',NULL,213847504,12485918,NULL,'2023-08-18 20:16:36',1692389796,NULL),(1957849598,11497549,2,1180753,1,1,1,'S',1,0.999031,874,459251,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1677, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 1679, \"small_tick_hit\": 385}}',NULL,209728798,15867990,NULL,'2022-10-11 23:05:36',1665529536,NULL),(1954540000,11497549,2,1183208,1,1,1,'A',1,0.94933,228,246680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 1795, \"large_tick_hit\": 40, \"small_tick_hit\": 432, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1897, \"large_tick_hit\": 40, \"small_tick_hit\": 451}}',NULL,205418316,3139936,NULL,'2022-02-21 18:59:17',1645469957,NULL),(1950351715,11497549,2,1183208,1,1,1,'A',1,0.976549,344,298104,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1858, \"large_tick_hit\": 40, \"small_tick_hit\": 434, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1897, \"large_tick_hit\": 40, \"small_tick_hit\": 451}}',NULL,199880917,3895784,NULL,'2021-07-14 00:36:37',1626222997,NULL),(1950735702,11497549,2,1191979,1,1,1,'S',1,0.992126,499,439762,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1154, \"small_tick_hit\": 232, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1160, \"small_tick_hit\": 237}}',NULL,200451986,5860320,NULL,'2021-08-02 23:27:16',1627946836,NULL),(1946913212,11497549,2,1193693,1,1,1,'A',1,0.960516,481,568171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 1507, \"large_tick_hit\": 80, \"small_tick_hit\": 943, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1592, \"large_tick_hit\": 80, \"small_tick_hit\": 962}}',NULL,195419159,7327834,NULL,'2021-02-26 17:37:23',1614361043,NULL),(1956093250,11497549,2,1196254,1,1,1,'S',1,0.996925,869,470836,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1460, \"large_tick_hit\": 5, \"small_tick_hit\": 480, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1465, \"large_tick_hit\": 5, \"small_tick_hit\": 481}}',NULL,207500303,12130232,NULL,'2022-06-08 00:14:49',1654647289,NULL),(1949599459,11497549,2,1200272,1,1,1,'B',1,0.939235,173,202733,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 1515, \"large_tick_hit\": 6, \"small_tick_hit\": 272, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1619, \"large_tick_hit\": 6, \"small_tick_hit\": 284}}',NULL,198863267,2266960,NULL,'2021-06-09 17:05:17',1623258317,NULL),(1961706773,11497549,2,1205876,1,1,1,'A',1,0.972619,375,282907,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 3041, \"large_tick_hit\": 3, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 3132, \"large_tick_hit\": 3, \"small_tick_hit\": 225}}',NULL,214744648,7492499,NULL,'2023-11-05 15:32:15',1699198335,NULL),(1958911259,11497549,2,1208032,1,1,1,'B',1,0.938985,173,239064,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 1221, \"large_tick_hit\": 1, \"small_tick_hit\": 517, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 1285, \"large_tick_hit\": 1, \"small_tick_hit\": 566}}',NULL,211090055,1413506,NULL,'2023-01-15 15:12:20',1673795540,NULL),(1956884646,11497549,2,1208919,1,1,1,'C',1,0.881195,146,184465,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 285, \"great\": 1978, \"large_tick_hit\": 47, \"small_tick_hit\": 571, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 2263, \"large_tick_hit\": 47, \"small_tick_hit\": 636}}',NULL,208429757,1835286,NULL,'2022-07-26 02:41:04',1658803264,NULL),(1956884733,11497549,2,1208919,1,1,1,'A',1,0.951799,286,232874,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 113, \"great\": 2147, \"large_tick_hit\": 50, \"small_tick_hit\": 607, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 2260, \"large_tick_hit\": 50, \"small_tick_hit\": 636}}',NULL,208465139,3410800,NULL,'2022-07-27 23:50:30',1658965830,NULL),(1951742028,11497549,2,1216854,1,1,1,'A',1,0.97983,446,290524,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 3254, \"large_tick_hit\": 13, \"small_tick_hit\": 765, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 3325, \"large_tick_hit\": 13, \"small_tick_hit\": 777}}',NULL,201736521,7514590,NULL,'2021-09-18 22:47:25',1632005245,NULL),(1954959739,11497549,2,1217417,1,1,1,'D',1,0.847222,161,100476,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 198, \"great\": 953, \"large_tick_hit\": 18, \"small_tick_hit\": 249, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1151, \"large_tick_hit\": 18, \"small_tick_hit\": 271}}',NULL,206004730,568854,NULL,'2022-03-23 20:42:39',1648068159,NULL),(1955758299,11497549,2,1230741,1,1,1,'B',1,0.938743,261,221181,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 212, \"great\": 2871, \"large_tick_hit\": 55, \"small_tick_hit\": 568, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 3083, \"large_tick_hit\": 55, \"small_tick_hit\": 584}}',NULL,206933976,3773054,NULL,'2022-05-09 17:11:25',1652116285,NULL),(1949468512,11497549,2,1230741,1,1,1,'A',1,0.966147,275,238979,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 121, \"great\": 2962, \"large_tick_hit\": 55, \"small_tick_hit\": 579, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 3083, \"large_tick_hit\": 55, \"small_tick_hit\": 584}}',NULL,198721017,4277160,NULL,'2021-06-05 03:25:42',1622863542,NULL),(2410376288,11497549,2,1232752,1,1,1,'A',1,0.940573,199,219917,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 129, \"great\": 1962, \"large_tick_hit\": 18, \"small_tick_hit\": 220, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 2091, \"large_tick_hit\": 18, \"small_tick_hit\": 230}}',NULL,216016080,3479789,NULL,'2024-02-26 03:29:01',1708918141,NULL),(1954156599,11497549,2,1232752,1,1,1,'A',1,0.969645,321,259121,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 2026, \"large_tick_hit\": 18, \"small_tick_hit\": 224, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2091, \"large_tick_hit\": 18, \"small_tick_hit\": 230}}',NULL,204907825,4846600,NULL,'2022-01-29 04:41:36',1643431296,NULL),(1956895454,11497549,2,1246534,1,1,1,'S',1,0.98581,262,357123,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 929, \"large_tick_hit\": 3, \"small_tick_hit\": 249, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 944, \"large_tick_hit\": 3, \"small_tick_hit\": 251}}',NULL,208410152,2299522,NULL,'2022-07-25 00:41:27',1658709687,NULL),(1948320624,11497549,2,1249831,1,1,1,'A',1,0.976695,462,674473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 840, \"large_tick_hit\": 30, \"small_tick_hit\": 52, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 861, \"large_tick_hit\": 30, \"small_tick_hit\": 53}}',NULL,197265059,7211020,NULL,'2021-04-24 00:45:15',1619225115,NULL),(1947547177,11497549,2,1250153,1,1,1,'B',1,0.934783,148,200850,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 1136, \"large_tick_hit\": 35, \"small_tick_hit\": 205, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1225, \"large_tick_hit\": 35, \"small_tick_hit\": 212}}',NULL,196235594,1254900,NULL,'2021-03-24 02:38:04',1616553484,NULL),(1955085399,11497549,2,1250153,1,1,1,'A',1,0.951087,117,227056,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 1152, \"large_tick_hit\": 36, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 1224, \"large_tick_hit\": 36, \"small_tick_hit\": 212}}',NULL,206047913,1347537,NULL,'2022-03-26 02:19:11',1648261151,NULL),(1952914549,11497549,2,1250153,1,1,1,'S',1,0.980299,368,303215,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1195, \"large_tick_hit\": 36, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 1224, \"large_tick_hit\": 36, \"small_tick_hit\": 212}}',NULL,203208429,3407330,NULL,'2021-11-15 20:54:44',1637009684,NULL),(1947816028,11497549,2,1253456,1,1,1,'A',1,0.960918,202,260700,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 1341, \"large_tick_hit\": 146, \"small_tick_hit\": 480, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1393, \"large_tick_hit\": 146, \"small_tick_hit\": 508}}',NULL,196475185,2350980,NULL,'2021-03-31 03:51:52',1617162712,NULL),(1959183840,11497549,2,1257855,1,1,1,'C',1,0.887531,201,183841,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 289, \"great\": 2074, \"large_tick_hit\": 30, \"small_tick_hit\": 366, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 2363, \"large_tick_hit\": 30, \"small_tick_hit\": 390}}',NULL,211379963,2678708,NULL,'2023-02-06 18:34:08',1675708448,NULL),(1959183852,11497549,2,1257855,1,1,1,'A',1,0.943945,366,223880,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 143, \"great\": 2220, \"large_tick_hit\": 30, \"small_tick_hit\": 377, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 2363, \"large_tick_hit\": 30, \"small_tick_hit\": 390}}',NULL,211396039,5199580,NULL,'2023-02-08 00:32:27',1675816347,NULL),(1959941602,11497549,2,1258579,1,1,1,'A',1,0.950107,174,238164,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 1254, \"large_tick_hit\": 3, \"small_tick_hit\": 76, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1321, \"large_tick_hit\": 3, \"small_tick_hit\": 79}}',NULL,212375515,1926073,NULL,'2023-04-24 01:24:46',1682299486,NULL),(1959941615,11497549,2,1258579,1,1,1,'A',1,0.977192,382,298841,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1292, \"large_tick_hit\": 3, \"small_tick_hit\": 76, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1321, \"large_tick_hit\": 3, \"small_tick_hit\": 79}}',NULL,212387145,4006420,NULL,'2023-04-25 01:06:34',1682384794,NULL),(1956484975,11497549,2,1260108,1,1,1,'B',1,0.938821,171,213163,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 142, \"great\": 2070, \"large_tick_hit\": 64, \"small_tick_hit\": 797, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 2212, \"large_tick_hit\": 64, \"small_tick_hit\": 846}}',NULL,207881801,2471074,NULL,'2022-06-26 18:42:30',1656268950,NULL),(1951881264,11497549,2,1261626,1,1,1,'S',1,0.990741,407,754972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 762, \"large_tick_hit\": 31, \"small_tick_hit\": 63, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 769, \"large_tick_hit\": 31, \"small_tick_hit\": 64}}',NULL,201988961,6624090,NULL,'2021-09-29 00:22:00',1632874920,NULL),(1950763205,11497549,2,1265214,1,1,1,'A',1,0.971993,152,258539,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 1468, \"large_tick_hit\": 94, \"small_tick_hit\": 555, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1524, \"large_tick_hit\": 94, \"small_tick_hit\": 560, \"legacy_combo_increase\": 92}}',NULL,200427256,1758062,NULL,'2021-08-02 02:31:44',1627871504,NULL),(1954452604,11497549,2,1265343,1,1,1,'A',1,0.973251,224,290408,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 1442, \"large_tick_hit\": 210, \"small_tick_hit\": 240, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1491, \"large_tick_hit\": 210, \"small_tick_hit\": 243}}',NULL,205203200,2255412,NULL,'2022-02-11 20:45:09',1644612309,NULL),(1956118811,11497549,2,1265343,1,1,1,'S',1,0.993827,538,375585,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1475, \"large_tick_hit\": 214, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 1487, \"large_tick_hit\": 214, \"small_tick_hit\": 243}}',NULL,207512487,6911646,NULL,'2022-06-08 17:08:40',1654708120,NULL),(1957077165,11497549,2,1266100,1,1,1,'S',1,0.991353,389,390254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1442, \"large_tick_hit\": 56, \"small_tick_hit\": 451, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1457, \"large_tick_hit\": 56, \"small_tick_hit\": 453}}',NULL,208814653,4672136,NULL,'2022-08-15 21:20:16',1660598416,NULL),(1951162537,11497549,2,1266100,1,1,1,'S',1,0.997457,768,435222,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1453, \"large_tick_hit\": 56, \"small_tick_hit\": 452, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1457, \"large_tick_hit\": 56, \"small_tick_hit\": 453}}',NULL,201111967,9091012,NULL,'2021-08-25 19:28:36',1629919716,NULL),(1947705286,11497549,2,1274497,1,1,1,'A',1,0.947902,331,230832,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 1611, \"large_tick_hit\": 145, \"small_tick_hit\": 209, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1710, \"large_tick_hit\": 145, \"small_tick_hit\": 218}}',NULL,196474555,5381550,NULL,'2021-03-31 03:21:38',1617160898,NULL),(1958421194,11497549,2,1282380,1,1,1,'A',1,0.970354,187,272743,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 2746, \"large_tick_hit\": 44, \"small_tick_hit\": 385, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2835, \"large_tick_hit\": 44, \"small_tick_hit\": 393}}',NULL,210495494,4764894,NULL,'2022-12-03 13:01:53',1670072513,NULL),(1958151799,11497549,2,1282380,1,1,1,'S',1,0.990526,398,342655,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 2807, \"large_tick_hit\": 44, \"small_tick_hit\": 390, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2835, \"large_tick_hit\": 44, \"small_tick_hit\": 393}}',NULL,210134836,12131860,NULL,'2022-11-07 23:11:08',1667862668,NULL),(1958793202,11497549,2,1289605,1,1,1,'A',1,0.947712,85,387544,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 112, \"small_tick_hit\": 33, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 116, \"small_tick_hit\": 37}}',NULL,210904056,137844,NULL,'2023-01-01 18:20:17',1672597217,NULL),(1956128396,11497549,2,1291225,1,1,1,'A',1,0.971429,1933,321346,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 128, \"great\": 4906, \"large_tick_hit\": 105, \"small_tick_hit\": 1211, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 5034, \"large_tick_hit\": 105, \"small_tick_hit\": 1266}}',NULL,207377414,52254846,NULL,'2022-06-01 20:25:01',1654115101,NULL),(1960727433,11497549,2,1291481,1,1,1,'B',1,0.929531,216,222288,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 160, \"great\": 2151, \"large_tick_hit\": 5, \"small_tick_hit\": 403, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 2311, \"large_tick_hit\": 5, \"small_tick_hit\": 437}}',NULL,213343074,2731356,NULL,'2023-07-08 20:17:14',1688847434,NULL),(1961127370,11497549,2,1295731,1,1,1,'S',1,0.999536,1402,536179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1402, \"small_tick_hit\": 754, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1402, \"small_tick_hit\": 755}}',NULL,213847534,25463376,NULL,'2023-08-18 20:20:32',1692390032,NULL),(1960066479,11497549,2,1296610,1,1,1,'C',1,0.852334,116,158421,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 136, \"great\": 781, \"small_tick_hit\": 4}, \"maximum_statistics\": {\"great\": 917, \"small_tick_hit\": 4}}',NULL,212604754,677653,NULL,'2023-05-12 18:51:10',1683917470,NULL),(1959958405,11497549,2,1296610,1,1,1,'B',1,0.906623,161,180013,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 831, \"small_tick_hit\": 4}, \"maximum_statistics\": {\"great\": 917, \"small_tick_hit\": 4}}',NULL,212397881,865756,NULL,'2023-04-25 21:26:32',1682457992,NULL),(1959698916,11497549,2,1301230,1,1,1,'A',1,0.977461,250,593791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 781, \"large_tick_hit\": 2, \"small_tick_hit\": 41, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 799, \"large_tick_hit\": 2, \"small_tick_hit\": 42}}',NULL,212104356,2404878,NULL,'2023-04-03 02:20:43',1680488443,NULL),(1958159467,11497549,2,1302354,1,1,1,'S',1,0.99756,649,473650,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1170, \"large_tick_hit\": 28, \"small_tick_hit\": 846, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1174, \"large_tick_hit\": 28, \"small_tick_hit\": 847}}',NULL,210097103,8056772,NULL,'2022-11-05 16:10:31',1667664631,NULL),(1959960265,11497549,2,1304553,1,1,1,'X',1,1,1263,537975,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1250, \"large_tick_hit\": 13, \"small_tick_hit\": 566}, \"maximum_statistics\": {\"great\": 1250, \"large_tick_hit\": 13, \"small_tick_hit\": 566}}',NULL,212375488,20501774,NULL,'2023-04-24 01:21:01',1682299261,NULL),(1950791540,11497549,2,1304831,1,1,1,'A',1,0.951984,181,248242,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 1507, \"small_tick_hit\": 436, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1593, \"small_tick_hit\": 448}}',NULL,200537994,1754639,NULL,'2021-08-05 17:30:23',1628184623,NULL),(1945753084,11497549,2,1307401,1,1,1,'A',1,0.974595,321,626863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1324, \"large_tick_hit\": 16, \"small_tick_hit\": 463, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1350, \"large_tick_hit\": 16, \"small_tick_hit\": 484}}',NULL,193722026,5424314,NULL,'2021-01-05 02:03:46',1609812226,NULL),(1959961123,11497549,2,1307401,1,1,1,'S',1,0.992973,550,422993,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1340, \"large_tick_hit\": 16, \"small_tick_hit\": 481, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1350, \"large_tick_hit\": 16, \"small_tick_hit\": 484}}',NULL,212375472,5352227,NULL,'2023-04-24 01:18:22',1682299102,NULL),(1953732416,11497549,2,1309725,1,1,1,'S',1,0.99779,658,892452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 742, \"large_tick_hit\": 65, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 65, \"small_tick_hit\": 96}}',NULL,204390750,12677780,NULL,'2022-01-06 03:15:40',1641438940,NULL),(1960998611,11497549,2,1309931,1,1,1,'A',1,0.958502,258,228316,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 117, \"great\": 2449, \"large_tick_hit\": 42, \"small_tick_hit\": 350, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2566, \"large_tick_hit\": 42, \"small_tick_hit\": 356}}',NULL,213693248,4736690,NULL,'2023-08-05 18:21:37',1691259697,NULL),(1956375951,11497549,2,1320129,1,1,1,'B',1,0.93377,138,203418,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 163, \"great\": 2183, \"large_tick_hit\": 1, \"small_tick_hit\": 241, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2346, \"large_tick_hit\": 1, \"small_tick_hit\": 250}}',NULL,207786544,1978506,NULL,'2022-06-22 01:06:01',1655859961,NULL),(1955652507,11497549,2,1331610,1,1,1,'B',1,0.907826,87,178205,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 959, \"small_tick_hit\": 85, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1056, \"small_tick_hit\": 94}}',NULL,206940320,758095,NULL,'2022-05-10 02:00:42',1652148042,NULL),(1952053000,11497549,2,1331610,1,1,1,'A',1,0.953913,119,429268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 1006, \"small_tick_hit\": 91, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1056, \"small_tick_hit\": 94}}',NULL,202355677,1704070,NULL,'2021-10-13 21:30:48',1634160648,NULL),(1951080446,11497549,2,1331610,1,1,1,'A',1,0.96,241,254692,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1017, \"small_tick_hit\": 87, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1056, \"small_tick_hit\": 94}}',NULL,201013753,1638510,NULL,'2021-08-22 03:26:36',1629602796,NULL),(1954083408,11497549,2,1342301,1,1,1,'S',1,0.983522,361,311782,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1547, \"large_tick_hit\": 12, \"small_tick_hit\": 530, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1578, \"large_tick_hit\": 12, \"small_tick_hit\": 534}}',NULL,204769901,3947828,NULL,'2022-01-23 02:40:49',1642905649,NULL),(1954591065,11497549,2,1342357,1,1,1,'B',1,0.921404,138,206893,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 168, \"great\": 1895, \"large_tick_hit\": 29, \"small_tick_hit\": 491, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 2063, \"large_tick_hit\": 29, \"small_tick_hit\": 529}}',NULL,205426809,1660527,NULL,'2022-02-22 05:04:12',1645506252,NULL),(1952529201,11497549,2,1342357,1,1,1,'A',1,0.972911,225,268763,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 2004, \"large_tick_hit\": 30, \"small_tick_hit\": 516, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 2062, \"large_tick_hit\": 30, \"small_tick_hit\": 529}}',NULL,202775155,3234036,NULL,'2021-10-30 04:24:01',1635567841,NULL),(1949534040,11497549,2,1346404,1,1,1,'A',1,0.949405,271,228077,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 1483, \"small_tick_hit\": 112, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1563, \"small_tick_hit\": 117}}',NULL,198969066,2625116,NULL,'2021-06-13 03:18:58',1623554338,NULL),(1960739935,11497549,2,1348658,1,1,1,'A',1,0.970648,188,257523,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1221, \"large_tick_hit\": 22, \"small_tick_hit\": 179, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1261, \"large_tick_hit\": 22, \"small_tick_hit\": 182}}',NULL,213444212,2203330,NULL,'2023-07-16 16:07:24',1689523644,NULL),(1957101929,11497549,2,1351972,1,1,1,'C',1,0.898674,102,176927,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 246, \"great\": 2159, \"large_tick_hit\": 1, \"small_tick_hit\": 279, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 2405, \"large_tick_hit\": 1, \"small_tick_hit\": 308}}',NULL,208721064,1934508,NULL,'2022-08-10 23:40:48',1660174848,NULL),(1956931397,11497549,2,1351972,1,1,1,'A',1,0.949889,179,212267,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 120, \"great\": 2285, \"large_tick_hit\": 1, \"small_tick_hit\": 292, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 2405, \"large_tick_hit\": 1, \"small_tick_hit\": 308}}',NULL,208626753,2955350,NULL,'2022-08-06 01:57:56',1659751076,NULL),(1956019213,11497549,2,1353936,1,1,1,'A',1,0.950406,304,225817,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 148, \"great\": 2574, \"large_tick_hit\": 23, \"small_tick_hit\": 680, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 2722, \"large_tick_hit\": 23, \"small_tick_hit\": 703}}',NULL,207512555,4635340,NULL,'2022-06-08 17:14:10',1654708450,NULL),(1960740655,11497549,2,1354319,1,1,1,'S',1,0.985809,285,318706,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1012, \"large_tick_hit\": 2, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 1027, \"large_tick_hit\": 2, \"small_tick_hit\": 28}}',NULL,213343147,2033280,NULL,'2023-07-08 20:23:54',1688847834,NULL),(1956548713,11497549,2,1358299,1,1,1,'A',1,0.971975,263,297139,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1222, \"large_tick_hit\": 32, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1265, \"large_tick_hit\": 32, \"small_tick_hit\": 273}}',NULL,208097680,2322614,NULL,'2022-07-07 17:16:53',1657214213,NULL),(1957900568,11497549,2,1358299,1,1,1,'S',1,0.985987,288,313136,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1243, \"large_tick_hit\": 32, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 1265, \"large_tick_hit\": 32, \"small_tick_hit\": 273}}',NULL,209782709,2762758,NULL,'2022-10-15 16:17:11',1665850631,NULL),(1958961616,11497549,2,1363564,1,1,1,'S',1,0.991087,447,426094,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1333, \"large_tick_hit\": 231, \"small_tick_hit\": 660, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1343, \"large_tick_hit\": 231, \"small_tick_hit\": 670}}',NULL,211201160,7514554,NULL,'2023-01-23 19:30:35',1674502235,NULL),(1960743026,11497549,2,1366685,1,1,1,'S',1,0.998289,1120,454720,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1885, \"large_tick_hit\": 6, \"small_tick_hit\": 1026, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1888, \"large_tick_hit\": 6, \"small_tick_hit\": 1028}}',NULL,213420100,19094536,NULL,'2023-07-14 19:30:50',1689363050,NULL),(1948628462,11497549,2,1372142,1,1,1,'B',1,0.920657,173,201628,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 1109, \"small_tick_hit\": 237, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1209, \"small_tick_hit\": 253}}',NULL,197670863,1109430,NULL,'2021-05-05 15:34:43',1620228883,NULL),(1962003950,11497549,2,1373482,1,1,1,'B',1,0.912485,131,285165,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 433, \"large_tick_hit\": 15, \"small_tick_hit\": 334, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 15, \"small_tick_hit\": 382}}',NULL,215071072,574939,NULL,'2023-12-05 17:17:41',1701796661,NULL),(1960256296,11497549,2,1377587,1,1,1,'B',1,0.907601,149,188097,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 181, \"great\": 1644, \"large_tick_hit\": 9, \"small_tick_hit\": 174, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1825, \"large_tick_hit\": 9, \"small_tick_hit\": 179}}',NULL,212999758,1646303,NULL,'2023-06-12 02:34:05',1686537245,NULL),(1949910790,11497549,2,1377587,1,1,1,'A',1,0.962742,321,245029,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 1751, \"large_tick_hit\": 9, \"small_tick_hit\": 178, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1825, \"large_tick_hit\": 9, \"small_tick_hit\": 179}}',NULL,199434700,4361020,NULL,'2021-06-28 18:01:15',1624903275,NULL),(1961475939,11497549,2,1377588,1,1,1,'B',1,0.930452,250,224246,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 132, \"great\": 1693, \"large_tick_hit\": 9, \"small_tick_hit\": 171, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1825, \"large_tick_hit\": 9, \"small_tick_hit\": 179}}',NULL,214346011,2652974,NULL,'2023-09-30 22:07:42',1696111662,NULL),(1949542705,11497549,2,1377589,1,1,1,'A',1,0.970194,353,261254,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 1765, \"large_tick_hit\": 9, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 1825, \"large_tick_hit\": 9, \"small_tick_hit\": 179}}',NULL,198847147,4551710,NULL,'2021-06-09 03:33:33',1623209613,NULL),(1955365467,11497549,2,1380717,1,1,1,'A',1,0.979126,571,323999,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 2257, \"large_tick_hit\": 25, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2309, \"large_tick_hit\": 25, \"small_tick_hit\": 205}}',NULL,206448456,7248379,NULL,'2022-04-15 00:39:32',1649983172,NULL),(1953477127,11497549,2,1380717,1,1,1,'S',1,0.991335,609,360939,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 2290, \"large_tick_hit\": 25, \"small_tick_hit\": 202, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2309, \"large_tick_hit\": 25, \"small_tick_hit\": 205}}',NULL,204100099,9452880,NULL,'2021-12-24 16:58:16',1640365096,NULL),(1960611791,11497549,2,1382030,1,1,1,'S',1,0.98903,512,342649,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1554, \"large_tick_hit\": 37, \"small_tick_hit\": 753, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1579, \"large_tick_hit\": 37, \"small_tick_hit\": 754}}',NULL,213315932,9092020,NULL,'2023-07-06 20:02:07',1688673727,NULL),(1960245954,11497549,2,1387764,1,1,1,'A',1,0.944228,628,295625,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 1318, \"small_tick_hit\": 138, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1388, \"small_tick_hit\": 154}}',NULL,212800946,6143428,NULL,'2023-05-28 04:30:03',1685248203,NULL),(1950299355,11497549,2,1389948,1,1,1,'A',1,0.979896,681,341137,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1359, \"small_tick_hit\": 152, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1388, \"small_tick_hit\": 154}}',NULL,199881194,7157088,NULL,'2021-07-14 00:51:32',1626223892,NULL),(1949919980,11497549,2,1391928,1,1,1,'S',1,0.991192,369,352843,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1326, \"large_tick_hit\": 15, \"small_tick_hit\": 572, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1341, \"large_tick_hit\": 15, \"small_tick_hit\": 574}}',NULL,199433772,3958060,NULL,'2021-06-28 17:20:14',1624900814,NULL),(1950866006,11497549,2,1392016,1,1,1,'S',1,0.988335,371,367989,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1261, \"large_tick_hit\": 19, \"small_tick_hit\": 584, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1282, \"large_tick_hit\": 19, \"small_tick_hit\": 585}}',NULL,200549173,4154348,NULL,'2021-08-06 00:55:21',1628211321,NULL),(1956723878,11497549,2,1392411,1,1,1,'S',1,0.996333,406,437068,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1244, \"large_tick_hit\": 22, \"small_tick_hit\": 636}, \"maximum_statistics\": {\"great\": 1251, \"large_tick_hit\": 22, \"small_tick_hit\": 636}}',NULL,208232869,5385592,NULL,'2022-07-14 23:23:09',1657840989,NULL),(1958453824,11497549,2,1393780,1,1,1,'X',1,1,810,533879,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 757, \"large_tick_hit\": 53, \"small_tick_hit\": 701}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 53, \"small_tick_hit\": 701}}',NULL,210675195,8244440,NULL,'2022-12-16 17:33:10',1671211990,NULL),(2306426928,11497549,2,1395789,1,1,1,'A',1,0.973017,356,333827,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1131, \"large_tick_hit\": 154, \"small_tick_hit\": 518, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1166, \"large_tick_hit\": 154, \"small_tick_hit\": 533}}',NULL,215810216,3013448,NULL,'2024-02-07 20:05:59',1707336359,NULL),(1945666494,11497549,2,1395789,1,1,1,'S',1,0.990826,433,757711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1156, \"large_tick_hit\": 154, \"small_tick_hit\": 526, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1166, \"large_tick_hit\": 154, \"small_tick_hit\": 533}}',NULL,193863855,12875240,NULL,'2021-01-10 01:19:42',1610241582,NULL),(1954207130,11497549,2,1397838,1,1,1,'S',1,0.992743,668,460758,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 943, \"large_tick_hit\": 9, \"small_tick_hit\": 416, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 949, \"large_tick_hit\": 9, \"small_tick_hit\": 420}}',NULL,204950569,6416488,NULL,'2022-01-30 22:45:06',1643582706,NULL),(1957694179,11497549,2,1415466,1,1,1,'C',1,0.888176,160,245388,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 605, \"large_tick_hit\": 16, \"small_tick_hit\": 348, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 16, \"small_tick_hit\": 431}}',NULL,209623521,983400,NULL,'2022-10-04 22:12:00',1664921520,NULL),(1960913044,11497549,2,1419149,1,1,1,'A',1,0.962102,223,259881,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 1785, \"small_tick_hit\": 119, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1856, \"small_tick_hit\": 123}}',NULL,213708771,2887078,NULL,'2023-08-07 00:03:52',1691366632,NULL),(1951447911,11497549,2,1419149,1,1,1,'A',1,0.979282,324,289395,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1819, \"small_tick_hit\": 119, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1856, \"small_tick_hit\": 123}}',NULL,201463901,5228978,NULL,'2021-09-08 01:30:39',1631064639,NULL),(1957126682,11497549,2,1431981,1,1,1,'S',1,0.992991,428,422233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1476, \"large_tick_hit\": 7, \"small_tick_hit\": 642, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1486, \"large_tick_hit\": 7, \"small_tick_hit\": 647}}',NULL,208814528,6308666,NULL,'2022-08-15 21:12:20',1660597940,NULL),(1959608653,11497549,2,1433306,1,1,1,'A',1,0.960254,294,248558,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 1878, \"large_tick_hit\": 28, \"small_tick_hit\": 510, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1959, \"large_tick_hit\": 28, \"small_tick_hit\": 529}}',NULL,212140566,3087940,NULL,'2023-04-06 01:33:13',1680744793,NULL),(1944939398,11497549,2,1444819,1,1,1,'S',1,0.986063,111,782287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 274, \"small_tick_hit\": 292, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 278, \"small_tick_hit\": 296}}',NULL,192797855,652967,NULL,'2020-12-03 15:57:12',1607011032,NULL),(1956855221,11497549,2,1453229,1,1,1,'A',1,0.967871,210,327640,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 641, \"large_tick_hit\": 9, \"small_tick_hit\": 314, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 9, \"small_tick_hit\": 324}}',NULL,208512497,941003,NULL,'2022-07-30 14:57:44',1659193064,NULL),(1954273710,11497549,2,1453229,1,1,1,'A',1,0.97992,207,321748,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 650, \"large_tick_hit\": 9, \"small_tick_hit\": 317, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 9, \"small_tick_hit\": 324}}',NULL,205187091,1042790,NULL,'2022-02-11 02:18:39',1644545919,NULL),(1945332073,11497549,2,1454890,1,1,1,'B',1,0.916981,93,421928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 243}, \"maximum_statistics\": {\"great\": 265}}',NULL,193326044,404220,NULL,'2020-12-22 02:49:17',1608605357,NULL),(1945095169,11497549,2,1454891,1,1,1,'B',1,0.933896,58,463959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 374, \"small_tick_hit\": 290, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 396, \"small_tick_hit\": 315}}',NULL,192866004,517040,NULL,'2020-12-05 21:10:18',1607202618,NULL),(1959397562,11497549,2,1456733,1,1,1,'S',1,0.995172,756,430763,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1167, \"large_tick_hit\": 45, \"small_tick_hit\": 437, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1171, \"large_tick_hit\": 45, \"small_tick_hit\": 441}}',NULL,211822858,7801370,NULL,'2023-03-13 00:28:29',1678667309,NULL),(1957377430,11497549,2,1459311,1,1,1,'A',1,0.945027,337,225187,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 209, \"great\": 3366, \"large_tick_hit\": 22, \"small_tick_hit\": 308, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 3575, \"large_tick_hit\": 22, \"small_tick_hit\": 314}}',NULL,209085365,5731830,NULL,'2022-08-30 23:54:04',1661903644,NULL),(1961510254,11497549,2,1469240,1,1,1,'S',1,0.998716,1927,527727,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1913, \"large_tick_hit\": 14, \"small_tick_hit\": 406, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1913, \"large_tick_hit\": 14, \"small_tick_hit\": 409}}',NULL,214357318,58927460,NULL,'2023-10-01 20:25:17',1696191917,NULL),(1961539904,11497549,2,1475620,1,1,1,'S',1,0.987282,653,357450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 2811, \"large_tick_hit\": 17, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 2849, \"large_tick_hit\": 17, \"small_tick_hit\": 122}}',NULL,214589043,13753454,NULL,'2023-10-23 01:40:20',1698025220,NULL),(1961511701,11497549,2,1475620,1,1,1,'S',1,0.996319,876,409834,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 2838, \"large_tick_hit\": 17, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 2849, \"large_tick_hit\": 17, \"small_tick_hit\": 122}}',NULL,214399579,22592340,NULL,'2023-10-06 00:43:45',1696553025,NULL),(1956068959,11497549,2,1477910,1,1,1,'A',1,0.979304,270,312454,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1729, \"small_tick_hit\": 353, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1770, \"small_tick_hit\": 356}}',NULL,207500415,4226315,NULL,'2022-06-08 00:25:40',1654647940,NULL),(1951252430,11497549,2,1477910,1,1,1,'S',1,0.983537,280,305819,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1740, \"small_tick_hit\": 351, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1770, \"small_tick_hit\": 356}}',NULL,201054231,5093220,NULL,'2021-08-23 16:19:40',1629735580,NULL),(1954134120,11497549,2,1487095,1,1,1,'A',1,0.973856,119,297073,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 413, \"small_tick_hit\": 34}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 34}}',NULL,204950396,503272,NULL,'2022-01-30 22:33:49',1643582029,NULL),(1946055178,11497549,2,1494341,1,1,1,'A',1,0.954857,222,488042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 1923, \"large_tick_hit\": 8, \"small_tick_hit\": 438, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 1998, \"large_tick_hit\": 8, \"small_tick_hit\": 475}}',NULL,194277426,4643204,NULL,'2021-01-24 02:58:16',1611457096,NULL),(1955720310,11497549,2,1494341,1,1,1,'A',1,0.962112,286,279026,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 1926, \"large_tick_hit\": 8, \"small_tick_hit\": 453, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1998, \"large_tick_hit\": 8, \"small_tick_hit\": 475}}',NULL,206956277,3969533,NULL,'2022-05-11 00:43:21',1652229801,NULL),(1957799454,11497549,2,1504551,1,1,1,'A',1,0.960086,199,242774,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 112, \"great\": 2482, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 2594, \"small_tick_hit\": 212}}',NULL,209593163,3632072,NULL,'2022-10-02 15:58:02',1664726282,NULL),(1949489812,11497549,2,1507125,1,1,1,'A',1,0.94458,166,208740,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 1077, \"small_tick_hit\": 82, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1144, \"small_tick_hit\": 83}}',NULL,198969133,1307696,NULL,'2021-06-13 03:22:07',1623554527,NULL),(1960155692,11497549,2,1514799,1,1,1,'A',1,0.964664,243,277312,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 1239, \"large_tick_hit\": 5, \"small_tick_hit\": 121, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1286, \"large_tick_hit\": 5, \"small_tick_hit\": 124}}',NULL,212756588,2732895,NULL,'2023-05-24 20:46:39',1684961199,NULL),(1959910663,11497549,2,1514799,1,1,1,'S',1,0.991519,258,351725,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1275, \"large_tick_hit\": 5, \"small_tick_hit\": 123, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1286, \"large_tick_hit\": 5, \"small_tick_hit\": 124}}',NULL,212387116,3517050,NULL,'2023-04-25 01:03:10',1682384590,NULL),(1955731744,11497549,2,1524581,1,1,1,'C',1,0.883919,164,204804,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 736, \"small_tick_hit\": 94, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 834, \"small_tick_hit\": 105}}',NULL,206956246,784052,NULL,'2022-05-11 00:39:55',1652229595,NULL),(1954147596,11497549,2,1524581,1,1,1,'A',1,0.960596,169,250764,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 803, \"small_tick_hit\": 99, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 834, \"small_tick_hit\": 105}}',NULL,204908141,1136980,NULL,'2022-01-29 04:59:40',1643432380,NULL),(1961414067,11497549,2,1529756,1,1,1,'A',1,0.944007,284,268414,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 992, \"large_tick_hit\": 2, \"small_tick_hit\": 85, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1048, \"large_tick_hit\": 2, \"small_tick_hit\": 93}}',NULL,214331331,1884206,NULL,'2023-09-29 18:41:32',1696012892,NULL),(1959915531,11497549,2,1529758,1,1,1,'S',1,0.985409,435,382682,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 934, \"large_tick_hit\": 6, \"small_tick_hit\": 73, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 948, \"large_tick_hit\": 6, \"small_tick_hit\": 74}}',NULL,212375540,3541836,NULL,'2023-04-24 01:27:59',1682299679,NULL),(1959915669,11497549,2,1529760,1,1,1,'D',1,0.748071,238,292174,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 230, \"great\": 964, \"large_tick_hit\": 1, \"small_tick_hit\": 392, \"small_tick_miss\": 227}, \"maximum_statistics\": {\"great\": 1194, \"large_tick_hit\": 1, \"small_tick_hit\": 619, \"legacy_combo_increase\": 9280}}',NULL,212400109,1615793,NULL,'2023-04-26 02:39:46',1682476786,NULL),(1959915690,11497549,2,1529760,1,1,1,'D',1,0.762404,238,270261,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 218, \"great\": 976, \"large_tick_hit\": 1, \"small_tick_hit\": 406, \"small_tick_miss\": 213}, \"maximum_statistics\": {\"great\": 1194, \"large_tick_hit\": 1, \"small_tick_hit\": 619, \"legacy_combo_increase\": 9280}}',NULL,212457186,1623848,NULL,'2023-04-30 17:42:47',1682876567,NULL),(1954430615,11497549,2,1543094,1,1,1,'A',1,0.959556,231,272340,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 1082, \"large_tick_hit\": 6, \"small_tick_hit\": 122, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1129, \"large_tick_hit\": 6, \"small_tick_hit\": 126}}',NULL,205234188,1649818,NULL,'2022-02-13 03:02:17',1644721337,NULL),(1961320844,11497549,2,1551135,1,1,1,'A',1,0.950372,136,259296,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 563, \"large_tick_hit\": 33, \"small_tick_hit\": 170, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 33, \"small_tick_hit\": 173}}',NULL,214258693,866648,NULL,'2023-09-23 03:09:48',1695438588,NULL),(1959923747,11497549,2,1551135,1,1,1,'A',1,0.977668,213,302157,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 583, \"large_tick_hit\": 33, \"small_tick_hit\": 172, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 33, \"small_tick_hit\": 173}}',NULL,212457242,1103476,NULL,'2023-04-30 17:47:00',1682876820,NULL),(1955870367,11497549,2,1551374,1,1,1,'S',1,0.993023,861,792061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 2028, \"large_tick_hit\": 60, \"small_tick_hit\": 901, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2041, \"large_tick_hit\": 60, \"small_tick_hit\": 909}}',NULL,207034953,33598850,NULL,'2022-05-15 04:36:20',1652589380,NULL),(1959769080,11497549,2,1551754,1,1,1,'X',1,1,3408,494496,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3053, \"large_tick_hit\": 355, \"small_tick_hit\": 976}, \"maximum_statistics\": {\"great\": 3053, \"large_tick_hit\": 355, \"small_tick_hit\": 976}}',NULL,212227688,126489292,NULL,'2023-04-12 16:43:44',1681317824,NULL),(1947339150,11497549,2,1553103,1,1,1,'A',1,0.972182,396,572604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 1364, \"large_tick_hit\": 314, \"small_tick_hit\": 349, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1412, \"large_tick_hit\": 314, \"small_tick_hit\": 359}}',NULL,196024794,7444938,NULL,'2021-03-17 21:14:34',1616015674,NULL),(1959927657,11497549,2,1566024,1,1,1,'A',1,0.963381,420,228045,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 200, \"great\": 5263, \"small_tick_hit\": 25, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 5463, \"small_tick_hit\": 26}}',NULL,212376023,12871666,NULL,'2023-04-24 02:40:28',1682304028,NULL),(1943195662,11497549,2,1569762,1,1,1,'S',1,0.994705,355,868367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 569, \"large_tick_hit\": 58, \"small_tick_hit\": 688, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 58, \"small_tick_hit\": 693}}',NULL,190385607,2844448,NULL,'2020-08-29 19:14:05',1598728445,NULL),(1952279451,11497549,2,1572866,1,1,1,'A',1,0.965473,190,262463,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 666, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 693, \"small_tick_hit\": 89}}',NULL,202394645,1027940,NULL,'2021-10-15 14:28:10',1634308090,NULL),(1954440718,11497549,2,1578784,1,1,1,'B',1,0.934295,230,228197,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 135, \"great\": 2060, \"large_tick_hit\": 31, \"small_tick_hit\": 369, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 2195, \"large_tick_hit\": 31, \"small_tick_hit\": 407}}',NULL,205234695,3072543,NULL,'2022-02-13 03:35:13',1644723313,NULL),(1955198842,11497549,2,1578784,1,1,1,'A',1,0.966958,281,273935,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 2140, \"large_tick_hit\": 31, \"small_tick_hit\": 375, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 2195, \"large_tick_hit\": 31, \"small_tick_hit\": 407}}',NULL,206203137,3791722,NULL,'2022-04-02 23:45:25',1648943125,NULL),(2312655143,11497549,2,1582287,1,1,1,'A',1,0.97148,347,284321,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 2414, \"large_tick_hit\": 19, \"small_tick_hit\": 258, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2489, \"large_tick_hit\": 19, \"small_tick_hit\": 262}}',NULL,215823005,6478101,NULL,'2024-02-08 22:59:17',1707433157,NULL),(1949281819,11497549,2,1583277,1,1,1,'A',1,0.941492,248,227494,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 1763, \"large_tick_hit\": 13, \"small_tick_hit\": 509, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 1871, \"large_tick_hit\": 13, \"small_tick_hit\": 543}}',NULL,198614971,3399970,NULL,'2021-06-01 22:11:45',1622585505,NULL),(1959540888,11497549,2,1584957,1,1,1,'A',1,0.959272,380,248809,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 1918, \"large_tick_hit\": 20, \"small_tick_hit\": 276, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2003, \"large_tick_hit\": 20, \"small_tick_hit\": 285}}',NULL,211872300,4515830,NULL,'2023-03-16 21:14:41',1679001281,NULL),(1961089289,11497549,2,1587059,1,1,1,'D',1,0.842638,90,156820,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 373, \"great\": 2025, \"small_tick_hit\": 224, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 2398, \"small_tick_hit\": 271}}',NULL,213849096,1474153,NULL,'2023-08-19 00:13:04',1692403984,NULL),(1954170893,11497549,2,1587059,1,1,1,'B',1,0.905583,146,168608,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 210, \"great\": 2188, \"small_tick_hit\": 229, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 2398, \"small_tick_hit\": 271}}',NULL,204974629,2076270,NULL,'2022-02-01 02:56:14',1643684174,NULL),(1959665674,11497549,2,1588298,1,1,1,'S',1,0.996392,1388,905941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1680, \"large_tick_hit\": 95, \"small_tick_hit\": 434, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1683, \"large_tick_hit\": 95, \"small_tick_hit\": 439}}',NULL,212153558,59692160,NULL,'2023-04-07 00:35:50',1680827750,NULL),(1959186508,11497549,2,1590814,1,1,1,'C',1,0.873575,117,194302,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 224, \"great\": 1755, \"large_tick_hit\": 53, \"small_tick_hit\": 721, \"small_tick_miss\": 142}, \"maximum_statistics\": {\"great\": 1979, \"large_tick_hit\": 53, \"small_tick_hit\": 863}}',NULL,211460844,1371954,NULL,'2023-02-12 20:49:28',1676234968,NULL),(1957435369,11497549,2,1593298,1,1,1,'A',1,0.9676,144,273847,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 1150, \"small_tick_hit\": 612, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1203, \"small_tick_hit\": 618}}',NULL,209263096,1422663,NULL,'2022-09-10 20:07:54',1662840474,NULL),(1954872242,11497549,2,1594426,1,1,1,'D',1,0.825829,182,75120,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1304, \"great\": 5649, \"large_tick_hit\": 91, \"small_tick_hit\": 514, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 6953, \"large_tick_hit\": 91, \"small_tick_hit\": 529}}',NULL,206004910,3029592,NULL,'2022-03-23 20:54:57',1648068897,NULL),(1960462346,11497549,2,1603595,1,1,1,'S',1,0.989209,542,370958,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 2138, \"small_tick_hit\": 62}, \"maximum_statistics\": {\"great\": 2162, \"small_tick_hit\": 62}}',NULL,213149190,7461192,NULL,'2023-06-23 19:53:53',1687550033,NULL),(1949916376,11497549,2,1603596,1,1,1,'S',1,0.986061,330,309684,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 2131, \"small_tick_hit\": 62}, \"maximum_statistics\": {\"great\": 2162, \"small_tick_hit\": 62}}',NULL,199352471,4419680,NULL,'2021-06-26 00:09:32',1624666172,NULL),(1954179801,11497549,2,1603596,1,1,1,'S',1,0.986061,287,337110,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 2131, \"small_tick_hit\": 62}, \"maximum_statistics\": {\"great\": 2162, \"small_tick_hit\": 62}}',NULL,204971993,4477223,NULL,'2022-01-31 23:24:40',1643671480,NULL),(1962119268,11497549,2,1612465,1,1,1,'C',1,0.87415,258,169500,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 221, \"great\": 1492, \"large_tick_hit\": 8, \"small_tick_hit\": 42, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1713, \"large_tick_hit\": 8, \"small_tick_hit\": 43}}',NULL,215147265,2032292,NULL,'2023-12-12 16:27:35',1702398455,NULL),(1959899819,11497549,2,1620583,1,1,1,'A',1,0.972222,217,280002,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 1656, \"large_tick_hit\": 85, \"small_tick_hit\": 114, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1707, \"large_tick_hit\": 85, \"small_tick_hit\": 116}}',NULL,212508474,2557452,NULL,'2023-05-05 02:58:13',1683255493,NULL),(1959525327,11497549,2,1620583,1,1,1,'S',1,0.992662,563,366129,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1693, \"large_tick_hit\": 85, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 1707, \"large_tick_hit\": 85, \"small_tick_hit\": 116}}',NULL,211887298,7619652,NULL,'2023-03-18 00:31:51',1679099511,NULL),(1958390357,11497549,2,1629708,1,1,1,'S',1,0.995424,1463,439201,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1819, \"large_tick_hit\": 43, \"small_tick_hit\": 531, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1826, \"large_tick_hit\": 43, \"small_tick_hit\": 535}}',NULL,210450138,33098290,NULL,'2022-11-30 01:44:40',1669772680,NULL),(1954174328,11497549,2,1633126,1,1,1,'A',1,0.978343,305,360438,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 949, \"large_tick_hit\": 2, \"small_tick_hit\": 88, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 963, \"large_tick_hit\": 2, \"small_tick_hit\": 97}}',NULL,204971903,3104578,NULL,'2022-01-31 23:16:53',1643671013,NULL),(1949945790,11497549,2,1633126,1,1,1,'S',1,0.983992,814,431164,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 955, \"large_tick_hit\": 2, \"small_tick_hit\": 88, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 963, \"large_tick_hit\": 2, \"small_tick_hit\": 97}}',NULL,199463908,10300380,NULL,'2021-06-29 18:05:11',1624989911,NULL),(1943433767,11497549,2,1633128,1,1,1,'S',1,0.991878,312,468939,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 604, \"large_tick_hit\": 1, \"small_tick_hit\": 372, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 1, \"small_tick_hit\": 378}}',NULL,190660326,2017017,NULL,'2020-09-09 23:50:56',1599695456,NULL),(1950807761,11497549,2,1633129,1,1,1,'S',1,0.981378,183,338309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 883, \"small_tick_hit\": 171, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 898, \"small_tick_hit\": 176}}',NULL,200565914,1641094,NULL,'2021-08-06 14:19:21',1628259561,NULL),(1959763158,11497549,2,1636409,1,1,1,'S',1,0.988744,333,366237,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1472, \"large_tick_hit\": 2, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1490, \"large_tick_hit\": 2, \"small_tick_hit\": 196}}',NULL,212198518,3366872,NULL,'2023-04-10 03:59:10',1681099150,NULL),(1951324637,11497549,2,1636879,1,1,1,'B',1,0.937408,327,197654,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 170, \"great\": 2479, \"large_tick_hit\": 7, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 2649, \"large_tick_hit\": 7, \"small_tick_hit\": 60}}',NULL,201202215,4460296,NULL,'2021-08-28 22:38:16',1630190296,NULL),(1954614463,11497549,2,1636880,1,1,1,'B',1,0.93704,330,197897,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 170, \"great\": 2479, \"large_tick_hit\": 7, \"small_tick_hit\": 59, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2649, \"large_tick_hit\": 7, \"small_tick_hit\": 60}}',NULL,205597083,4029802,NULL,'2022-03-02 22:52:51',1646261571,NULL),(1954872884,11497549,2,1636881,1,1,1,'C',1,0.856407,131,149353,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 386, \"great\": 2264, \"large_tick_hit\": 6, \"small_tick_hit\": 56, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2650, \"large_tick_hit\": 6, \"small_tick_hit\": 60}}',NULL,205989828,1774103,NULL,'2022-03-23 00:29:24',1647995364,NULL),(1954614477,11497549,2,1636881,1,1,1,'A',1,0.943667,443,216127,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 153, \"great\": 2496, \"large_tick_hit\": 7, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 2649, \"large_tick_hit\": 7, \"small_tick_hit\": 60}}',NULL,205597019,5476064,NULL,'2022-03-02 22:48:17',1646261297,NULL),(1961298096,11497549,2,1639687,1,1,1,'S',1,0.996383,668,461150,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1293, \"large_tick_hit\": 1, \"small_tick_hit\": 359, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1298, \"large_tick_hit\": 1, \"small_tick_hit\": 360}}',NULL,214292036,8651620,NULL,'2023-09-25 21:00:24',1695675624,NULL),(1957027135,11497549,2,1641008,1,1,1,'B',1,0.907585,212,177989,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 247, \"great\": 2402, \"large_tick_hit\": 7, \"small_tick_hit\": 56, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2649, \"large_tick_hit\": 7, \"small_tick_hit\": 60}}',NULL,208590379,2825668,NULL,'2022-08-03 23:56:16',1659570976,NULL),(1959660544,11497549,2,1641008,1,1,1,'A',1,0.959499,417,234596,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 2541, \"large_tick_hit\": 7, \"small_tick_hit\": 58, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2649, \"large_tick_hit\": 7, \"small_tick_hit\": 60}}',NULL,212046025,6298232,NULL,'2023-03-29 21:07:39',1680124059,NULL),(1954182775,11497549,2,1641050,1,1,1,'S',1,0.987255,1216,803384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 2476, \"large_tick_hit\": 9, \"small_tick_hit\": 381, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 2489, \"large_tick_hit\": 9, \"small_tick_hit\": 405}}',NULL,205029407,68044330,NULL,'2022-02-03 18:20:24',1643912424,NULL),(1955483083,11497549,2,1643106,1,1,1,'C',1,0.883906,197,181012,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 309, \"great\": 2099, \"large_tick_hit\": 53, \"small_tick_hit\": 292, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 2408, \"large_tick_hit\": 53, \"small_tick_hit\": 304}}',NULL,206616552,2206978,NULL,'2022-04-23 02:22:29',1650680549,NULL),(1960016197,11497549,2,1643106,1,1,1,'A',1,0.94792,317,221342,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 133, \"great\": 2275, \"large_tick_hit\": 53, \"small_tick_hit\": 293, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 2408, \"large_tick_hit\": 53, \"small_tick_hit\": 304}}',NULL,212535705,3880422,NULL,'2023-05-07 00:58:49',1683421129,NULL),(1951821149,11497549,2,1644300,1,1,1,'S',1,0.986877,654,707148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 2588, \"large_tick_hit\": 282, \"small_tick_hit\": 815, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 2617, \"large_tick_hit\": 282, \"small_tick_hit\": 835}}',NULL,201919051,29463310,NULL,'2021-09-26 02:39:44',1632623984,NULL),(1959535150,11497549,2,1644302,1,1,1,'S',1,0.983083,601,628363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 2939, \"large_tick_hit\": 208, \"small_tick_hit\": 514, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 2990, \"large_tick_hit\": 208, \"small_tick_hit\": 526}}',NULL,211977862,30111380,NULL,'2023-03-24 21:35:03',1679693703,NULL),(1954581878,11497549,2,1644648,1,1,1,'A',1,0.960254,162,249232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 1145, \"large_tick_hit\": 5, \"small_tick_hit\": 58}, \"maximum_statistics\": {\"great\": 1195, \"large_tick_hit\": 5, \"small_tick_hit\": 58}}',NULL,205416249,1560838,NULL,'2022-02-21 17:01:05',1645462865,NULL),(1957072675,11497549,2,1644937,1,1,1,'A',1,0.976318,136,307721,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1005, \"large_tick_hit\": 14, \"small_tick_hit\": 259, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1029, \"large_tick_hit\": 14, \"small_tick_hit\": 266}}',NULL,208721219,1332034,NULL,'2022-08-10 23:53:59',1660175639,NULL),(1957029733,11497549,2,1645802,1,1,1,'S',1,0.996915,443,464559,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1115, \"large_tick_hit\": 12, \"small_tick_hit\": 489, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1119, \"large_tick_hit\": 12, \"small_tick_hit\": 490}}',NULL,208645785,5477655,NULL,'2022-08-07 02:38:47',1659839927,NULL),(1958399101,11497549,2,1646845,1,1,1,'A',1,0.954685,98,231957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 1133, \"large_tick_hit\": 1, \"small_tick_hit\": 109, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1188, \"large_tick_hit\": 1, \"small_tick_hit\": 113}}',NULL,210435588,1063808,NULL,'2022-11-28 20:33:11',1669667591,NULL),(1958399107,11497549,2,1646845,1,1,1,'S',1,0.980031,645,350897,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1164, \"large_tick_hit\": 1, \"small_tick_hit\": 111, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1188, \"large_tick_hit\": 1, \"small_tick_hit\": 113}}',NULL,210438257,5655898,NULL,'2022-11-29 01:40:47',1669686047,NULL),(1944950527,11497549,2,1647039,1,1,1,'S',1,0.992353,465,793743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 939, \"large_tick_hit\": 209, \"small_tick_hit\": 539, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 946, \"large_tick_hit\": 209, \"small_tick_hit\": 545}}',NULL,192797807,6108706,NULL,'2020-12-03 15:55:13',1607010913,NULL),(1957950812,11497549,2,1648053,1,1,1,'S',1,0.98937,245,365227,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1145, \"large_tick_hit\": 1, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 1158, \"large_tick_hit\": 1, \"small_tick_hit\": 64}}',NULL,209920538,2497905,NULL,'2022-10-25 00:51:07',1666659067,NULL),(1957950879,11497549,2,1648053,1,1,1,'S',1,0.998365,1133,472763,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1156, \"large_tick_hit\": 1, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 1158, \"large_tick_hit\": 1, \"small_tick_hit\": 64}}',NULL,209992028,15713588,NULL,'2022-10-29 18:27:48',1667068068,NULL),(1961058312,11497549,2,1648055,1,1,1,'S',1,0.992006,281,369813,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1191, \"large_tick_hit\": 4, \"small_tick_hit\": 46, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1199, \"large_tick_hit\": 4, \"small_tick_hit\": 48}}',NULL,213904586,4361420,NULL,'2023-08-24 01:48:17',1692841697,NULL),(1961407606,11497549,2,1653021,1,1,1,'D',1,0.814552,462,158199,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 705, \"great\": 2971, \"large_tick_hit\": 19, \"small_tick_hit\": 111, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 3676, \"large_tick_hit\": 19, \"small_tick_hit\": 112}}',NULL,214389132,5317582,NULL,'2023-10-04 22:20:16',1696458016,NULL),(1957181991,11497549,2,1653038,1,1,1,'B',1,0.926443,89,203904,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 1175, \"small_tick_hit\": 286, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1278, \"small_tick_hit\": 299}}',NULL,208928940,1051669,NULL,'2022-08-21 22:36:56',1661121416,NULL),(1960952040,11497549,2,1654717,1,1,1,'X',1,1,665,534412,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 635, \"large_tick_hit\": 30, \"small_tick_hit\": 421}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 30, \"small_tick_hit\": 421}}',NULL,213696333,5584696,NULL,'2023-08-06 00:08:18',1691280498,NULL),(1960818083,11497549,2,1658362,1,1,1,'S',1,0.988589,347,352749,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 752, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 763, \"small_tick_hit\": 201}}',NULL,213621368,2798070,NULL,'2023-07-30 23:47:16',1690760836,NULL),(1955362689,11497549,2,1659472,1,1,1,'D',1,0.481644,225,319927,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 725, \"large_tick_hit\": 54, \"small_tick_hit\": 4272, \"small_tick_miss\": 5428}, \"maximum_statistics\": {\"great\": 733, \"large_tick_hit\": 54, \"small_tick_hit\": 9700}}',NULL,206448497,1665699,NULL,'2022-04-15 00:43:16',1649983396,NULL),(1957574635,11497549,2,1659472,1,1,1,'D',1,0.484505,577,356015,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 731, \"large_tick_hit\": 54, \"small_tick_hit\": 4296, \"small_tick_miss\": 5404}, \"maximum_statistics\": {\"great\": 733, \"large_tick_hit\": 54, \"small_tick_hit\": 9700}}',NULL,209405228,4518780,NULL,'2022-09-20 00:51:27',1663635087,NULL),(1961075546,11497549,2,1678546,1,1,1,'S',1,0.982687,247,348584,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1028, \"large_tick_hit\": 3, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1047, \"large_tick_hit\": 3, \"small_tick_hit\": 394}}',NULL,213835569,2588728,NULL,'2023-08-17 18:24:52',1692296692,NULL),(1960439441,11497549,2,1681615,1,1,1,'X',1,1,617,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 617, \"small_tick_hit\": 540}, \"maximum_statistics\": {\"great\": 617, \"small_tick_hit\": 540}}',NULL,213114558,5009049,NULL,'2023-06-21 02:13:11',1687313591,NULL),(1952866794,11497549,2,1692260,1,1,1,'A',1,0.969863,693,313368,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 1728, \"large_tick_hit\": 7, \"small_tick_hit\": 389, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1779, \"large_tick_hit\": 7, \"small_tick_hit\": 404}}',NULL,203261590,8817030,NULL,'2021-11-18 04:26:51',1637209611,NULL),(1957205766,11497549,2,1698363,1,1,1,'A',1,0.946561,111,246458,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 1148, \"large_tick_hit\": 32, \"small_tick_hit\": 485, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1218, \"large_tick_hit\": 32, \"small_tick_hit\": 509}}',NULL,208872918,1300264,NULL,'2022-08-19 02:14:24',1660875264,NULL),(1959062269,11497549,2,1700933,1,1,1,'A',1,0.940336,251,223201,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 147, \"great\": 2055, \"large_tick_hit\": 128, \"small_tick_hit\": 780, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 2202, \"large_tick_hit\": 128, \"small_tick_hit\": 821}}',NULL,211227426,2792680,NULL,'2023-01-25 20:53:39',1674680019,NULL),(1957784457,11497549,2,1709372,1,1,1,'S',1,0.989986,544,401268,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1268, \"large_tick_hit\": 41, \"small_tick_hit\": 75, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1280, \"large_tick_hit\": 41, \"small_tick_hit\": 77}}',NULL,209550595,5709708,NULL,'2022-09-30 01:06:53',1664500013,NULL),(1957784476,11497549,2,1709372,1,1,1,'S',1,0.994278,719,397795,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1272, \"large_tick_hit\": 41, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 1280, \"large_tick_hit\": 41, \"small_tick_hit\": 77}}',NULL,209580436,8333882,NULL,'2022-10-01 21:15:22',1664658922,NULL),(1945274291,11497549,2,1709551,1,1,1,'A',1,0.97474,321,564741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1216, \"large_tick_hit\": 18, \"small_tick_hit\": 78, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1249, \"large_tick_hit\": 18, \"small_tick_hit\": 79}}',NULL,193311173,8734540,NULL,'2020-12-21 16:15:12',1608567312,NULL),(1955663391,11497549,2,1709551,1,1,1,'S',1,0.986627,605,397168,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1234, \"large_tick_hit\": 18, \"small_tick_hit\": 76, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1249, \"large_tick_hit\": 18, \"small_tick_hit\": 79}}',NULL,207011160,8085505,NULL,'2022-05-14 02:43:12',1652496192,NULL),(1957975752,11497549,2,1709953,1,1,1,'B',1,0.925581,125,181560,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 1095, \"large_tick_hit\": 23, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 1191, \"large_tick_hit\": 23, \"small_tick_hit\": 76}}',NULL,209933818,1194140,NULL,'2022-10-26 00:23:47',1666743827,NULL),(1952365264,11497549,2,1710214,1,1,1,'S',1,0.992658,384,364525,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1243, \"large_tick_hit\": 25, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 1253, \"large_tick_hit\": 25, \"small_tick_hit\": 84}}',NULL,202578884,5300440,NULL,'2021-10-22 19:02:23',1634929343,NULL),(1957785078,11497549,2,1710275,1,1,1,'S',1,0.983847,721,397289,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1216, \"large_tick_hit\": 28, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 1238, \"large_tick_hit\": 28, \"small_tick_hit\": 96}}',NULL,209636256,8861705,NULL,'2022-10-05 22:10:10',1665007810,NULL),(1957883211,11497549,2,1710275,1,1,1,'S',1,0.995595,725,410343,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1232, \"large_tick_hit\": 28, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 1238, \"large_tick_hit\": 28, \"small_tick_hit\": 96}}',NULL,209724633,8751188,NULL,'2022-10-11 16:55:12',1665507312,NULL),(1945387688,11497549,2,1711476,1,1,1,'A',1,0.97791,166,632129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 803, \"large_tick_hit\": 82, \"small_tick_hit\": 266, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 817, \"large_tick_hit\": 82, \"small_tick_hit\": 278}}',NULL,193375098,2403068,NULL,'2020-12-23 19:09:40',1608750580,NULL),(1951858683,11497549,2,1711477,1,1,1,'A',1,0.977111,520,676184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1024, \"large_tick_hit\": 67, \"small_tick_hit\": 147, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1046, \"large_tick_hit\": 67, \"small_tick_hit\": 154}}',NULL,201988915,9366250,NULL,'2021-09-29 00:18:59',1632874739,NULL),(1956031422,11497549,2,1711478,1,1,1,'S',1,0.99498,471,465154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 693, \"large_tick_hit\": 93, \"small_tick_hit\": 205, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 93, \"small_tick_hit\": 207}}',NULL,207437387,3373766,NULL,'2022-06-04 20:20:05',1654374005,NULL),(2306318412,11497549,2,1711478,1,1,1,'X',1,1,789,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 695, \"large_tick_hit\": 94, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 94, \"small_tick_hit\": 207}}',NULL,215810064,13389642,NULL,'2024-02-07 19:44:07',1707335047,NULL),(1959691833,11497549,2,1711737,1,1,1,'S',1,0.993289,732,788454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1225, \"large_tick_hit\": 27, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 1234, \"large_tick_hit\": 27, \"small_tick_hit\": 80}}',NULL,212058899,15573752,NULL,'2023-03-30 21:19:02',1680211142,NULL),(1953890017,11497549,2,1711767,1,1,1,'A',1,0.97905,732,359369,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1206, \"large_tick_hit\": 35, \"small_tick_hit\": 161, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1232, \"large_tick_hit\": 35, \"small_tick_hit\": 165}}',NULL,204630796,7433494,NULL,'2022-01-16 20:30:38',1642365038,NULL),(1957103333,11497549,2,1713462,1,1,1,'A',1,0.975341,262,337361,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 842, \"large_tick_hit\": 204, \"small_tick_hit\": 457, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 868, \"large_tick_hit\": 204, \"small_tick_hit\": 469}}',NULL,208721559,1802937,NULL,'2022-08-11 00:29:19',1660177759,NULL),(1958810558,11497549,2,1713462,1,1,1,'S',1,0.992213,456,395298,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 859, \"large_tick_hit\": 206, \"small_tick_hit\": 464, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 866, \"large_tick_hit\": 206, \"small_tick_hit\": 469}}',NULL,210904433,3305404,NULL,'2023-01-01 18:51:23',1672599083,NULL),(1954377904,11497549,2,1713463,1,1,1,'S',1,0.985457,378,363168,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1219, \"large_tick_hit\": 34, \"small_tick_hit\": 170, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1237, \"large_tick_hit\": 34, \"small_tick_hit\": 173}}',NULL,205203238,5235814,NULL,'2022-02-11 20:47:26',1644612446,NULL),(1956277925,11497549,2,1713463,1,1,1,'S',1,0.99723,727,451794,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1235, \"large_tick_hit\": 34, \"small_tick_hit\": 171, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1237, \"large_tick_hit\": 34, \"small_tick_hit\": 173}}',NULL,207759010,10651720,NULL,'2022-06-20 17:48:33',1655747313,NULL),(1957789260,11497549,2,1718816,1,1,1,'A',1,0.967566,984,290891,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 140, \"great\": 4162, \"large_tick_hit\": 23, \"small_tick_hit\": 81, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 4302, \"large_tick_hit\": 23, \"small_tick_hit\": 84}}',NULL,209550507,22220969,NULL,'2022-09-30 00:55:17',1664499317,NULL),(1957789267,11497549,2,1718816,1,1,1,'S',1,0.994103,2283,398362,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 4276, \"large_tick_hit\": 24, \"small_tick_hit\": 83, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 4301, \"large_tick_hit\": 24, \"small_tick_hit\": 84}}',NULL,209580378,78778226,NULL,'2022-10-01 21:11:29',1664658689,NULL),(1957603026,11497549,2,1729283,1,1,1,'A',1,0.951968,258,249828,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 145, \"great\": 2188, \"large_tick_hit\": 215, \"small_tick_hit\": 887, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 2333, \"large_tick_hit\": 215, \"small_tick_hit\": 908}}',NULL,209405377,3444876,NULL,'2022-09-20 01:13:36',1663636416,NULL),(1957603068,11497549,2,1729283,1,1,1,'A',1,0.975405,242,271809,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 2259, \"large_tick_hit\": 215, \"small_tick_hit\": 897, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 2333, \"large_tick_hit\": 215, \"small_tick_hit\": 908}}',NULL,209418378,5527290,NULL,'2022-09-21 00:37:34',1663720654,NULL),(1958435813,11497549,2,1730154,1,1,1,'D',1,0.740515,70,139369,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 361, \"great\": 1020, \"large_tick_hit\": 3, \"small_tick_hit\": 70, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1381, \"large_tick_hit\": 3, \"small_tick_hit\": 92}}',NULL,210380278,615351,NULL,'2022-11-25 02:00:45',1669341645,NULL),(1961211436,11497549,2,1731253,1,1,1,'B',1,0.939866,170,240617,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 767, \"small_tick_hit\": 77, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 819, \"small_tick_hit\": 79}}',NULL,214133045,1063425,NULL,'2023-09-11 21:35:07',1694468107,NULL),(1946080667,11497549,2,1744367,1,1,1,'A',1,0.968147,217,563872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1210, \"large_tick_hit\": 172, \"small_tick_hit\": 624, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1251, \"large_tick_hit\": 172, \"small_tick_hit\": 649}}',NULL,194263614,3629872,NULL,'2021-01-23 17:48:44',1611424124,NULL),(1950608749,11497549,2,1746492,1,1,1,'A',1,0.952439,393,219686,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 190, \"great\": 3112, \"large_tick_hit\": 284, \"small_tick_hit\": 529, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 3302, \"large_tick_hit\": 284, \"small_tick_hit\": 535}}',NULL,200310905,6136010,NULL,'2021-07-28 22:59:00',1627513140,NULL),(1958821335,11497549,2,1753175,1,1,1,'S',1,0.98878,634,399552,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1243, \"large_tick_hit\": 21, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 1259, \"large_tick_hit\": 21, \"small_tick_hit\": 146}}',NULL,210876488,8195944,NULL,'2022-12-30 18:43:12',1672425792,NULL),(1958326369,11497549,2,1760666,1,1,1,'C',1,0.888983,148,203629,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 125, \"great\": 881, \"large_tick_hit\": 17, \"small_tick_hit\": 151, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1006, \"large_tick_hit\": 17, \"small_tick_hit\": 157}}',NULL,210435774,1077619,NULL,'2022-11-28 20:49:20',1669668560,NULL),(1956835165,11497549,2,1765081,1,1,1,'B',1,0.906734,120,198805,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 196, \"great\": 1931, \"large_tick_hit\": 52, \"small_tick_hit\": 535, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 2127, \"large_tick_hit\": 52, \"small_tick_hit\": 598}}',NULL,208446785,1645921,NULL,'2022-07-27 00:24:47',1658881487,NULL),(1954037670,11497549,2,1765848,1,1,1,'S',1,0.986433,336,366997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1127, \"large_tick_hit\": 4, \"small_tick_hit\": 105, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1142, \"large_tick_hit\": 4, \"small_tick_hit\": 107}}',NULL,204786245,3564399,NULL,'2022-01-23 18:31:25',1642962685,NULL),(1950265117,11497549,2,1765848,1,1,1,'S',1,0.990423,403,351383,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1130, \"large_tick_hit\": 4, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 1142, \"large_tick_hit\": 4, \"small_tick_hit\": 107}}',NULL,199936325,4840580,NULL,'2021-07-15 21:16:28',1626383788,NULL),(1957467334,11497549,2,1768177,1,1,1,'A',1,0.961035,317,256190,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 119, \"great\": 3013, \"small_tick_hit\": 218, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 3132, \"small_tick_hit\": 230}}',NULL,209231686,5381966,NULL,'2022-09-08 23:56:48',1662681408,NULL),(1957467324,11497549,2,1768177,1,1,1,'S',1,0.986318,389,314643,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 3090, \"small_tick_hit\": 226, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 3132, \"small_tick_hit\": 230}}',NULL,209231528,7598804,NULL,'2022-09-08 23:43:04',1662680584,NULL),(1956583873,11497549,2,1771721,1,1,1,'A',1,0.941515,211,224051,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 124, \"great\": 1897, \"large_tick_hit\": 1, \"small_tick_hit\": 227, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2021, \"large_tick_hit\": 1, \"small_tick_hit\": 235}}',NULL,208085780,2823976,NULL,'2022-07-07 01:59:42',1657159182,NULL),(1956583882,11497549,2,1771721,1,1,1,'A',1,0.975631,400,282267,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 1971, \"large_tick_hit\": 1, \"small_tick_hit\": 230, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2021, \"large_tick_hit\": 1, \"small_tick_hit\": 235}}',NULL,208086119,5653270,NULL,'2022-07-07 02:32:16',1657161136,NULL),(1959960397,11497549,2,1777067,1,1,1,'A',1,0.964196,301,259577,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 1378, \"small_tick_hit\": 157, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1427, \"small_tick_hit\": 165}}',NULL,212375448,3015390,NULL,'2023-04-24 01:14:39',1682298879,NULL),(1951284747,11497549,2,1780727,1,1,1,'A',1,0.960494,185,243751,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1070, \"small_tick_hit\": 97, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1111, \"small_tick_hit\": 104}}',NULL,201333254,1599338,NULL,'2021-09-03 02:33:18',1630636398,NULL),(1958713689,11497549,2,1780840,1,1,1,'S',1,0.98009,431,340145,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 958, \"small_tick_hit\": 125, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 975, \"small_tick_hit\": 130}}',NULL,210890017,4445780,NULL,'2022-12-31 16:38:07',1672504687,NULL),(2253108524,11497549,2,1782215,1,1,1,'A',1,0.960412,295,278529,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1051, \"large_tick_hit\": 2, \"small_tick_hit\": 160, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1084, \"large_tick_hit\": 2, \"small_tick_hit\": 177}}',NULL,215629937,2558130,NULL,'2024-01-23 00:32:31',1705969951,NULL),(1961983094,11497549,2,1805910,1,1,1,'A',1,0.956273,336,270270,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 1985, \"large_tick_hit\": 25, \"small_tick_hit\": 330, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 2073, \"large_tick_hit\": 25, \"small_tick_hit\": 349}}',NULL,214992512,3881330,NULL,'2023-11-28 04:49:35',1701146975,NULL),(1950283095,11497549,2,1805910,1,1,1,'A',1,0.96935,292,264028,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 2012, \"large_tick_hit\": 25, \"small_tick_hit\": 335, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 2073, \"large_tick_hit\": 25, \"small_tick_hit\": 349}}',NULL,199881545,3999538,NULL,'2021-07-14 01:13:04',1626225184,NULL),(1955446198,11497549,2,1808605,1,1,1,'S',1,0.98983,1017,398845,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 2597, \"large_tick_hit\": 18, \"small_tick_hit\": 305, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2623, \"large_tick_hit\": 18, \"small_tick_hit\": 309}}',NULL,206615914,23074386,NULL,'2022-04-23 01:35:29',1650677729,NULL),(1958723218,11497549,2,1808605,1,1,1,'S',1,0.990508,1013,368446,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 2600, \"large_tick_hit\": 18, \"small_tick_hit\": 304, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2623, \"large_tick_hit\": 18, \"small_tick_hit\": 309}}',NULL,210890119,22387190,NULL,'2022-12-31 16:46:19',1672505179,NULL),(1961470071,11497549,2,1818274,1,1,1,'S',1,0.999458,946,517715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 963, \"large_tick_hit\": 35, \"small_tick_hit\": 845}, \"maximum_statistics\": {\"great\": 964, \"large_tick_hit\": 35, \"small_tick_hit\": 845}}',NULL,214399584,11128575,NULL,'2023-10-06 00:46:35',1696553195,NULL),(1950925387,11497549,2,1821081,1,1,1,'S',1,0.995667,871,448184,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1658, \"large_tick_hit\": 30, \"small_tick_hit\": 610, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1667, \"large_tick_hit\": 30, \"small_tick_hit\": 611}}',NULL,200777680,11466059,NULL,'2021-08-13 14:44:05',1628865845,NULL),(1956991527,11497549,2,1821081,1,1,1,'S',1,0.999133,1288,470170,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1666, \"large_tick_hit\": 30, \"small_tick_hit\": 610, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1667, \"large_tick_hit\": 30, \"small_tick_hit\": 611}}',NULL,208628019,22314336,NULL,'2022-08-06 03:46:03',1659757563,NULL),(1961268641,11497549,2,1839530,1,1,1,'A',1,0.953376,327,257875,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 1413, \"large_tick_hit\": 66, \"small_tick_hit\": 300, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1475, \"large_tick_hit\": 66, \"small_tick_hit\": 325}}',NULL,214079544,3650740,NULL,'2023-09-07 20:39:26',1694119166,NULL),(1961268954,11497549,2,1843621,1,1,1,'S',1,0.988072,547,378186,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1466, \"large_tick_hit\": 3, \"small_tick_hit\": 22}, \"maximum_statistics\": {\"great\": 1484, \"large_tick_hit\": 3, \"small_tick_hit\": 22}}',NULL,214060373,7928601,NULL,'2023-09-06 03:25:09',1693970709,NULL),(1959870759,11497549,2,1843663,1,1,1,'B',1,0.914224,196,196469,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 1102, \"large_tick_hit\": 5, \"small_tick_hit\": 172, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1204, \"large_tick_hit\": 5, \"small_tick_hit\": 190}}',NULL,212397828,1100312,NULL,'2023-04-25 21:20:39',1682457639,NULL),(1959412551,11497549,2,1879697,1,1,1,'S',1,0.983025,611,765342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1465, \"large_tick_hit\": 87, \"small_tick_hit\": 417, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1476, \"large_tick_hit\": 87, \"small_tick_hit\": 440}}',NULL,211741796,19245110,NULL,'2023-03-07 01:24:27',1678152267,NULL),(1946802658,11497549,2,1897316,1,1,1,'D',1,0.836012,78,134283,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 355, \"great\": 1764, \"large_tick_hit\": 2, \"small_tick_hit\": 263, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 2119, \"large_tick_hit\": 2, \"small_tick_hit\": 306}}',NULL,195400708,1216870,NULL,'2021-02-26 02:56:12',1614308172,NULL),(1955240815,11497549,2,1897316,1,1,1,'B',1,0.911001,151,176713,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 191, \"great\": 1928, \"large_tick_hit\": 2, \"small_tick_hit\": 281, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 2119, \"large_tick_hit\": 2, \"small_tick_hit\": 306}}',NULL,206328906,1999870,NULL,'2022-04-09 12:08:42',1649506122,NULL),(1960287018,11497549,2,1897317,1,1,1,'C',1,0.877321,113,154852,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 288, \"great\": 1996, \"large_tick_hit\": 37, \"small_tick_hit\": 377, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 2284, \"large_tick_hit\": 37, \"small_tick_hit\": 426}}',NULL,213007455,1906590,NULL,'2023-06-12 17:13:00',1686589980,NULL),(1954899347,11497549,2,1901200,1,1,1,'A',1,0.947175,264,252381,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 1191, \"large_tick_hit\": 5, \"small_tick_hit\": 95, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1258, \"large_tick_hit\": 5, \"small_tick_hit\": 100}}',NULL,205989557,2014738,NULL,'2022-03-23 00:08:27',1647994107,NULL),(1953992137,11497549,2,1901201,1,1,1,'S',1,0.986364,690,367577,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1220, \"small_tick_hit\": 82, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1237, \"small_tick_hit\": 83}}',NULL,204769839,7380320,NULL,'2022-01-23 02:35:43',1642905343,NULL),(1952479623,11497549,2,1907490,1,1,1,'S',1,0.982711,313,302218,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1232, \"large_tick_hit\": 71, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 1257, \"large_tick_hit\": 71, \"small_tick_hit\": 118}}',NULL,202775063,3089424,NULL,'2021-10-30 04:19:04',1635567544,NULL),(1957573866,11497549,2,1909862,1,1,1,'S',1,0.982366,718,393790,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1232, \"large_tick_hit\": 25, \"small_tick_hit\": 80, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1255, \"large_tick_hit\": 25, \"small_tick_hit\": 81}}',NULL,209478286,8022252,NULL,'2022-09-25 01:18:17',1664068697,NULL),(1957075502,11497549,2,1909963,1,1,1,'B',1,0.912015,238,211853,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 201, \"great\": 2010, \"large_tick_hit\": 58, \"small_tick_hit\": 399, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 2211, \"large_tick_hit\": 58, \"small_tick_hit\": 436}}',NULL,208740892,2466494,NULL,'2022-08-12 01:50:30',1660269030,NULL),(1959031636,11497549,2,1909963,1,1,1,'A',1,0.96525,416,260319,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 2129, \"large_tick_hit\": 58, \"small_tick_hit\": 424, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 2211, \"large_tick_hit\": 58, \"small_tick_hit\": 436}}',NULL,211268159,4674636,NULL,'2023-01-28 22:44:19',1674945859,NULL),(1957075561,11497549,2,1910306,1,1,1,'S',1,0.996212,281,439864,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1262, \"large_tick_hit\": 4, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 1268, \"large_tick_hit\": 4, \"small_tick_hit\": 312}}',NULL,208771499,3619215,NULL,'2022-08-13 16:21:14',1660407674,NULL),(1955366816,11497549,2,1913492,1,1,1,'S',1,0.981278,709,387800,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1273, \"large_tick_hit\": 36, \"small_tick_hit\": 211, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1300, \"large_tick_hit\": 36, \"small_tick_hit\": 213}}',NULL,206408641,8247638,NULL,'2022-04-13 02:40:36',1649817636,NULL),(1949061079,11497549,2,1926301,1,1,1,'A',1,0.952744,223,299574,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 562, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 593, \"small_tick_hit\": 63}}',NULL,198178693,1113482,NULL,'2021-05-19 23:56:22',1621468582,NULL),(1948562386,11497549,2,1926301,1,1,1,'S',1,0.984756,315,701552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 583, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 593, \"small_tick_hit\": 63}}',NULL,197609829,3936750,NULL,'2021-05-03 21:01:38',1620075698,NULL),(1953890169,11497549,2,1926301,1,1,1,'S',1,0.993902,504,438886,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 590, \"small_tick_hit\": 62, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 593, \"small_tick_hit\": 63}}',NULL,204676059,4022750,NULL,'2022-01-19 01:41:15',1642556475,NULL),(1961057219,11497549,2,1926301,1,1,1,'S',1,0.995427,357,465685,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 591, \"small_tick_hit\": 62, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 593, \"small_tick_hit\": 63}}',NULL,213847942,2650295,NULL,'2023-08-18 21:07:31',1692392851,NULL),(1956372731,11497549,2,1944890,1,1,1,'A',1,0.974242,197,291187,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1802, \"small_tick_hit\": 127, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1847, \"small_tick_hit\": 133}}',NULL,207807929,3643746,NULL,'2022-06-23 03:26:42',1655954802,NULL),(1956797391,11497549,2,1944898,1,1,1,'S',1,0.984938,382,353001,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1686, \"small_tick_hit\": 145, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1710, \"small_tick_hit\": 149}}',NULL,208521838,4157529,NULL,'2022-07-31 01:38:30',1659231510,NULL),(1961416291,11497549,2,1957429,1,1,1,'A',1,0.950883,872,361156,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 1496, \"large_tick_hit\": 2, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1584, \"large_tick_hit\": 2, \"small_tick_hit\": 226}}',NULL,214331542,10628488,NULL,'2023-09-29 18:57:58',1696013878,NULL),(1959204496,11497549,2,1962010,1,1,1,'A',1,0.979106,245,311244,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1540, \"large_tick_hit\": 2, \"small_tick_hit\": 145, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1574, \"large_tick_hit\": 2, \"small_tick_hit\": 147}}',NULL,211532861,2722070,NULL,'2023-02-18 18:10:45',1676743845,NULL),(1954503578,11497549,2,1964152,1,1,1,'A',1,0.979614,339,317206,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1638, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 1676, \"small_tick_hit\": 188}}',NULL,205379861,5121339,NULL,'2022-02-20 00:28:42',1645316922,NULL),(1960249821,11497549,2,1975026,1,1,1,'A',1,0.942964,381,228194,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 144, \"great\": 2313, \"large_tick_hit\": 36, \"small_tick_hit\": 164, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2457, \"large_tick_hit\": 36, \"small_tick_hit\": 172}}',NULL,212920753,6606613,NULL,'2023-06-06 00:51:23',1686012683,NULL),(1961585583,11497549,2,1975855,1,1,1,'X',1,1,1156,530799,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1129, \"large_tick_hit\": 27, \"small_tick_hit\": 472}, \"maximum_statistics\": {\"great\": 1129, \"large_tick_hit\": 27, \"small_tick_hit\": 472}}',NULL,214538120,16546342,NULL,'2023-10-18 21:18:25',1697663905,NULL),(1946272789,11497549,2,1989367,1,1,1,'A',1,0.964406,186,488062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 1339, \"small_tick_hit\": 97, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1386, \"small_tick_hit\": 103}}',NULL,194408354,3176542,NULL,'2021-01-28 04:17:37',1611807457,NULL),(1948022589,11497549,2,1989367,1,1,1,'A',1,0.971122,318,276861,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1348, \"small_tick_hit\": 98, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1386, \"small_tick_hit\": 103}}',NULL,196958914,2682404,NULL,'2021-04-14 19:24:24',1618428264,NULL),(1961037008,11497549,2,1989367,1,1,1,'A',1,0.976494,193,302094,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1355, \"small_tick_hit\": 99, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1386, \"small_tick_hit\": 103}}',NULL,213904679,2327855,NULL,'2023-08-24 02:02:03',1692842523,NULL),(1955171581,11497549,2,1992818,1,1,1,'A',1,0.940984,290,228651,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 144, \"great\": 2048, \"large_tick_hit\": 22, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 2192, \"large_tick_hit\": 22, \"small_tick_hit\": 226}}',NULL,206328740,3407984,NULL,'2022-04-09 11:59:57',1649505597,NULL),(1959022515,11497549,2,1992818,1,1,1,'A',1,0.979508,582,298311,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 2142, \"large_tick_hit\": 22, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 2192, \"large_tick_hit\": 22, \"small_tick_hit\": 226}}',NULL,211278242,7683130,NULL,'2023-01-29 16:24:38',1675009478,NULL),(1957618517,11497549,2,1993418,1,1,1,'C',1,0.872302,273,195136,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 211, \"great\": 1405, \"large_tick_hit\": 10, \"small_tick_hit\": 40, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1616, \"large_tick_hit\": 10, \"small_tick_hit\": 42}}',NULL,209418608,1740086,NULL,'2022-09-21 01:06:27',1663722387,NULL),(1959432715,11497549,2,1994599,1,1,1,'C',1,0.88537,247,209657,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 125, \"great\": 1004, \"small_tick_hit\": 170, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1129, \"small_tick_hit\": 197}}',NULL,211816855,1614192,NULL,'2023-03-12 15:46:59',1678636019,NULL),(1956837727,11497549,2,1994789,1,1,1,'A',1,0.97048,182,274636,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 1877, \"small_tick_hit\": 227, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1937, \"small_tick_hit\": 231}}',NULL,208446526,3902621,NULL,'2022-07-27 00:02:49',1658880169,NULL),(1950527687,11497549,2,1997307,1,1,1,'A',1,0.943702,129,212698,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 130, \"great\": 2175, \"large_tick_hit\": 1, \"small_tick_hit\": 154, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2305, \"large_tick_hit\": 1, \"small_tick_hit\": 163}}',NULL,200224467,2060503,NULL,'2021-07-25 21:50:07',1627249807,NULL),(1957163606,11497549,2,2004420,1,1,1,'C',1,0.879724,148,190373,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 249, \"great\": 1556, \"large_tick_hit\": 11, \"small_tick_hit\": 598, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 1805, \"large_tick_hit\": 11, \"small_tick_hit\": 645}}',NULL,208721018,1346518,NULL,'2022-08-10 23:37:07',1660174627,NULL),(1956976368,11497549,2,2004420,1,1,1,'A',1,0.954084,246,240150,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 1715, \"large_tick_hit\": 11, \"small_tick_hit\": 622, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1805, \"large_tick_hit\": 11, \"small_tick_hit\": 645}}',NULL,208683358,2170704,NULL,'2022-08-09 01:50:13',1660009813,NULL),(1958852075,11497549,2,2015527,1,1,1,'A',1,0.949153,245,227854,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 1338, \"small_tick_hit\": 174, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1414, \"small_tick_hit\": 179}}',NULL,211090731,2000988,NULL,'2023-01-15 16:03:44',1673798624,NULL),(1961420888,11497549,2,2035753,1,1,1,'S',1,0.996209,1194,498886,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1314}, \"maximum_statistics\": {\"great\": 1319}}',NULL,214324445,18599327,NULL,'2023-09-29 01:35:32',1695951332,NULL),(1957757084,11497549,2,2051303,1,1,1,'S',1,0.985099,256,357642,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1194, \"large_tick_hit\": 4, \"small_tick_hit\": 587, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1214, \"large_tick_hit\": 4, \"small_tick_hit\": 594}}',NULL,209636175,2578046,NULL,'2022-10-05 21:55:52',1665006952,NULL),(1958351712,11497549,2,2063029,1,1,1,'S',1,0.99766,1066,448463,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1404, \"large_tick_hit\": 33, \"small_tick_hit\": 695, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1407, \"large_tick_hit\": 33, \"small_tick_hit\": 697}}',NULL,210516112,18168620,NULL,'2022-12-04 16:47:10',1670172430,NULL),(1959833318,11497549,2,2070079,1,1,1,'C',1,0.860215,86,149649,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 157, \"great\": 1136, \"large_tick_hit\": 1, \"small_tick_hit\": 143, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 1293, \"large_tick_hit\": 1, \"small_tick_hit\": 194}}',NULL,212207117,839490,NULL,'2023-04-10 19:33:40',1681155220,NULL),(1951099110,11497549,2,2078661,1,1,1,'A',1,0.964688,216,265002,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 115, \"great\": 2109, \"large_tick_hit\": 206, \"small_tick_hit\": 936, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2224, \"large_tick_hit\": 206, \"small_tick_hit\": 940}}',NULL,200987270,3164103,NULL,'2021-08-21 04:05:07',1629518707,NULL),(1951099101,11497549,2,2078661,1,1,1,'S',1,0.98724,521,322798,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 2182, \"large_tick_hit\": 206, \"small_tick_hit\": 939, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2224, \"large_tick_hit\": 206, \"small_tick_hit\": 940}}',NULL,200984333,7835390,NULL,'2021-08-21 01:28:31',1629509311,NULL),(1960738554,11497549,2,2082447,1,1,1,'B',1,0.933709,362,236116,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 243, \"great\": 3356, \"large_tick_hit\": 27, \"small_tick_hit\": 1096, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 3599, \"large_tick_hit\": 27, \"small_tick_hit\": 1171}}',NULL,213446340,5492086,NULL,'2023-07-16 19:39:32',1689536372,NULL),(2352703706,11497549,2,2092259,1,1,1,'A',1,0.952867,158,266725,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 1445, \"large_tick_hit\": 7, \"small_tick_hit\": 509, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 1509, \"large_tick_hit\": 7, \"small_tick_hit\": 542}}',NULL,215900581,1863290,NULL,'2024-02-16 01:48:18',1708048098,NULL),(1960745147,11497549,2,2092259,1,1,1,'S',1,0.990282,669,391919,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1499, \"large_tick_hit\": 7, \"small_tick_hit\": 532, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1509, \"large_tick_hit\": 7, \"small_tick_hit\": 542}}',NULL,213420015,8706440,NULL,'2023-07-14 19:21:52',1689362512,NULL),(1958263879,11497549,2,2106427,1,1,1,'X',1,1,538,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 65, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 65, \"small_tick_hit\": 387}}',NULL,210266195,3401111,NULL,'2022-11-17 01:58:10',1668650290,NULL),(1958265945,11497549,2,2111251,1,1,1,'S',1,0.98902,348,348896,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 923, \"large_tick_hit\": 155, \"small_tick_hit\": 183, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 935, \"large_tick_hit\": 155, \"small_tick_hit\": 185}}',NULL,210267414,2566934,NULL,'2022-11-17 04:23:36',1668659016,NULL),(1958778709,11497549,2,2111251,1,1,1,'S',1,0.997647,1035,933232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 932, \"large_tick_hit\": 156, \"small_tick_hit\": 184, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 934, \"large_tick_hit\": 156, \"small_tick_hit\": 185}}',NULL,210919266,22784272,NULL,'2023-01-02 20:22:46',1672690966,NULL),(1958798038,11497549,2,2113607,1,1,1,'S',1,0.986891,270,360121,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 754, \"large_tick_hit\": 46, \"small_tick_hit\": 254, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 762, \"large_tick_hit\": 46, \"small_tick_hit\": 260}}',NULL,210876701,2176868,NULL,'2022-12-30 18:57:35',1672426655,NULL),(1952002032,11497549,2,2113971,1,1,1,'S',1,0.991908,618,431688,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 770, \"small_tick_hit\": 88, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 774, \"small_tick_hit\": 91}}',NULL,202037096,4912048,NULL,'2021-10-01 01:52:45',1633053165,NULL),(1958152416,11497549,2,2115650,1,1,1,'S',1,0.984887,319,403263,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1265, \"large_tick_hit\": 15, \"small_tick_hit\": 284, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1275, \"large_tick_hit\": 15, \"small_tick_hit\": 298}}',NULL,210097036,3732544,NULL,'2022-11-05 16:07:07',1667664427,NULL),(1958945946,11497549,2,2115650,1,1,1,'S',1,0.995592,700,427563,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1271, \"large_tick_hit\": 15, \"small_tick_hit\": 295, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1275, \"large_tick_hit\": 15, \"small_tick_hit\": 298}}',NULL,211161453,8013402,NULL,'2023-01-21 01:33:35',1674264815,NULL),(1958269544,11497549,2,2116180,1,1,1,'B',1,0.934006,149,202333,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 137, \"great\": 1852, \"large_tick_hit\": 119, \"small_tick_hit\": 435, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 1989, \"large_tick_hit\": 119, \"small_tick_hit\": 468}}',NULL,210216985,2149730,NULL,'2022-11-13 15:22:20',1668352940,NULL),(1952527339,11497549,2,2123381,1,1,1,'A',1,0.976009,237,300655,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 679, \"large_tick_hit\": 2, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 2, \"small_tick_hit\": 215}}',NULL,202774801,1121664,NULL,'2021-10-30 04:05:13',1635566713,NULL),(1955605680,11497549,2,2124919,1,1,1,'A',1,0.942142,147,212927,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 134, \"great\": 2106, \"large_tick_hit\": 6, \"small_tick_hit\": 184, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2240, \"large_tick_hit\": 6, \"small_tick_hit\": 191}}',NULL,206806986,2142961,NULL,'2022-05-02 20:12:53',1651522373,NULL),(1956472527,11497549,2,2124919,1,1,1,'A',1,0.974559,233,261824,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 2181, \"large_tick_hit\": 6, \"small_tick_hit\": 188, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2240, \"large_tick_hit\": 6, \"small_tick_hit\": 191}}',NULL,207884069,3577036,NULL,'2022-06-26 20:48:16',1656276496,NULL),(1943381643,11497549,2,2125711,1,1,1,'A',1,0.972783,134,559487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 743, \"large_tick_hit\": 35, \"small_tick_hit\": 330, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 35, \"small_tick_hit\": 338}}',NULL,190778284,1417532,NULL,'2020-09-14 15:20:16',1600096816,NULL),(1943382215,11497549,2,2125721,1,1,1,'S',1,0.992134,273,736201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 733, \"large_tick_hit\": 9, \"small_tick_hit\": 267, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 9, \"small_tick_hit\": 268}}',NULL,190703712,2945086,NULL,'2020-09-11 19:57:10',1599854230,NULL),(1958273434,11497549,2,2125721,1,1,1,'S',1,0.99705,394,477320,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 738, \"large_tick_hit\": 9, \"small_tick_hit\": 267, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 9, \"small_tick_hit\": 268}}',NULL,210365145,3102853,NULL,'2022-11-23 22:13:17',1669241597,NULL),(1958512339,11497549,2,2125722,1,1,1,'S',1,0.993585,296,432100,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 744, \"large_tick_hit\": 39, \"small_tick_hit\": 456, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 749, \"large_tick_hit\": 39, \"small_tick_hit\": 459}}',NULL,210628941,2476708,NULL,'2022-12-13 01:55:58',1670896558,NULL),(1958949941,11497549,2,2125724,1,1,1,'A',1,0.953086,107,224552,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 858, \"large_tick_hit\": 9, \"small_tick_hit\": 291, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 906, \"large_tick_hit\": 9, \"small_tick_hit\": 300}}',NULL,211093256,915540,NULL,'2023-01-15 19:33:26',1673811206,NULL),(1960271839,11497549,2,2125776,1,1,1,'S',1,0.996956,409,506032,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 430, \"large_tick_hit\": 18, \"small_tick_hit\": 207, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 18, \"small_tick_hit\": 208}}',NULL,212999505,2211869,NULL,'2023-06-12 02:00:22',1686535222,NULL),(1960272393,11497549,2,2125777,1,1,1,'A',1,0.944515,185,282800,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 576, \"large_tick_hit\": 6, \"small_tick_hit\": 167, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 6, \"small_tick_hit\": 176}}',NULL,212999512,882494,NULL,'2023-06-12 02:01:31',1686535291,NULL),(1960272316,11497549,2,2125777,1,1,1,'S',1,0.988651,578,913974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 606, \"large_tick_hit\": 6, \"small_tick_hit\": 172, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 6, \"small_tick_hit\": 176}}',NULL,212957038,10054160,NULL,'2023-06-09 00:33:10',1686270790,NULL),(1961006579,11497549,2,2138306,1,1,1,'S',1,0.996967,355,456050,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 709, \"large_tick_hit\": 20, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 712, \"large_tick_hit\": 20, \"small_tick_hit\": 257}}',NULL,213697540,3293512,NULL,'2023-08-06 02:51:02',1691290262,NULL),(1961251832,11497549,2,2145832,1,1,1,'A',1,0.963436,355,250485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 227, \"great\": 5580, \"large_tick_hit\": 130, \"small_tick_hit\": 482, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 5807, \"large_tick_hit\": 130, \"small_tick_hit\": 490}}',NULL,214043795,12836015,NULL,'2023-09-04 18:39:56',1693852796,NULL),(1961396053,11497549,2,2145832,1,1,1,'S',1,0.98164,489,282042,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 116, \"great\": 5691, \"large_tick_hit\": 130, \"small_tick_hit\": 488, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 5807, \"large_tick_hit\": 130, \"small_tick_hit\": 490}}',NULL,214282579,14236636,NULL,'2023-09-24 21:51:51',1695592311,NULL),(1959310645,11497549,2,2152415,1,1,1,'A',1,0.944266,146,250767,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 106, \"great\": 1676, \"large_tick_hit\": 98, \"small_tick_hit\": 869, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 1782, \"large_tick_hit\": 98, \"small_tick_hit\": 919}}',NULL,211576921,2069646,NULL,'2023-02-22 01:04:56',1677027896,NULL),(1959310932,11497549,2,2152416,1,1,1,'A',1,0.972642,278,270299,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 1685, \"large_tick_hit\": 56, \"small_tick_hit\": 641, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1745, \"large_tick_hit\": 56, \"small_tick_hit\": 648}}',NULL,211576892,3254080,NULL,'2023-02-22 01:01:07',1677027667,NULL),(1958823447,11497549,2,2167821,1,1,1,'S',1,0.993548,730,427698,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1954, \"small_tick_hit\": 48, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1965, \"small_tick_hit\": 50}}',NULL,210949923,13769929,NULL,'2023-01-05 04:32:30',1672893150,NULL),(1958175066,11497549,2,2167822,1,1,1,'S',1,0.996947,513,423602,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1959}, \"maximum_statistics\": {\"great\": 1965}}',NULL,210096811,11341260,NULL,'2022-11-05 15:55:23',1667663723,NULL),(1959944754,11497549,2,2171104,1,1,1,'A',1,0.972794,251,299125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 2078, \"large_tick_hit\": 6, \"small_tick_hit\": 562, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 2137, \"large_tick_hit\": 6, \"small_tick_hit\": 577}}',NULL,212375602,3840824,NULL,'2023-04-24 01:36:56',1682300216,NULL),(1961009319,11497549,2,2185106,1,1,1,'A',1,0.957295,235,220713,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 127, \"great\": 2584, \"large_tick_hit\": 20, \"small_tick_hit\": 355, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2711, \"large_tick_hit\": 20, \"small_tick_hit\": 360}}',NULL,213703748,3623930,NULL,'2023-08-06 15:18:27',1691335107,NULL),(1948667899,11497549,2,2194972,1,1,1,'A',1,0.963347,197,244239,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1099, \"small_tick_hit\": 110, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1144, \"small_tick_hit\": 111}}',NULL,197671544,1446808,NULL,'2021-05-05 15:55:41',1620230141,NULL),(1958864404,11497549,2,2194972,1,1,1,'A',1,0.96494,208,274396,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1102, \"small_tick_hit\": 109, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1144, \"small_tick_hit\": 111}}',NULL,211193176,1748805,NULL,'2023-01-23 03:13:20',1674443600,NULL),(1960308272,11497549,2,2198605,1,1,1,'B',1,0.90507,136,161127,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 320, \"great\": 2659, \"large_tick_hit\": 29, \"small_tick_hit\": 525, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 2979, \"large_tick_hit\": 29, \"small_tick_hit\": 542}}',NULL,212867381,2507886,NULL,'2023-06-02 01:21:32',1685668892,NULL),(1958037463,11497549,2,2200557,1,1,1,'A',1,0.947349,303,208967,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 140, \"great\": 2443, \"large_tick_hit\": 9, \"small_tick_hit\": 67}, \"maximum_statistics\": {\"great\": 2583, \"large_tick_hit\": 9, \"small_tick_hit\": 67}}',NULL,209920432,5075894,NULL,'2022-10-25 00:34:25',1666658065,NULL),(1957147913,11497549,2,2202861,1,1,1,'A',1,0.964623,273,398450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 563, \"large_tick_hit\": 32, \"small_tick_hit\": 632, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 32, \"small_tick_hit\": 668}}',NULL,208800862,1256607,NULL,'2022-08-15 03:18:30',1660533510,NULL),(1959791569,11497549,2,2205311,1,1,1,'C',1,0.888487,131,193430,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 159, \"great\": 1150, \"large_tick_hit\": 13, \"small_tick_hit\": 311, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1309, \"large_tick_hit\": 13, \"small_tick_hit\": 337}}',NULL,212319821,950057,NULL,'2023-04-20 01:00:49',1681952449,NULL),(1946602685,11497549,2,2209888,1,1,1,'A',1,0.959784,124,462781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 1145, \"large_tick_hit\": 42, \"small_tick_hit\": 412, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1205, \"large_tick_hit\": 42, \"small_tick_hit\": 419}}',NULL,195056030,2320924,NULL,'2021-02-16 02:16:16',1613441776,NULL),(1954925070,11497549,2,2209888,1,1,1,'A',1,0.962785,226,279261,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 1151, \"large_tick_hit\": 42, \"small_tick_hit\": 411, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1205, \"large_tick_hit\": 42, \"small_tick_hit\": 419}}',NULL,206004527,1688120,NULL,'2022-03-23 20:29:09',1648067349,NULL),(1959115916,11497549,2,2227179,1,1,1,'X',1,1,312,483072,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 68, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 68, \"small_tick_hit\": 394}}',NULL,211492492,816658,NULL,'2023-02-15 15:48:36',1676476116,NULL),(1959117724,11497549,2,2227182,1,1,1,'S',1,0.985728,204,319766,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 757, \"large_tick_hit\": 7, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 7, \"small_tick_hit\": 273}}',NULL,211492557,1610470,NULL,'2023-02-15 15:54:44',1676476484,NULL),(1954417861,11497549,2,2228709,1,1,1,'B',1,0.920853,259,218431,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 115, \"great\": 1320, \"large_tick_hit\": 4, \"small_tick_hit\": 14}, \"maximum_statistics\": {\"great\": 1435, \"large_tick_hit\": 4, \"small_tick_hit\": 14}}',NULL,205357441,1678259,NULL,'2022-02-19 02:39:17',1645238357,NULL),(1957924121,11497549,2,2228709,1,1,1,'A',1,0.942877,315,224238,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 1352, \"large_tick_hit\": 4, \"small_tick_hit\": 14}, \"maximum_statistics\": {\"great\": 1435, \"large_tick_hit\": 4, \"small_tick_hit\": 14}}',NULL,209728963,2507408,NULL,'2022-10-11 23:30:09',1665531009,NULL),(1959494220,11497549,2,2231629,1,1,1,'D',1,0.764467,168,135710,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 456, \"great\": 1430, \"large_tick_hit\": 18, \"small_tick_hit\": 58, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1886, \"large_tick_hit\": 18, \"small_tick_hit\": 66}}',NULL,212020588,1555412,NULL,'2023-03-27 19:32:19',1679945539,NULL),(1959799222,11497549,2,2231629,1,1,1,'D',1,0.81269,480,196514,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 368, \"great\": 1517, \"large_tick_hit\": 19, \"small_tick_hit\": 65, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1885, \"large_tick_hit\": 19, \"small_tick_hit\": 66}}',NULL,212240173,4268170,NULL,'2023-04-13 18:58:33',1681412313,NULL),(1957022510,11497549,2,2239073,1,1,1,'B',1,0.900048,135,193402,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 136, \"great\": 1287, \"large_tick_hit\": 26, \"small_tick_hit\": 560, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 1423, \"large_tick_hit\": 26, \"small_tick_hit\": 632}}',NULL,208539219,1161124,NULL,'2022-07-31 23:53:05',1659311585,NULL),(1959621168,11497549,2,2250833,1,1,1,'A',1,0.974384,325,272699,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 2344, \"large_tick_hit\": 47, \"small_tick_hit\": 576, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 2411, \"large_tick_hit\": 47, \"small_tick_hit\": 587}}',NULL,212140754,5374744,NULL,'2023-04-06 01:53:51',1680746031,NULL),(1949074055,11497549,2,2251684,1,1,1,'S',1,0.985427,276,337628,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1047, \"large_tick_hit\": 6, \"small_tick_hit\": 367, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1061, \"large_tick_hit\": 6, \"small_tick_hit\": 374}}',NULL,198249386,2132446,NULL,'2021-05-22 01:23:12',1621646592,NULL),(1960469453,11497549,2,2254470,1,1,1,'C',1,0.865559,236,207200,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 124, \"great\": 1073, \"large_tick_hit\": 2, \"small_tick_hit\": 71, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 1197, \"large_tick_hit\": 2, \"small_tick_hit\": 125}}',NULL,213121536,1459580,NULL,'2023-06-21 16:19:39',1687364379,NULL),(1956139295,11497549,2,2254470,1,1,1,'B',1,0.918429,171,209126,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 1132, \"large_tick_hit\": 2, \"small_tick_hit\": 82, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 1197, \"large_tick_hit\": 2, \"small_tick_hit\": 125}}',NULL,207520307,1514772,NULL,'2022-06-09 02:47:03',1654742823,NULL),(1949192991,11497549,2,2261702,1,1,1,'A',1,0.959571,379,300857,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 921, \"large_tick_hit\": 4, \"small_tick_hit\": 238, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 956, \"large_tick_hit\": 4, \"small_tick_hit\": 252}}',NULL,198401908,2311360,NULL,'2021-05-26 15:13:05',1622041985,NULL),(1960707857,11497549,2,2261963,1,1,1,'S',1,0.996835,338,455640,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 544, \"large_tick_hit\": 39, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 39, \"small_tick_hit\": 362}}',NULL,213433021,2077337,NULL,'2023-07-15 19:22:09',1689448929,NULL),(1948718050,11497549,2,2262172,1,1,1,'A',1,0.970225,510,332315,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1122, \"large_tick_hit\": 13, \"small_tick_hit\": 201, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1147, \"large_tick_hit\": 13, \"small_tick_hit\": 217}}',NULL,197972747,3665762,NULL,'2021-05-14 02:02:44',1620957764,NULL),(1958206656,11497549,2,2262522,1,1,1,'S',1,0.994123,705,491655,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 814, \"large_tick_hit\": 3, \"small_tick_hit\": 198, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 817, \"large_tick_hit\": 3, \"small_tick_hit\": 201}}',NULL,210365030,6661235,NULL,'2022-11-23 21:59:14',1669240754,NULL),(1954522402,11497549,2,2265590,1,1,1,'A',1,0.947277,229,270892,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 926, \"large_tick_hit\": 5, \"small_tick_hit\": 165, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 976, \"large_tick_hit\": 5, \"small_tick_hit\": 176}}',NULL,205401206,1544827,NULL,'2022-02-20 21:19:27',1645391967,NULL),(1957738431,11497549,2,2267292,1,1,1,'A',1,0.974623,239,329226,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1006, \"large_tick_hit\": 5, \"small_tick_hit\": 218, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1028, \"large_tick_hit\": 5, \"small_tick_hit\": 228}}',NULL,209636241,2004447,NULL,'2022-10-05 22:07:31',1665007651,NULL),(1960710917,11497549,2,2267292,1,1,1,'S',1,0.99207,289,773675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1022, \"large_tick_hit\": 5, \"small_tick_hit\": 224, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1028, \"large_tick_hit\": 5, \"small_tick_hit\": 228}}',NULL,213358915,5596828,NULL,'2023-07-09 23:08:33',1688944113,NULL),(1953206214,11497549,2,2291305,1,1,1,'A',1,0.94902,292,220896,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 118, \"great\": 2126, \"large_tick_hit\": 12, \"small_tick_hit\": 282, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 2244, \"large_tick_hit\": 12, \"small_tick_hit\": 294}}',NULL,203750684,2956544,NULL,'2021-12-09 02:21:48',1639016508,NULL),(1961702348,11497549,2,2300226,1,1,1,'S',1,0.998984,598,501854,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1398, \"large_tick_hit\": 9, \"small_tick_hit\": 560}, \"maximum_statistics\": {\"great\": 1400, \"large_tick_hit\": 9, \"small_tick_hit\": 560}}',NULL,214744687,9439431,NULL,'2023-11-05 15:36:09',1699198569,NULL),(1950002377,11497549,2,2303231,1,1,1,'A',1,0.969979,295,272104,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 2471, \"small_tick_hit\": 340, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 2532, \"small_tick_hit\": 366}}',NULL,199522837,4230820,NULL,'2021-07-01 18:19:11',1625163551,NULL),(1960101146,11497549,2,2305346,1,1,1,'S',1,0.999214,643,506832,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 804, \"large_tick_hit\": 44, \"small_tick_hit\": 424}, \"maximum_statistics\": {\"great\": 805, \"large_tick_hit\": 44, \"small_tick_hit\": 424}}',NULL,212549392,5976333,NULL,'2023-05-07 23:13:34',1683501214,NULL),(1960589852,11497549,2,2306373,1,1,1,'S',1,0.998937,349,903867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 566, \"large_tick_hit\": 16, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 16, \"small_tick_hit\": 358}}',NULL,213212860,4353500,NULL,'2023-06-28 17:31:42',1687973502,NULL),(1960103360,11497549,2,2317802,1,1,1,'A',1,0.943641,147,250597,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 911, \"large_tick_hit\": 43, \"small_tick_hit\": 285, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 966, \"large_tick_hit\": 43, \"small_tick_hit\": 304}}',NULL,212549411,1115646,NULL,'2023-05-07 23:15:50',1683501350,NULL),(1952374152,11497549,2,2320451,1,1,1,'A',1,0.965296,126,244485,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 707, \"small_tick_hit\": 44, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 732, \"small_tick_hit\": 46}}',NULL,202578953,791300,NULL,'2021-10-22 19:05:07',1634929507,NULL),(1949361801,11497549,2,2320454,1,1,1,'C',1,0.887742,110,172993,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 628, \"small_tick_hit\": 60, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 707, \"small_tick_hit\": 68}}',NULL,198784622,425520,NULL,'2021-06-07 01:59:35',1623031175,NULL),(1957534899,11497549,2,2351763,1,1,1,'A',1,0.942841,269,337889,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 833, \"large_tick_hit\": 21, \"small_tick_hit\": 845, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 862, \"large_tick_hit\": 21, \"small_tick_hit\": 919}}',NULL,209340993,1770882,NULL,'2022-09-16 01:25:05',1663291505,NULL),(1958138050,11497549,2,2351763,1,1,1,'A',1,0.971698,280,349983,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 849, \"large_tick_hit\": 21, \"small_tick_hit\": 881, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 862, \"large_tick_hit\": 21, \"small_tick_hit\": 919}}',NULL,210078670,2296910,NULL,'2022-11-04 14:38:18',1667572698,NULL),(1957378259,11497549,2,2352180,1,1,1,'A',1,0.97428,320,284276,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1454, \"large_tick_hit\": 34, \"small_tick_hit\": 406, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1496, \"large_tick_hit\": 34, \"small_tick_hit\": 414}}',NULL,209135707,2585276,NULL,'2022-09-03 01:57:36',1662170256,NULL),(1955435255,11497549,2,2368899,1,1,1,'A',1,0.958591,519,282123,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 2166, \"large_tick_hit\": 58, \"small_tick_hit\": 415, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2271, \"large_tick_hit\": 58, \"small_tick_hit\": 424}}',NULL,206616200,6111693,NULL,'2022-04-23 01:56:14',1650678974,NULL),(1955435240,11497549,2,2368899,1,1,1,'A',1,0.972031,319,261050,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 2200, \"large_tick_hit\": 57, \"small_tick_hit\": 419, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2272, \"large_tick_hit\": 57, \"small_tick_hit\": 424}}',NULL,206558087,4713886,NULL,'2022-04-20 02:15:48',1650420948,NULL),(1958771828,11497549,2,2369381,1,1,1,'D',1,0.733607,41,37030,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 307, \"great\": 785, \"large_tick_hit\": 43, \"small_tick_hit\": 67, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1092, \"large_tick_hit\": 43, \"small_tick_hit\": 85}}',NULL,210890442,284977,NULL,'2022-12-31 17:17:09',1672507029,NULL),(1954240234,11497549,2,2388297,1,1,1,'B',1,0.917479,153,199958,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 133, \"great\": 1493, \"small_tick_hit\": 108, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1626, \"small_tick_hit\": 119}}',NULL,205057963,1318469,NULL,'2022-02-05 01:07:22',1644023242,NULL),(1955837531,11497549,2,2388297,1,1,1,'A',1,0.973066,195,256817,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 1579, \"large_tick_hit\": 1, \"small_tick_hit\": 118, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1625, \"large_tick_hit\": 1, \"small_tick_hit\": 119}}',NULL,207131694,2352812,NULL,'2022-05-20 15:14:33',1653059673,NULL),(1953741129,11497549,2,2388297,1,1,1,'A',1,0.978797,207,549993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1589, \"large_tick_hit\": 1, \"small_tick_hit\": 118, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1625, \"large_tick_hit\": 1, \"small_tick_hit\": 119}}',NULL,204390706,4310588,NULL,'2022-01-06 03:12:06',1641438726,NULL),(2424026537,11497549,2,2388298,1,1,1,'A',1,0.956426,232,245489,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 1674, \"large_tick_hit\": 5, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 1753, \"large_tick_hit\": 5, \"small_tick_hit\": 55}}',NULL,216042389,2837809,NULL,'2024-02-28 20:23:27',1709151807,NULL),(1960875376,11497549,2,2391596,1,1,1,'S',1,0.980051,433,329492,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1790, \"large_tick_hit\": 54, \"small_tick_hit\": 465, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1833, \"large_tick_hit\": 54, \"small_tick_hit\": 469}}',NULL,213621798,4782379,NULL,'2023-07-31 00:46:22',1690764382,NULL),(1952114433,11497549,2,2391596,1,1,1,'S',1,0.990238,472,352718,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1814, \"large_tick_hit\": 54, \"small_tick_hit\": 465, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1833, \"large_tick_hit\": 54, \"small_tick_hit\": 469}}',NULL,202337633,5934910,NULL,'2021-10-13 03:30:37',1634095837,NULL),(1950403943,11497549,2,2396056,1,1,1,'X',1,1,618,486816,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 612, \"large_tick_hit\": 6, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 6, \"small_tick_hit\": 277}}',NULL,200141571,4766222,NULL,'2021-07-23 00:23:41',1626999821,NULL),(1956066811,11497549,2,2409854,1,1,1,'B',1,0.927525,127,206716,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 1111, \"small_tick_hit\": 92, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1197, \"small_tick_hit\": 100}}',NULL,207473951,1031031,NULL,'2022-06-06 14:54:35',1654527275,NULL),(1956066842,11497549,2,2409854,1,1,1,'A',1,0.973786,283,278645,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1165, \"small_tick_hit\": 98, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1197, \"small_tick_hit\": 100}}',NULL,207512432,2516264,NULL,'2022-06-08 17:04:21',1654707861,NULL),(1950524308,11497549,2,2437233,1,1,1,'A',1,0.979688,503,292740,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 2292, \"large_tick_hit\": 6, \"small_tick_hit\": 210, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2342, \"large_tick_hit\": 6, \"small_tick_hit\": 212}}',NULL,200199680,6946044,NULL,'2021-07-25 01:04:36',1627175076,NULL),(2578645624,11497549,2,2442838,1,1,1,'A',1,0.961089,307,246457,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 1627, \"small_tick_hit\": 102, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1692, \"small_tick_hit\": 107}}',NULL,216340182,3206570,NULL,'2024-03-28 00:34:07',1711586047,NULL),(1956077521,11497549,2,2443187,1,1,1,'S',1,0.998998,606,505392,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 833, \"large_tick_hit\": 39, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 834, \"large_tick_hit\": 39, \"small_tick_hit\": 125}}',NULL,207528940,5608052,NULL,'2022-06-09 14:15:10',1654784110,NULL),(1954007958,11497549,2,2443188,1,1,1,'A',1,0.97192,185,290562,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1012, \"large_tick_hit\": 14, \"small_tick_hit\": 47, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1041, \"large_tick_hit\": 14, \"small_tick_hit\": 49}}',NULL,204770464,1790474,NULL,'2022-01-23 03:16:29',1642907789,NULL),(1949141801,11497549,2,2443188,1,1,1,'S',1,0.993659,451,398905,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1036, \"large_tick_hit\": 14, \"small_tick_hit\": 47, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1041, \"large_tick_hit\": 14, \"small_tick_hit\": 49}}',NULL,198439591,3896746,NULL,'2021-05-27 17:27:37',1622136457,NULL),(1954007966,11497549,2,2443189,1,1,1,'A',1,0.957821,301,282399,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 1035, \"large_tick_hit\": 16, \"small_tick_hit\": 39, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1081, \"large_tick_hit\": 16, \"small_tick_hit\": 41}}',NULL,204786185,2833498,NULL,'2022-01-23 18:28:23',1642962503,NULL),(1954107414,11497549,2,2443189,1,1,1,'S',1,0.992091,409,365701,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1072, \"large_tick_hit\": 16, \"small_tick_hit\": 41}, \"maximum_statistics\": {\"great\": 1081, \"large_tick_hit\": 16, \"small_tick_hit\": 41}}',NULL,204882243,4060042,NULL,'2022-01-28 03:03:26',1643339006,NULL),(1949410015,11497549,2,2443190,1,1,1,'B',1,0.929748,267,218946,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 1017, \"large_tick_hit\": 14, \"small_tick_hit\": 41, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1096, \"large_tick_hit\": 14, \"small_tick_hit\": 43}}',NULL,198719177,1695054,NULL,'2021-06-05 01:56:10',1622858170,NULL),(1960509142,11497549,2,2447344,1,1,1,'B',1,0.929046,119,184499,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 182, \"great\": 2120, \"large_tick_hit\": 115, \"small_tick_hit\": 423, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 2302, \"large_tick_hit\": 115, \"small_tick_hit\": 444}}',NULL,213340910,2284110,NULL,'2023-07-08 17:07:29',1688836049,NULL),(1958384448,11497549,2,2453247,1,1,1,'C',1,0.865619,247,192340,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 309, \"great\": 1815, \"large_tick_hit\": 50, \"small_tick_hit\": 338, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 2124, \"large_tick_hit\": 50, \"small_tick_hit\": 371}}',NULL,210435906,1944118,NULL,'2022-11-28 21:00:49',1669669249,NULL),(1950648744,11497549,2,2453247,1,1,1,'C',1,0.896267,235,182972,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 239, \"great\": 1885, \"large_tick_hit\": 50, \"small_tick_hit\": 346, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 2124, \"large_tick_hit\": 50, \"small_tick_hit\": 371}}',NULL,200426384,2006872,NULL,'2021-08-02 01:43:06',1627868586,NULL),(1962429193,11497549,2,2457465,1,1,1,'S',1,0.991329,341,381332,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 960, \"small_tick_hit\": 69, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 966, \"small_tick_hit\": 72}}',NULL,215534415,3022820,NULL,'2024-01-14 15:23:22',1705245802,NULL),(1961251201,11497549,2,2471434,1,1,1,'B',1,0.914377,105,207889,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 112, \"great\": 1095, \"large_tick_hit\": 22, \"small_tick_hit\": 314, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1207, \"large_tick_hit\": 22, \"small_tick_hit\": 336}}',NULL,214060404,1070687,NULL,'2023-09-06 03:30:04',1693971004,NULL),(1957454883,11497549,2,2479479,1,1,1,'C',1,0.861794,179,174039,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 291, \"great\": 2100, \"large_tick_hit\": 2, \"small_tick_hit\": 280, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 2391, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',NULL,209327969,1855059,NULL,'2022-09-15 03:06:14',1663211174,NULL),(1958951447,11497549,2,2479479,1,1,1,'B',1,0.93741,250,226705,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 107, \"great\": 2284, \"large_tick_hit\": 2, \"small_tick_hit\": 305, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 2391, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',NULL,211142716,3396582,NULL,'2023-01-19 17:39:40',1674149980,NULL),(1962433879,11497549,2,2480975,1,1,1,'D',1,0.723982,27,139548,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 130, \"large_tick_hit\": 14, \"small_tick_hit\": 16, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 14, \"small_tick_hit\": 20}}',NULL,215539652,88711,NULL,'2024-01-15 01:10:44',1705281044,NULL),(1954897094,11497549,2,2482032,1,1,1,'C',1,0.863732,82,151609,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 191, \"great\": 1158, \"large_tick_hit\": 7, \"small_tick_hit\": 71, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1349, \"large_tick_hit\": 7, \"small_tick_hit\": 75}}',NULL,206004569,847107,NULL,'2022-03-23 20:31:12',1648067472,NULL),(1954118557,11497549,2,2482032,1,1,1,'B',1,0.928022,112,180512,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 1246, \"large_tick_hit\": 7, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 1349, \"large_tick_hit\": 7, \"small_tick_hit\": 75}}',NULL,204902752,1208578,NULL,'2022-01-28 23:20:35',1643412035,NULL),(1961257316,11497549,2,2488041,1,1,1,'S',1,0.993842,845,481544,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1276, \"large_tick_hit\": 212, \"small_tick_hit\": 933, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1280, \"large_tick_hit\": 212, \"small_tick_hit\": 944}}',NULL,214132790,11001080,NULL,'2023-09-11 21:08:56',1694466536,NULL),(1959085156,11497549,2,2527866,1,1,1,'A',1,0.943092,201,219166,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 143, \"great\": 2306, \"large_tick_hit\": 4, \"small_tick_hit\": 209, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2449, \"large_tick_hit\": 4, \"small_tick_hit\": 218}}',NULL,211227131,2386675,NULL,'2023-01-25 20:23:37',1674678217,NULL),(1960534334,11497549,2,2527866,1,1,1,'A',1,0.96331,212,492928,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 2358, \"large_tick_hit\": 4, \"small_tick_hit\": 211, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2449, \"large_tick_hit\": 4, \"small_tick_hit\": 218}}',NULL,213279225,5742714,NULL,'2023-07-03 20:50:56',1688417456,NULL),(1951518977,11497549,2,2527866,1,1,1,'A',1,0.977536,375,279987,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 2394, \"large_tick_hit\": 4, \"small_tick_hit\": 213, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2449, \"large_tick_hit\": 4, \"small_tick_hit\": 218}}',NULL,201382387,4862174,NULL,'2021-09-04 22:24:57',1630794297,NULL),(1957622075,11497549,2,2527867,1,1,1,'A',1,0.967428,245,247245,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 2371, \"large_tick_hit\": 4, \"small_tick_hit\": 209, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2449, \"large_tick_hit\": 4, \"small_tick_hit\": 218}}',NULL,209392058,4292820,NULL,'2022-09-19 01:14:30',1663550070,NULL),(1957316965,11497549,2,2528447,1,1,1,'A',1,0.95877,152,284143,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 901, \"large_tick_hit\": 41, \"small_tick_hit\": 430, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 939, \"large_tick_hit\": 41, \"small_tick_hit\": 451}}',NULL,209085844,1133576,NULL,'2022-08-31 00:46:28',1661906788,NULL),(1960046201,11497549,2,2536330,1,1,1,'D',1,0.728701,70,214235,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 302, \"great\": 974, \"large_tick_hit\": 2, \"small_tick_hit\": 230, \"small_tick_miss\": 147}, \"maximum_statistics\": {\"great\": 1276, \"large_tick_hit\": 2, \"small_tick_hit\": 377, \"legacy_combo_increase\": 4328}}',NULL,212535982,562331,NULL,'2023-05-07 01:27:54',1683422874,NULL),(1960666393,11497549,2,2538971,1,1,1,'S',1,0.991908,423,393646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 2417, \"large_tick_hit\": 1, \"small_tick_hit\": 524, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2438, \"large_tick_hit\": 1, \"small_tick_hit\": 527}}',NULL,213423850,7586407,NULL,'2023-07-15 02:26:17',1689387977,NULL),(1959774452,11497549,2,2539403,1,1,1,'A',1,0.978976,459,290377,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 2330, \"small_tick_hit\": 231, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2381, \"small_tick_hit\": 235}}',NULL,212216560,6089358,NULL,'2023-04-11 16:38:50',1681231130,NULL),(1962021206,11497549,2,2547719,1,1,1,'S',1,0.982236,146,296940,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 689, \"large_tick_hit\": 1, \"small_tick_hit\": 250, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 1, \"small_tick_hit\": 251}}',NULL,215061459,1031680,NULL,'2023-12-04 17:44:03',1701711843,NULL),(1960298608,11497549,2,2551887,1,1,1,'S',1,0.995175,654,390095,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1727, \"large_tick_hit\": 11, \"small_tick_hit\": 531}, \"maximum_statistics\": {\"great\": 1738, \"large_tick_hit\": 11, \"small_tick_hit\": 531}}',NULL,212920589,10549450,NULL,'2023-06-06 00:28:24',1686011304,NULL),(1960050711,11497549,2,2551888,1,1,1,'A',1,0.979107,252,312819,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 1733, \"large_tick_hit\": 3, \"small_tick_hit\": 654, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1779, \"large_tick_hit\": 3, \"small_tick_hit\": 659}}',NULL,212604450,3483320,NULL,'2023-05-12 18:22:48',1683915768,NULL),(2583363278,11497549,2,2556993,1,1,1,'A',1,0.940566,270,253557,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 810, \"large_tick_hit\": 8, \"small_tick_hit\": 179, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 869, \"large_tick_hit\": 8, \"small_tick_hit\": 183}}',NULL,216348456,1766102,NULL,'2024-03-28 21:24:39',1711661079,NULL),(2323997803,11497549,2,2559287,1,1,1,'B',1,0.911822,140,193163,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 188, \"great\": 2094, \"large_tick_hit\": 2, \"small_tick_hit\": 241, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 2282, \"large_tick_hit\": 2, \"small_tick_hit\": 279}}',NULL,215844753,2257874,NULL,'2024-02-10 20:30:14',1707597014,NULL),(1962253899,11497549,2,2560657,1,1,1,'B',1,0.904972,192,182447,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 367, \"great\": 3456, \"large_tick_hit\": 210, \"small_tick_hit\": 1048, \"small_tick_miss\": 128}, \"maximum_statistics\": {\"great\": 3823, \"large_tick_hit\": 210, \"small_tick_hit\": 1176}}',NULL,215397017,3647700,NULL,'2024-01-02 17:26:31',1704216391,NULL),(2323876147,11497549,2,2566471,1,1,1,'S',1,0.989587,579,352172,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 2271, \"large_tick_hit\": 7, \"small_tick_hit\": 288, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2293, \"large_tick_hit\": 7, \"small_tick_hit\": 293}}',NULL,215844545,9264376,NULL,'2024-02-10 20:07:07',1707595627,NULL),(1961164849,11497549,2,2569027,1,1,1,'A',1,0.948905,171,238274,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 1405, \"small_tick_hit\": 155, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1481, \"small_tick_hit\": 163}}',NULL,214043906,2419260,NULL,'2023-09-04 18:48:47',1693853327,NULL),(1960178504,11497549,2,2573161,1,1,1,'D',1,0.0531855,91,127732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 117, \"great\": 242, \"large_tick_hit\": 1, \"small_tick_hit\": 697, \"small_tick_miss\": 16617}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 1, \"small_tick_hit\": 17314, \"legacy_combo_increase\": 1547}}',NULL,212800833,929938,NULL,'2023-05-28 04:12:52',1685247172,NULL),(1959943223,11497549,2,2573164,1,1,1,'D',1,0.271428,197,169254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 470, \"great\": 3099, \"large_tick_hit\": 19, \"small_tick_hit\": 5008, \"small_tick_miss\": 21342}, \"maximum_statistics\": {\"great\": 3569, \"large_tick_hit\": 19, \"small_tick_hit\": 26350, \"legacy_combo_increase\": 5467}}',NULL,212508651,3932416,NULL,'2023-05-05 03:23:08',1683256988,NULL),(1961293093,11497549,2,2573164,1,1,1,'D',1,0.294475,211,173937,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 341, \"great\": 3227, \"large_tick_hit\": 20, \"small_tick_hit\": 5569, \"small_tick_miss\": 20781}, \"maximum_statistics\": {\"great\": 3568, \"large_tick_hit\": 20, \"small_tick_hit\": 26350, \"legacy_combo_increase\": 5467}}',NULL,214215454,4553214,NULL,'2023-09-19 02:41:57',1695091317,NULL),(1960178606,11497549,2,2573166,1,1,1,'A',1,0.944109,124,391664,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 253, \"small_tick_hit\": 372, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 259, \"small_tick_hit\": 403, \"legacy_combo_increase\": 312}}',NULL,212733367,422513,NULL,'2023-05-23 00:09:05',1684800545,NULL),(1960058147,11497549,2,2573886,1,1,1,'D',1,0.704169,109,254045,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 136, \"great\": 1466, \"large_tick_hit\": 17, \"small_tick_hit\": 2216, \"small_tick_miss\": 1418}, \"maximum_statistics\": {\"great\": 1602, \"large_tick_hit\": 17, \"small_tick_hit\": 3634, \"legacy_combo_increase\": 3364}}',NULL,212622167,1541804,NULL,'2023-05-14 02:22:12',1684030932,NULL),(1958672483,11497549,2,2575710,1,1,1,'S',1,0.98583,302,362251,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1339, \"large_tick_hit\": 1, \"small_tick_hit\": 608, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1351, \"large_tick_hit\": 1, \"small_tick_hit\": 624}}',NULL,210861108,3169008,NULL,'2022-12-29 17:58:38',1672336718,NULL),(2323919502,11497549,2,2591748,1,1,1,'S',1,0.988206,494,369828,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1908, \"large_tick_hit\": 10, \"small_tick_hit\": 428, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1933, \"large_tick_hit\": 10, \"small_tick_hit\": 431}}',NULL,215844629,7248061,NULL,'2024-02-10 20:15:33',1707596133,NULL),(1957016525,11497549,2,2608130,1,1,1,'A',1,0.941631,629,234121,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 283, \"great\": 4116, \"large_tick_hit\": 67, \"small_tick_hit\": 447, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 4399, \"large_tick_hit\": 67, \"small_tick_hit\": 451}}',NULL,208627581,12480317,NULL,'2022-08-06 03:10:49',1659755449,NULL),(1957214107,11497549,2,2608130,1,1,1,'A',1,0.975798,800,277099,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 116, \"great\": 4283, \"large_tick_hit\": 67, \"small_tick_hit\": 448, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 4399, \"large_tick_hit\": 67, \"small_tick_hit\": 451}}',NULL,209031511,22458072,NULL,'2022-08-27 21:16:24',1661634984,NULL),(1961685721,11497549,2,2619459,1,1,1,'D',1,0.641161,18,127352,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 131, \"great\": 225, \"small_tick_hit\": 18, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 356, \"small_tick_hit\": 23}}',NULL,214744523,107529,NULL,'2023-11-05 15:21:20',1699197680,NULL),(1952859245,11497549,2,2623831,1,1,1,'C',1,0.869911,227,163022,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 280, \"great\": 1788, \"large_tick_hit\": 3, \"small_tick_hit\": 175, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 2068, \"large_tick_hit\": 3, \"small_tick_hit\": 189}}',NULL,203249793,1842198,NULL,'2021-11-17 16:39:14',1637167154,NULL),(1961092880,11497549,2,2626718,1,1,1,'S',1,0.98721,316,346973,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1762, \"large_tick_hit\": 3, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 1789, \"large_tick_hit\": 3, \"small_tick_hit\": 319}}',NULL,213924010,4450716,NULL,'2023-08-25 22:56:25',1693004185,NULL),(1952605564,11497549,2,2626718,1,1,1,'S',1,0.99621,1179,430035,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1783, \"large_tick_hit\": 3, \"small_tick_hit\": 317, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1789, \"large_tick_hit\": 3, \"small_tick_hit\": 319}}',NULL,202927764,18762930,NULL,'2021-11-04 23:19:52',1636067992,NULL),(1959960858,11497549,2,2628991,1,1,1,'D',1,0.323797,64,231173,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 182, \"small_tick_hit\": 1957, \"small_tick_miss\": 4424}, \"maximum_statistics\": {\"great\": 225, \"small_tick_hit\": 6381, \"legacy_combo_increase\": 2420}}',NULL,212374384,155914,NULL,'2023-04-23 23:02:33',1682290953,NULL),(1959804264,11497549,2,2634392,1,1,1,'X',1,1,643,529871,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 643, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 643, \"small_tick_hit\": 335}}',NULL,212198582,5450302,NULL,'2023-04-10 04:07:31',1681099651,NULL),(1959132797,11497549,2,2655293,1,1,1,'S',1,0.994872,763,878599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 949, \"large_tick_hit\": 40, \"small_tick_hit\": 175, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 952, \"large_tick_hit\": 40, \"small_tick_hit\": 178}}',NULL,211493678,15041246,NULL,'2023-02-15 17:43:02',1676482982,NULL),(1959137338,11497549,2,2666022,1,1,1,'X',1,1,589,483264,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 582, \"large_tick_hit\": 7, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 7, \"small_tick_hit\": 360}}',NULL,211492534,4356588,NULL,'2023-02-15 15:52:36',1676476356,NULL),(1959138276,11497549,2,2666023,1,1,1,'X',1,1,448,481536,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 24, \"small_tick_hit\": 437}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 24, \"small_tick_hit\": 437}}',NULL,211492507,2529658,NULL,'2023-02-15 15:50:37',1676476237,NULL),(1958105936,11497549,2,2668755,1,1,1,'C',1,0.885734,163,172709,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 168, \"great\": 1181, \"large_tick_hit\": 9, \"small_tick_hit\": 120, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1349, \"large_tick_hit\": 9, \"small_tick_hit\": 121}}',NULL,210058065,1151508,NULL,'2022-11-03 00:43:56',1667436236,NULL),(1957522844,11497549,2,2675809,1,1,1,'S',1,0.996759,483,470140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 951, \"large_tick_hit\": 3, \"small_tick_hit\": 276, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 954, \"large_tick_hit\": 3, \"small_tick_hit\": 277}}',NULL,209260488,4795987,NULL,'2022-09-10 17:42:24',1662831744,NULL),(1957944663,11497549,2,2675809,1,1,1,'X',1,1,957,492768,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 954, \"large_tick_hit\": 3, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 954, \"large_tick_hit\": 3, \"small_tick_hit\": 277}}',NULL,209977968,11346402,NULL,'2022-10-29 00:05:32',1667001932,NULL),(1960998884,11497549,2,2679663,1,1,1,'A',1,0.957373,327,274490,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 831}, \"maximum_statistics\": {\"great\": 868}}',NULL,213703664,2047364,NULL,'2023-08-06 15:12:10',1691334730,NULL),(1960595152,11497549,2,2702508,1,1,1,'S',1,0.995018,722,435768,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1620, \"large_tick_hit\": 20, \"small_tick_hit\": 557, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1630, \"large_tick_hit\": 20, \"small_tick_hit\": 558}}',NULL,213213244,9188460,NULL,'2023-06-28 18:07:13',1687975633,NULL),(1953745681,11497549,2,2702975,1,1,1,'B',1,0.927191,176,209817,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 175, \"great\": 2357, \"small_tick_hit\": 330, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 2532, \"small_tick_hit\": 366}}',NULL,204502840,2100814,NULL,'2022-01-11 02:35:07',1641868507,NULL),(1959152217,11497549,2,2708952,1,1,1,'S',1,0.994076,551,379502,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1826, \"small_tick_hit\": 20}, \"maximum_statistics\": {\"great\": 1837, \"small_tick_hit\": 20}}',NULL,211532819,8827600,NULL,'2023-02-18 18:07:35',1676743655,NULL),(1959525642,11497549,2,2708962,1,1,1,'S',1,0.997337,699,449918,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1150, \"large_tick_hit\": 6, \"small_tick_hit\": 342, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1152, \"large_tick_hit\": 6, \"small_tick_hit\": 344}}',NULL,211903302,7442268,NULL,'2023-03-19 01:54:21',1679190861,NULL),(1957565137,11497549,2,2722172,1,1,1,'S',1,0.981854,244,293923,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1435, \"small_tick_hit\": 80, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1461, \"small_tick_hit\": 82}}',NULL,209384364,2452624,NULL,'2022-09-18 15:02:39',1663513359,NULL),(1960725997,11497549,2,2725824,1,1,1,'B',1,0.926507,282,207524,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 152, \"great\": 1840, \"large_tick_hit\": 31, \"small_tick_hit\": 373, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1992, \"large_tick_hit\": 31, \"small_tick_hit\": 399}}',NULL,213444074,2863100,NULL,'2023-07-16 15:51:02',1689522662,NULL),(1958128469,11497549,2,2740609,1,1,1,'B',1,0.903064,135,183750,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 135, \"great\": 1290, \"small_tick_hit\": 331, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 1425, \"small_tick_hit\": 370}}',NULL,210096882,1217966,NULL,'2022-11-05 15:58:54',1667663934,NULL),(1956207184,11497549,2,2753990,1,1,1,'A',1,0.968189,221,250270,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 1672, \"large_tick_hit\": 7, \"small_tick_hit\": 208, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1730, \"large_tick_hit\": 7, \"small_tick_hit\": 212}}',NULL,207698227,2682820,NULL,'2022-06-17 22:15:44',1655504144,NULL),(1959168536,11497549,2,2759110,1,1,1,'A',1,0.974569,385,289711,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1961, \"large_tick_hit\": 8, \"small_tick_hit\": 292, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 2006, \"large_tick_hit\": 8, \"small_tick_hit\": 306}}',NULL,211460333,4924768,NULL,'2023-02-12 20:12:15',1676232735,NULL),(1961463403,11497549,2,2760205,1,1,1,'S',1,0.982636,401,414387,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 675, \"large_tick_hit\": 80, \"small_tick_hit\": 490, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 80, \"small_tick_hit\": 502}}',NULL,214356975,3013372,NULL,'2023-10-01 19:54:44',1696190084,NULL),(1959653986,11497549,2,2762018,1,1,1,'S',1,0.991848,205,399590,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 835, \"large_tick_hit\": 2, \"small_tick_hit\": 258, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 842, \"large_tick_hit\": 2, \"small_tick_hit\": 260}}',NULL,212104326,1985490,NULL,'2023-04-03 02:18:22',1680488302,NULL),(1959891676,11497549,2,2778437,1,1,1,'A',1,0.946093,226,225246,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 1890, \"large_tick_hit\": 33, \"small_tick_hit\": 341, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 1985, \"large_tick_hit\": 33, \"small_tick_hit\": 375}}',NULL,212516951,2674578,NULL,'2023-05-05 19:26:28',1683314788,NULL),(1956220620,11497549,2,2781571,1,1,1,'B',1,0.901394,196,179918,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 384, \"great\": 3580, \"large_tick_hit\": 76, \"small_tick_hit\": 869, \"small_tick_miss\": 111}, \"maximum_statistics\": {\"great\": 3964, \"large_tick_hit\": 76, \"small_tick_hit\": 980}}',NULL,207603046,3888180,NULL,'2022-06-13 00:34:40',1655080480,NULL),(2407662571,11497549,2,2791432,1,1,1,'A',1,0.979698,382,292385,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1985, \"large_tick_hit\": 8, \"small_tick_hit\": 275, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2028, \"large_tick_hit\": 8, \"small_tick_hit\": 279}}',NULL,216010864,6383050,NULL,'2024-02-25 15:58:46',1708876726,NULL),(1960506983,11497549,2,2794127,1,1,1,'A',1,0.951398,282,217512,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 138, \"great\": 2721, \"small_tick_hit\": 274, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 2859, \"small_tick_hit\": 289}}',NULL,213293471,4093716,NULL,'2023-07-05 01:24:56',1688520296,NULL),(1952168789,11497549,2,2796787,1,1,1,'B',1,0.910886,162,259067,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 779, \"large_tick_hit\": 234, \"small_tick_hit\": 694, \"small_tick_miss\": 122}, \"maximum_statistics\": {\"great\": 824, \"large_tick_hit\": 234, \"small_tick_hit\": 816}}',NULL,202337670,1077688,NULL,'2021-10-13 03:33:29',1634096009,NULL),(1958636473,11497549,2,2816117,1,1,1,'C',1,0.882353,138,178687,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 122, \"great\": 1162, \"large_tick_hit\": 12, \"small_tick_hit\": 191, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 1284, \"large_tick_hit\": 12, \"small_tick_hit\": 251}}',NULL,210861134,1246262,NULL,'2022-12-29 18:00:39',1672336839,NULL),(1960788659,11497549,2,2852981,1,1,1,'S',1,0.992522,377,367360,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1351, \"large_tick_hit\": 1, \"small_tick_hit\": 108, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1361, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',NULL,213618002,4663456,NULL,'2023-07-30 17:55:00',1690739700,NULL),(1955900251,11497549,2,2874944,1,1,1,'B',1,0.915685,221,195797,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 182, \"great\": 1936, \"large_tick_hit\": 3, \"small_tick_hit\": 81, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2118, \"large_tick_hit\": 3, \"small_tick_hit\": 85}}',NULL,207358142,2069176,NULL,'2022-05-31 20:16:45',1654028205,NULL),(1959928901,11497549,2,2874944,1,1,1,'A',1,0.966908,240,238124,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 2045, \"large_tick_hit\": 3, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 2118, \"large_tick_hit\": 3, \"small_tick_hit\": 85}}',NULL,212399979,2820978,NULL,'2023-04-26 02:23:04',1682475784,NULL),(1959718329,11497549,2,2918971,1,1,1,'B',1,0.932803,237,252720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 893, \"large_tick_hit\": 1, \"small_tick_hit\": 161, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 959, \"large_tick_hit\": 1, \"small_tick_hit\": 171}}',NULL,212104471,1486997,NULL,'2023-04-03 02:32:22',1680489142,NULL),(1959481539,11497549,2,2919737,1,1,1,'A',1,0.958637,154,291113,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1164, \"large_tick_hit\": 10, \"small_tick_hit\": 402, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 1201, \"large_tick_hit\": 10, \"small_tick_hit\": 433}}',NULL,211903355,1536562,NULL,'2023-03-19 01:59:47',1679191187,NULL),(1961308488,11497549,2,2928569,1,1,1,'A',1,0.972603,299,326054,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 916, \"small_tick_hit\": 149, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 941, \"small_tick_hit\": 154}}',NULL,214191618,1762812,NULL,'2023-09-17 03:37:29',1694921849,NULL),(1959720419,11497549,2,2928569,1,1,1,'S',1,0.988128,403,352177,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 929, \"small_tick_hit\": 153, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 941, \"small_tick_hit\": 154}}',NULL,212104302,2742318,NULL,'2023-04-03 02:15:24',1680488124,NULL),(1960323371,11497549,2,2946361,1,1,1,'S',1,0.995979,469,473237,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 998, \"large_tick_hit\": 4, \"small_tick_hit\": 484, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1001, \"large_tick_hit\": 4, \"small_tick_hit\": 487}}',NULL,212880327,4562520,NULL,'2023-06-03 00:51:31',1685753491,NULL),(1959492454,11497549,2,2949943,1,1,1,'S',1,0.995049,714,421311,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1159, \"large_tick_hit\": 26, \"small_tick_hit\": 423, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1164, \"large_tick_hit\": 26, \"small_tick_hit\": 426}}',NULL,211887236,7494350,NULL,'2023-03-18 00:25:56',1679099156,NULL),(1957519210,11497549,2,2950368,1,1,1,'S',1,0.986172,511,384255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1112, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1130, \"small_tick_hit\": 244}}',NULL,209366942,4373903,NULL,'2022-09-17 16:09:46',1663430986,NULL),(1952194728,11497549,2,2950368,1,1,1,'S',1,0.992722,778,406543,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1120, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 1130, \"small_tick_hit\": 244}}',NULL,202407491,8008144,NULL,'2021-10-15 23:37:27',1634341047,NULL),(1957742584,11497549,2,2972129,1,1,1,'A',1,0.962101,203,248246,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 2418, \"large_tick_hit\": 2, \"small_tick_hit\": 144, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2516, \"large_tick_hit\": 2, \"small_tick_hit\": 147}}',NULL,209623547,2983806,NULL,'2022-10-04 22:15:30',1664921730,NULL),(1954253627,11497549,2,2988681,1,1,1,'A',1,0.946393,276,200209,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 186, \"great\": 3223, \"small_tick_hit\": 149, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 3409, \"small_tick_hit\": 154}}',NULL,205129089,5114060,NULL,'2022-02-08 03:41:43',1644291703,NULL),(1961705659,11497549,2,3007125,1,1,1,'B',1,0.934599,136,197531,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 1098, \"large_tick_hit\": 35, \"small_tick_hit\": 196, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1182, \"large_tick_hit\": 35, \"small_tick_hit\": 205}}',NULL,214744565,1152490,NULL,'2023-11-05 15:25:29',1699197929,NULL),(1957755230,11497549,2,3020221,1,1,1,'A',1,0.954289,154,244753,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 1253, \"large_tick_hit\": 12, \"small_tick_hit\": 259, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1301, \"large_tick_hit\": 12, \"small_tick_hit\": 284}}',NULL,209695860,1377006,NULL,'2022-10-09 15:51:41',1665330701,NULL),(1960625277,11497549,2,3033222,1,1,1,'C',1,0.886386,92,217862,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 148, \"great\": 782, \"large_tick_hit\": 352, \"small_tick_hit\": 637, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 930, \"large_tick_hit\": 352, \"small_tick_hit\": 716}}',NULL,213316044,610268,NULL,'2023-07-06 20:14:28',1688674468,NULL),(1960625297,11497549,2,3033222,1,1,1,'S',1,0.989489,500,821988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 878, \"large_tick_hit\": 398, \"small_tick_hit\": 701, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 884, \"large_tick_hit\": 398, \"small_tick_hit\": 716}}',NULL,213316176,7728942,NULL,'2023-07-06 20:30:45',1688675445,NULL),(1956875651,11497549,2,3055264,1,1,1,'X',1,1,757,533457,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 748, \"large_tick_hit\": 9, \"small_tick_hit\": 660}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 9, \"small_tick_hit\": 660}}',NULL,208521590,7439926,NULL,'2022-07-31 01:20:26',1659230426,NULL),(1960728292,11497549,2,3057801,1,1,1,'C',1,0.857316,65,142750,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 113, \"great\": 609, \"large_tick_hit\": 1, \"small_tick_hit\": 99, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 722, \"large_tick_hit\": 1, \"small_tick_hit\": 104}}',NULL,213423612,392274,NULL,'2023-07-15 01:48:54',1689385734,NULL),(2583434391,11497549,2,3070802,1,1,1,'A',1,0.972692,140,289042,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 678, \"large_tick_hit\": 1, \"small_tick_hit\": 69, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 1, \"small_tick_hit\": 70}}',NULL,216348583,783475,NULL,'2024-03-28 21:40:08',1711662008,NULL),(1956883695,11497549,2,3078415,1,1,1,'B',1,0.936182,285,235774,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 1452, \"large_tick_hit\": 3, \"small_tick_hit\": 188, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1561, \"large_tick_hit\": 3, \"small_tick_hit\": 191}}',NULL,208429523,2868564,NULL,'2022-07-26 02:22:06',1658802126,NULL),(1957980612,11497549,2,3078415,1,1,1,'S',1,0.986325,289,312870,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1537, \"large_tick_hit\": 3, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 1561, \"large_tick_hit\": 3, \"small_tick_hit\": 191}}',NULL,209978064,4416110,NULL,'2022-10-29 00:14:15',1667002455,NULL),(1957303190,11497549,2,3104522,1,1,1,'C',1,0.865945,173,163420,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 278, \"great\": 1442, \"large_tick_hit\": 53, \"small_tick_hit\": 346, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1720, \"large_tick_hit\": 53, \"small_tick_hit\": 353}}',NULL,209165435,1404768,NULL,'2022-09-04 15:12:27',1662304347,NULL),(1952666665,11497549,2,3118127,1,1,1,'S',1,0.996721,621,420804,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1778, \"large_tick_hit\": 6, \"small_tick_hit\": 344, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1784, \"large_tick_hit\": 6, \"small_tick_hit\": 345}}',NULL,202908377,10035656,NULL,'2021-11-04 04:16:11',1635999371,NULL),(1961837418,11497549,2,3118127,1,1,1,'S',1,0.998126,1035,484723,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1780, \"large_tick_hit\": 6, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 1784, \"large_tick_hit\": 6, \"small_tick_hit\": 345}}',NULL,214826047,16383494,NULL,'2023-11-13 02:19:04',1699841944,NULL),(1959995447,11497549,2,3118383,1,1,1,'A',1,0.978368,298,302896,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 935, \"small_tick_hit\": 60, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 955, \"small_tick_hit\": 62}}',NULL,212549374,2440420,NULL,'2023-05-07 23:11:15',1683501075,NULL),(1960386435,11497549,2,3119507,1,1,1,'S',1,0.998771,491,499465,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 694, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 695, \"small_tick_hit\": 119}}',NULL,213145738,3805255,NULL,'2023-06-23 14:29:22',1687530562,NULL),(1958622753,11497549,2,3122865,1,1,1,'S',1,0.998078,1796,447707,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 3257, \"large_tick_hit\": 9, \"small_tick_hit\": 369, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 3263, \"large_tick_hit\": 9, \"small_tick_hit\": 370}}',NULL,210775124,45466738,NULL,'2022-12-23 16:07:28',1671811648,NULL),(1958290710,11497549,2,3161154,1,1,1,'D',1,0.830915,293,180325,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 327, \"great\": 1318, \"large_tick_hit\": 133, \"small_tick_hit\": 210, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1645, \"large_tick_hit\": 133, \"small_tick_hit\": 221}}',NULL,210328361,1521680,NULL,'2022-11-21 01:03:47',1668992627,NULL),(2255430067,11497549,2,3197501,1,1,1,'A',1,0.953517,556,528192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 1746, \"large_tick_hit\": 266, \"small_tick_hit\": 306, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1839, \"large_tick_hit\": 266, \"small_tick_hit\": 326}}',NULL,215667114,14936384,NULL,'2024-01-26 16:03:09',1706284989,NULL),(1960163587,11497549,2,3213389,1,1,1,'A',1,0.967,138,265714,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 945, \"small_tick_hit\": 22, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 977, \"small_tick_hit\": 23}}',NULL,212784910,1146832,NULL,'2023-05-27 02:25:51',1685154351,NULL),(1962362199,11497549,2,3232952,1,1,1,'A',1,0.95193,195,223164,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 1284, \"large_tick_hit\": 4, \"small_tick_hit\": 118, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1352, \"large_tick_hit\": 4, \"small_tick_hit\": 121}}',NULL,215481518,1889396,NULL,'2024-01-09 21:06:59',1704834419,NULL),(1959791426,11497549,2,3238282,1,1,1,'A',1,0.946742,169,207134,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 1644, \"small_tick_hit\": 27, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1730, \"small_tick_hit\": 35, \"legacy_combo_increase\": 14}}',NULL,212216496,2224020,NULL,'2023-04-11 16:33:01',1681230781,NULL),(1961175772,11497549,2,3254369,1,1,1,'S',1,0.992521,1113,358747,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 5744, \"large_tick_hit\": 131, \"small_tick_hit\": 495}, \"maximum_statistics\": {\"great\": 5792, \"large_tick_hit\": 131, \"small_tick_hit\": 495}}',NULL,214043703,35647434,NULL,'2023-09-04 18:32:21',1693852341,NULL),(2407675203,11497549,2,3265082,1,1,1,'B',1,0.925246,166,256070,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 1020, \"small_tick_hit\": 391, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 1078, \"small_tick_hit\": 447}}',NULL,216010889,1292904,NULL,'2024-02-25 16:01:12',1708876872,NULL),(1956955012,11497549,2,3294721,1,1,1,'A',1,0.973222,240,286480,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 1901, \"large_tick_hit\": 50, \"small_tick_hit\": 266, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1959, \"large_tick_hit\": 50, \"small_tick_hit\": 269}}',NULL,208574425,3258780,NULL,'2022-08-03 01:57:07',1659491827,NULL),(1952686298,11497549,2,3294721,1,1,1,'S',1,0.987709,302,319795,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1931, \"large_tick_hit\": 51, \"small_tick_hit\": 268, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1958, \"large_tick_hit\": 51, \"small_tick_hit\": 269}}',NULL,202908677,5283088,NULL,'2021-11-04 04:36:10',1636000570,NULL),(1960194919,11497549,2,3306465,1,1,1,'C',1,0.875319,228,219972,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 272, \"great\": 1196, \"large_tick_hit\": 60, \"small_tick_hit\": 801, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1468, \"large_tick_hit\": 60, \"small_tick_hit\": 822}}',NULL,212800807,1365808,NULL,'2023-05-28 04:09:15',1685246955,NULL),(1961936071,11497549,2,3326367,1,1,1,'X',1,1,382,538754,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 82}}',NULL,215070969,2069039,NULL,'2023-12-05 17:06:38',1701795998,NULL),(1958115379,11497549,2,3333706,1,1,1,'A',1,0.947568,141,208419,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 1579, \"large_tick_hit\": 2, \"small_tick_hit\": 172, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1668, \"large_tick_hit\": 2, \"small_tick_hit\": 180}}',NULL,210134870,1567356,NULL,'2022-11-07 23:14:45',1667862885,NULL),(1960734388,11497549,2,3401158,1,1,1,'S',1,0.988338,571,721992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1492, \"large_tick_hit\": 7, \"small_tick_hit\": 535, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1509, \"large_tick_hit\": 7, \"small_tick_hit\": 542}}',NULL,213444013,10748258,NULL,'2023-07-16 15:44:40',1689522280,NULL),(1958413149,11497549,2,3411617,1,1,1,'B',1,0.911367,151,200738,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 1474, \"large_tick_hit\": 17, \"small_tick_hit\": 329, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 1583, \"large_tick_hit\": 17, \"small_tick_hit\": 397}}',NULL,210435572,1247150,NULL,'2022-11-28 20:31:25',1669667485,NULL),(1962333106,11497549,2,3415731,1,1,1,'S',1,0.981667,169,344384,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 812, \"large_tick_hit\": 8, \"small_tick_hit\": 358, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 8, \"small_tick_hit\": 365}}',NULL,215481462,1203518,NULL,'2024-01-09 20:58:55',1704833935,NULL),(1959099971,11497549,2,3514241,1,1,1,'A',1,0.974957,223,268328,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 1943, \"small_tick_hit\": 315, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1994, \"small_tick_hit\": 322}}',NULL,211460274,3373642,NULL,'2023-02-12 20:07:16',1676232436,NULL),(2286712533,11497549,2,3521804,1,1,1,'D',1,0.811908,115,198466,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 429, \"small_tick_hit\": 171, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 499, \"small_tick_hit\": 240}}',NULL,215767796,331026,NULL,'2024-02-04 04:29:22',1707020962,NULL),(1961516349,11497549,2,3561581,1,1,1,'S',1,0.991793,459,413482,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1106, \"large_tick_hit\": 29, \"small_tick_hit\": 436, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1116, \"large_tick_hit\": 29, \"small_tick_hit\": 439}}',NULL,214357061,4624528,NULL,'2023-10-01 20:01:39',1696190499,NULL),(1961060302,11497549,2,3563096,1,1,1,'D',1,0.849315,31,169608,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 112, \"large_tick_hit\": 20, \"small_tick_hit\": 116, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 20, \"small_tick_hit\": 124}}',NULL,213972105,53894,NULL,'2023-08-30 02:49:09',1693363749,NULL),(1958411970,11497549,2,3598398,1,1,1,'S',1,0.994882,703,446106,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1150, \"large_tick_hit\": 3, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 1158, \"large_tick_hit\": 3, \"small_tick_hit\": 402}}',NULL,210450157,7610964,NULL,'2022-11-30 01:48:11',1669772891,NULL),(1961415115,11497549,2,3602912,1,1,1,'X',1,1,610,529346,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 590, \"large_tick_hit\": 20, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 20, \"small_tick_hit\": 178}}',NULL,214421768,4768733,NULL,'2023-10-07 23:43:50',1696722230,NULL),(1958421964,11497549,2,3607095,1,1,1,'A',1,0.964467,422,269978,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 119, \"great\": 3328, \"large_tick_hit\": 9, \"small_tick_hit\": 273, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 3447, \"large_tick_hit\": 9, \"small_tick_hit\": 287}}',NULL,210494771,6609006,NULL,'2022-12-03 12:10:03',1670069403,NULL),(1958421954,11497549,2,3607095,1,1,1,'S',1,0.987176,831,333400,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 3404, \"large_tick_hit\": 9, \"small_tick_hit\": 282, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 3447, \"large_tick_hit\": 9, \"small_tick_hit\": 287}}',NULL,210494711,14609120,NULL,'2022-12-03 12:05:12',1670069112,NULL),(1961422361,11497549,2,3617520,1,1,1,'S',1,0.989286,280,390546,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 662, \"large_tick_hit\": 14, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 670, \"large_tick_hit\": 14, \"small_tick_hit\": 156}}',NULL,214421776,1628224,NULL,'2023-10-07 23:45:27',1696722327,NULL),(1961202554,11497549,2,3632631,1,1,1,'S',1,0.981081,211,417998,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 284, \"large_tick_hit\": 19, \"small_tick_hit\": 60, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 19, \"small_tick_hit\": 62}}',NULL,214070781,706609,NULL,'2023-09-07 02:08:47',1694052527,NULL),(1961818612,11497549,2,3667879,1,1,1,'A',1,0.969274,186,303751,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 587, \"large_tick_hit\": 43, \"small_tick_hit\": 64, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 43, \"small_tick_hit\": 66}}',NULL,214785060,846818,NULL,'2023-11-09 15:35:02',1699544102,NULL),(1958345563,11497549,2,3676169,1,1,1,'B',1,0.93276,233,246326,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 1175, \"large_tick_hit\": 10, \"small_tick_hit\": 549, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1283, \"large_tick_hit\": 10, \"small_tick_hit\": 566}}',NULL,210450183,1476095,NULL,'2022-11-30 01:52:16',1669773136,NULL),(1958381396,11497549,2,3722572,1,1,1,'D',1,0.821797,255,211736,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 314, \"great\": 1129, \"large_tick_hit\": 24, \"small_tick_hit\": 521, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 1443, \"large_tick_hit\": 24, \"small_tick_hit\": 570}}',NULL,210435657,1477539,NULL,'2022-11-28 20:39:00',1669667940,NULL),(1962033194,11497549,2,3826380,1,1,1,'A',1,0.97456,393,262391,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 116, \"great\": 4197, \"large_tick_hit\": 47, \"small_tick_hit\": 468, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 4313, \"large_tick_hit\": 47, \"small_tick_hit\": 475}}',NULL,215061408,11597024,NULL,'2023-12-04 17:39:37',1701711577,NULL),(1961919265,11497549,2,3847620,1,1,1,'A',1,0.974221,397,329806,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1674, \"large_tick_hit\": 70, \"small_tick_hit\": 788, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1719, \"large_tick_hit\": 70, \"small_tick_hit\": 810}}',NULL,215071035,5067267,NULL,'2023-12-05 17:13:13',1701796393,NULL),(1962396299,11497549,2,3849837,1,1,1,'SH',1,0.997738,254,546060,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 350, \"large_tick_hit\": 56, \"small_tick_hit\": 476, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 56, \"small_tick_hit\": 477}}',NULL,215481448,915328,NULL,'2024-01-09 20:56:50',1704833810,NULL),(1961821058,11497549,2,3895369,1,1,1,'S',1,0.989929,605,337888,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 2624, \"large_tick_hit\": 423}, \"maximum_statistics\": {\"great\": 2655, \"large_tick_hit\": 423}}',NULL,214821135,15652070,NULL,'2023-11-12 16:58:43',1699808323,NULL),(1961943138,11497549,2,3904577,1,1,1,'C',1,0.898489,158,204299,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 150, \"great\": 1513, \"large_tick_hit\": 24, \"small_tick_hit\": 782, \"small_tick_miss\": 112}, \"maximum_statistics\": {\"great\": 1663, \"large_tick_hit\": 24, \"small_tick_hit\": 894}}',NULL,215052146,1345296,NULL,'2023-12-03 18:49:56',1701629396,NULL),(1960288082,11497549,2,3943818,1,1,1,'S',1,0.997366,525,853391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 964, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 967, \"small_tick_hit\": 172}}',NULL,212853622,8671096,NULL,'2023-05-31 23:55:56',1685577356,NULL),(1961278382,11497549,2,3988293,1,1,1,'S',1,0.988003,272,668220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1011, \"large_tick_hit\": 2, \"small_tick_hit\": 140, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1024, \"large_tick_hit\": 2, \"small_tick_hit\": 141}}',NULL,214282463,4770820,NULL,'2023-09-24 21:35:28',1695591328,NULL),(1960370254,11497549,2,4142775,1,1,1,'D',1,0.0177112,6,142,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2136, \"great\": 39, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 2175, \"small_tick_hit\": 27}}',NULL,212920341,11820,NULL,'2023-06-05 23:49:16',1686008956,NULL),(1960854619,11497549,2,4158990,1,1,1,'A',1,0.954067,244,240751,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 1516, \"large_tick_hit\": 18, \"small_tick_hit\": 460, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1595, \"large_tick_hit\": 18, \"small_tick_hit\": 477}}',NULL,213631043,1900304,NULL,'2023-07-31 18:12:25',1690827145,NULL),(2583383634,11497549,2,4266220,1,1,1,'A',1,0.957973,195,282122,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 679, \"small_tick_hit\": 96, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 711, \"small_tick_hit\": 98}}',NULL,216348495,1286766,NULL,'2024-03-28 21:29:02',1711661342,NULL),(1961526556,11497549,2,4306815,1,1,1,'S',1,0.980437,196,323170,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 746, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 763, \"small_tick_hit\": 106}}',NULL,214399544,1233386,NULL,'2023-10-06 00:34:56',1696552496,NULL),(2604878523,11497549,2,4341641,1,1,1,'S',1,0.980353,386,357628,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1408, \"large_tick_hit\": 8, \"small_tick_hit\": 530, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1433, \"large_tick_hit\": 8, \"small_tick_hit\": 544}}',NULL,216386964,4377931,NULL,'2024-04-01 20:45:26',1712004326,NULL),(2583376225,11497549,2,4408681,1,1,1,'S',1,0.993939,434,417652,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1110, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 1118, \"small_tick_hit\": 202}}',NULL,216348482,3822431,NULL,'2024-03-28 21:27:26',1711661246,NULL),(1962388850,11497549,2,2654506,1,1,1,'D',1,0.794404,90,147406,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 829, \"great\": 3151, \"large_tick_hit\": 26, \"small_tick_hit\": 741, \"small_tick_miss\": 185}, \"maximum_statistics\": {\"great\": 3980, \"large_tick_hit\": 26, \"small_tick_hit\": 926}}',0,215437264,1869521,NULL,'2024-01-06 03:27:21',1704511641,NULL),(1955463376,11497549,2,3020497,1,1,1,'D',1,0.588679,86,88542,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1480, \"great\": 1968, \"large_tick_hit\": 102, \"small_tick_hit\": 114, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 3448, \"large_tick_hit\": 102, \"small_tick_hit\": 160}}',0,206697031,737355,NULL,'2022-04-27 00:56:38',1651020998,NULL),(1961176281,11497549,2,3800052,1,1,1,'D',1,0.829214,497,106934,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 595, \"great\": 1756, \"large_tick_hit\": 268, \"small_tick_hit\": 962, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 2351, \"large_tick_hit\": 268, \"small_tick_hit\": 982}}',0.000001,214079253,2133765,NULL,'2023-09-07 20:14:55',1694117695,NULL),(1954386544,11497549,2,3071477,1,1,1,'C',1,0.865202,209,171312,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 384, \"great\": 2292, \"large_tick_hit\": 50, \"small_tick_hit\": 296, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 2676, \"large_tick_hit\": 50, \"small_tick_hit\": 323}}',0.000475,205268572,2481125,NULL,'2022-02-14 18:04:37',1644861877,NULL),(1954864183,11497549,2,3491545,1,1,1,'B',1,0.901966,244,184758,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 378, \"great\": 3310, \"large_tick_hit\": 17, \"small_tick_hit\": 298, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 3688, \"large_tick_hit\": 17, \"small_tick_hit\": 314}}',0.000481,205805791,3007558,NULL,'2022-03-13 16:46:35',1647189995,NULL),(1948638940,11497549,2,1398809,1,1,1,'C',1,0.851019,83,138316,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 375, \"great\": 2167, \"small_tick_hit\": 255, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 2542, \"small_tick_hit\": 304}}',0.00076,197740404,1696380,NULL,'2021-05-07 15:18:25',1620400705,NULL),(1961983613,11497549,2,2809623,1,1,1,'C',1,0.872449,98,164923,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 340, \"great\": 2614, \"large_tick_hit\": 7, \"small_tick_hit\": 286, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 2954, \"large_tick_hit\": 7, \"small_tick_hit\": 371}}',0.00077,214956357,1718455,NULL,'2023-11-25 05:28:12',1700890092,NULL),(1958503634,11497549,2,3108520,1,1,1,'C',1,0.888651,100,175655,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 324, \"great\": 2425, \"large_tick_hit\": 24, \"small_tick_hit\": 456, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 2749, \"large_tick_hit\": 24, \"small_tick_hit\": 496}}',0.00136,210572809,1711579,NULL,'2022-12-09 02:19:34',1670552374,NULL),(1961712685,11497549,2,2327247,1,1,1,'B',1,0.914226,248,202381,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 339, \"great\": 3597, \"large_tick_hit\": 101, \"small_tick_hit\": 640, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 3936, \"large_tick_hit\": 101, \"small_tick_hit\": 708}}',0.001446,214678956,4279327,NULL,'2023-10-30 19:48:21',1698695301,NULL),(1956989885,11497549,2,1816113,1,1,1,'B',1,0.919295,189,194110,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 347, \"great\": 3627, \"large_tick_hit\": 98, \"small_tick_hit\": 501, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 3974, \"large_tick_hit\": 98, \"small_tick_hit\": 525}}',0.001452,208556592,5057416,NULL,'2022-08-02 00:53:06',1659401586,NULL),(1957299194,11497549,2,3756074,1,1,1,'B',1,0.923077,278,181492,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 320, \"great\": 3646, \"large_tick_hit\": 62, \"small_tick_hit\": 468, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 3966, \"large_tick_hit\": 62, \"small_tick_hit\": 496}}',0.002524,208928819,5671560,NULL,'2022-08-21 22:24:47',1661120687,NULL),(1954302348,11497549,2,3099626,1,1,1,'B',1,0.908738,215,166152,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 308, \"great\": 3126, \"large_tick_hit\": 6, \"small_tick_hit\": 144, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 3434, \"large_tick_hit\": 6, \"small_tick_hit\": 165}}',0.002972,205129207,3907340,NULL,'2022-02-08 03:51:04',1644292264,NULL),(1961268794,11497549,2,1847043,1,1,1,'B',1,0.904422,104,188045,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 292, \"great\": 2809, \"large_tick_hit\": 12, \"small_tick_hit\": 472, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 3101, \"large_tick_hit\": 12, \"small_tick_hit\": 528}}',0.004024,214055349,2258465,NULL,'2023-09-05 17:09:36',1693933776,NULL),(1957769407,11497549,2,3331635,1,1,1,'C',1,0.884615,373,208096,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 323, \"great\": 2626, \"large_tick_hit\": 76, \"small_tick_hit\": 541, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 2949, \"large_tick_hit\": 76, \"small_tick_hit\": 641}}',0.004791,209665455,3964238,NULL,'2022-10-07 22:44:19',1665182659,NULL),(1960490597,11497549,2,4032016,1,1,1,'B',1,0.922382,224,200493,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 295, \"great\": 3615, \"large_tick_hit\": 233, \"small_tick_hit\": 1155, \"small_tick_miss\": 126}, \"maximum_statistics\": {\"great\": 3910, \"large_tick_hit\": 233, \"small_tick_hit\": 1281}}',0.004986,213112653,5105200,NULL,'2023-06-20 21:35:16',1687296916,NULL),(1955156898,11497549,2,2882501,1,1,1,'B',1,0.909091,442,205545,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 314, \"great\": 3426, \"large_tick_hit\": 10, \"small_tick_hit\": 254, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 3740, \"large_tick_hit\": 10, \"small_tick_hit\": 309}}',0.006002,206203417,5663262,NULL,'2022-04-03 00:04:39',1648944279,NULL),(1960502396,11497549,2,4167656,1,1,1,'C',1,0.887335,123,159634,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 267, \"great\": 1969, \"large_tick_hit\": 105, \"small_tick_hit\": 273, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 2236, \"large_tick_hit\": 105, \"small_tick_hit\": 304}}',0.006809,213112364,1547690,NULL,'2023-06-20 21:04:15',1687295055,NULL),(1950951131,11497549,2,1035785,1,1,1,'C',1,0.858782,93,170503,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 267, \"great\": 1591, \"large_tick_hit\": 70, \"small_tick_hit\": 510, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 1858, \"large_tick_hit\": 70, \"small_tick_hit\": 600}}',0.007702,200723585,1192722,NULL,'2021-08-11 17:02:10',1628701330,NULL),(1950927337,11497549,2,1289910,1,1,1,'C',1,0.855715,78,178191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 261, \"great\": 1391, \"large_tick_hit\": 144, \"small_tick_hit\": 606, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 1652, \"large_tick_hit\": 144, \"small_tick_hit\": 706}}',0.008246,200723385,928626,NULL,'2021-08-11 16:55:00',1628700900,NULL),(1959858687,11497549,2,4071674,1,1,1,'C',1,0.882956,124,183543,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 278, \"great\": 2014, \"large_tick_hit\": 61, \"small_tick_hit\": 422, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 2292, \"large_tick_hit\": 61, \"small_tick_hit\": 475}}',0.00825,212198549,1876237,NULL,'2023-04-10 04:03:07',1681099387,NULL),(1961124408,11497549,2,2063931,1,1,1,'C',1,0.897389,82,174687,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 262, \"great\": 2036, \"large_tick_hit\": 3, \"small_tick_hit\": 401, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 2298, \"large_tick_hit\": 3, \"small_tick_hit\": 418}}',0.010906,213849067,1450240,NULL,'2023-08-19 00:07:39',1692403659,NULL),(1961043498,11497549,2,2156070,1,1,1,'C',1,0.857765,138,167985,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 269, \"great\": 1574, \"large_tick_hit\": 16, \"small_tick_hit\": 183, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1843, \"large_tick_hit\": 16, \"small_tick_hit\": 208}}',0.012312,213849116,1383939,NULL,'2023-08-19 00:16:32',1692404192,NULL),(1960014239,11497549,2,3891621,1,1,1,'A',1,0.963167,333,253642,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 254, \"great\": 5865, \"large_tick_hit\": 208, \"small_tick_hit\": 1092, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 6119, \"large_tick_hit\": 208, \"small_tick_hit\": 1112}}',0.023989,212604637,11783613,NULL,'2023-05-12 18:42:14',1683916934,NULL),(1960175213,11497549,2,3916356,1,1,1,'A',1,0.940994,296,225982,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 257, \"great\": 3878, \"large_tick_hit\": 15, \"small_tick_hit\": 955, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 4135, \"large_tick_hit\": 15, \"small_tick_hit\": 1002}}',0.024758,212768346,6396972,NULL,'2023-05-25 20:20:00',1685046000,NULL),(1961352855,11497549,2,2365714,1,1,1,'B',1,0.906458,256,202537,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 262, \"great\": 2202, \"large_tick_hit\": 17, \"small_tick_hit\": 504, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 2464, \"large_tick_hit\": 17, \"small_tick_hit\": 523}}',0.024911,214212978,2860937,NULL,'2023-09-18 20:26:35',1695068795,NULL),(1955735567,11497549,2,2164332,1,1,1,'B',1,0.934853,202,211276,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 243, \"great\": 3348, \"large_tick_hit\": 18, \"small_tick_hit\": 408, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 3591, \"large_tick_hit\": 18, \"small_tick_hit\": 428}}',0.02527,206873268,4781164,NULL,'2022-05-06 16:12:08',1651853528,NULL),(1961271278,11497549,2,4284879,1,1,1,'B',1,0.9208,171,181969,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 231, \"great\": 2845, \"large_tick_hit\": 20, \"small_tick_hit\": 402, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 3076, \"large_tick_hit\": 20, \"small_tick_hit\": 452}}',0.025647,214055237,3198800,NULL,'2023-09-05 16:59:07',1693933147,NULL),(1961893014,11497549,2,3260996,1,1,1,'B',1,0.927201,130,197845,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 240, \"great\": 2781, \"large_tick_hit\": 84, \"small_tick_hit\": 421, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 3021, \"large_tick_hit\": 84, \"small_tick_hit\": 439}}',0.027702,214825916,3182204,NULL,'2023-11-13 02:00:04',1699840804,NULL),(1960386457,11497549,2,1038473,1,1,1,'D',1,0.808811,33,142966,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 186, \"great\": 814, \"large_tick_hit\": 4, \"small_tick_hit\": 100, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 1000, \"large_tick_hit\": 4, \"small_tick_hit\": 131}}',0.034183,213056309,426293,NULL,'2023-06-16 16:08:36',1686931716,NULL),(1961770544,11497549,2,3970329,1,1,1,'B',1,0.910669,262,198996,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 237, \"great\": 2581, \"large_tick_hit\": 2, \"small_tick_hit\": 302, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 2818, \"large_tick_hit\": 2, \"small_tick_hit\": 348}}',0.04506,214678873,3406388,NULL,'2023-10-30 19:41:59',1698694919,NULL),(1955782763,11497549,2,3325208,1,1,1,'D',1,0.768116,16,147183,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 139, \"great\": 323, \"large_tick_hit\": 39, \"small_tick_hit\": 168, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 39, \"small_tick_hit\": 189}}',0.049155,207034444,136001,NULL,'2022-05-15 04:00:38',1652587238,NULL),(1958244210,11497549,2,3535897,1,1,1,'B',1,0.913282,157,189101,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 215, \"great\": 2112, \"large_tick_hit\": 36, \"small_tick_hit\": 685, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 2327, \"large_tick_hit\": 36, \"small_tick_hit\": 739}}',0.04931,210247648,2053874,NULL,'2022-11-15 18:38:29',1668537509,NULL),(1958385473,11497549,2,1520526,1,1,1,'B',1,0.907692,122,201862,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 221, \"great\": 1807, \"large_tick_hit\": 37, \"small_tick_hit\": 870, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 2028, \"large_tick_hit\": 37, \"small_tick_hit\": 925}}',0.053034,210380730,1398703,NULL,'2022-11-25 02:51:27',1669344687,NULL),(1961270909,11497549,2,4275701,1,1,1,'B',1,0.900413,228,200773,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 240, \"great\": 1857, \"large_tick_hit\": 1, \"small_tick_hit\": 538, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 2097, \"large_tick_hit\": 1, \"small_tick_hit\": 563}}',0.054657,214124649,2526717,NULL,'2023-09-11 03:18:42',1694402322,NULL),(2385198672,11497549,2,1031991,1,1,1,'A',1,0.948153,410,230467,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 248, \"great\": 3796, \"large_tick_hit\": 303, \"small_tick_hit\": 546, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 4044, \"large_tick_hit\": 303, \"small_tick_hit\": 552}}',0.061335,215965183,10667548,NULL,'2024-02-21 19:35:56',1708544156,NULL),(1951193707,11497549,2,1847043,1,1,1,'B',1,0.928591,234,194881,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 210, \"great\": 2891, \"large_tick_hit\": 12, \"small_tick_hit\": 478, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 3101, \"large_tick_hit\": 12, \"small_tick_hit\": 528}}',0.061868,201054506,3402336,NULL,'2021-08-23 16:30:17',1629736217,NULL),(1960385182,11497549,2,3111877,1,1,1,'A',1,0.975814,662,290455,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 228, \"great\": 8457, \"large_tick_hit\": 137, \"small_tick_hit\": 1210, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 8685, \"large_tick_hit\": 137, \"small_tick_hit\": 1225}}',0.073363,213036857,34996397,NULL,'2023-06-15 01:34:07',1686792847,NULL),(2274232114,11497549,2,3959506,1,1,1,'B',1,0.934218,156,205591,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 205, \"great\": 2702, \"large_tick_hit\": 17, \"small_tick_hit\": 377, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 2907, \"large_tick_hit\": 17, \"small_tick_hit\": 390}}',0.075661,215742649,2918773,NULL,'2024-02-01 23:05:16',1706828716,NULL),(1954209945,11497549,2,1406011,1,1,1,'B',1,0.928292,522,218001,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 230, \"great\": 2873, \"large_tick_hit\": 66, \"small_tick_hit\": 621, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 3103, \"large_tick_hit\": 66, \"small_tick_hit\": 666}}',0.077245,204904797,6727450,NULL,'2022-01-29 01:36:01',1643420161,NULL),(2451765204,11497549,2,4276057,1,1,1,'B',1,0.919804,164,195359,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 193, \"great\": 2743, \"large_tick_hit\": 60, \"small_tick_hit\": 569, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 2936, \"large_tick_hit\": 60, \"small_tick_hit\": 670}}',0.08574,216096987,2952310,NULL,'2024-03-04 20:30:06',1709584206,NULL),(1960992499,11497549,2,4171632,1,1,1,'B',1,0.927083,205,191986,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 206, \"great\": 2462, \"large_tick_hit\": 46, \"small_tick_hit\": 429, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 2668, \"large_tick_hit\": 46, \"small_tick_hit\": 454}}',0.088227,213804343,3875370,NULL,'2023-08-15 01:58:57',1692064737,NULL),(1960161598,11497549,2,4061084,1,1,1,'B',1,0.935862,251,204774,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 206, \"great\": 3005, \"large_tick_hit\": 68, \"small_tick_hit\": 677, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 3211, \"large_tick_hit\": 68, \"small_tick_hit\": 728}}',0.090891,212731912,3773200,NULL,'2023-05-22 21:04:21',1684789461,NULL),(1960086609,11497549,2,3983866,1,1,1,'B',1,0.930897,183,185195,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 200, \"great\": 2744, \"large_tick_hit\": 10, \"small_tick_hit\": 277, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 2944, \"large_tick_hit\": 10, \"small_tick_hit\": 302}}',0.091617,212584395,2878930,NULL,'2023-05-10 23:19:37',1683760777,NULL),(1959177737,11497549,2,1897802,1,1,1,'A',1,0.944444,169,227800,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 200, \"great\": 3183, \"large_tick_hit\": 64, \"small_tick_hit\": 765, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 3383, \"large_tick_hit\": 64, \"small_tick_hit\": 801}}',0.0972,211432958,4732231,NULL,'2023-02-10 22:19:11',1676067551,NULL),(1956920651,11497549,2,2025205,1,1,1,'B',1,0.923227,197,199895,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 210, \"great\": 2470, \"large_tick_hit\": 21, \"small_tick_hit\": 347, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 2680, \"large_tick_hit\": 21, \"small_tick_hit\": 373}}',0.097682,208556528,3149612,NULL,'2022-08-02 00:46:39',1659401199,NULL),(1960379878,11497549,2,3700995,1,1,1,'C',1,0.898067,219,180827,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 223, \"great\": 1746, \"large_tick_hit\": 39, \"small_tick_hit\": 259, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1969, \"large_tick_hit\": 39, \"small_tick_hit\": 268}}',0.098217,213088716,2127830,NULL,'2023-06-19 01:02:29',1687136549,NULL),(2577922768,11497549,2,4114555,1,1,1,'B',1,0.907343,159,213419,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 196, \"great\": 2106, \"large_tick_hit\": 57, \"small_tick_hit\": 716, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 2302, \"large_tick_hit\": 57, \"small_tick_hit\": 814}}',0.099621,216338852,2114568,NULL,'2024-03-27 21:17:19',1711574239,NULL),(2550760064,11497549,2,3071477,1,1,1,'B',1,0.927517,262,188240,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 207, \"great\": 2468, \"large_tick_hit\": 51, \"small_tick_hit\": 309, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 2675, \"large_tick_hit\": 51, \"small_tick_hit\": 323}}',0.100706,216286958,4257860,NULL,'2024-03-22 23:50:37',1711151437,NULL),(1950663278,11497549,2,2882501,1,1,1,'A',1,0.941611,376,208934,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 203, \"great\": 3535, \"large_tick_hit\": 12, \"small_tick_hit\": 275, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 3738, \"large_tick_hit\": 12, \"small_tick_hit\": 309}}',0.103785,200426936,6268318,NULL,'2021-08-02 02:15:41',1627870541,NULL),(1958862808,11497549,2,1816113,1,1,1,'A',1,0.953013,357,214743,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 207, \"great\": 3766, \"large_tick_hit\": 99, \"small_tick_hit\": 516, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 3973, \"large_tick_hit\": 99, \"small_tick_hit\": 525}}',0.108744,211160196,8236300,NULL,'2023-01-20 23:13:43',1674256423,NULL),(1945435260,11497549,2,877564,1,1,1,'A',1,0.940615,103,194737,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 167, \"great\": 2448, \"large_tick_hit\": 134, \"small_tick_hit\": 475, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 2615, \"large_tick_hit\": 134, \"small_tick_hit\": 501}}',0.111048,193401995,2451020,NULL,'2020-12-24 17:12:19',1608829939,NULL),(1950216772,11497549,2,2034862,1,1,1,'B',1,0.917268,129,182404,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 170, \"great\": 1820, \"large_tick_hit\": 21, \"small_tick_hit\": 321, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1990, \"large_tick_hit\": 21, \"small_tick_hit\": 346}}',0.121396,199839388,2048340,NULL,'2021-07-12 15:49:33',1626104973,NULL),(1959932296,11497549,2,3933767,1,1,1,'D',1,0.827081,91,155800,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 181, \"great\": 869, \"large_tick_hit\": 2, \"small_tick_hit\": 33, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1050, \"large_tick_hit\": 2, \"small_tick_hit\": 41}}',0.130876,212397932,645064,NULL,'2023-04-25 21:32:35',1682458355,NULL),(1958835132,11497549,2,3929904,1,1,1,'B',1,0.926837,338,207118,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 193, \"great\": 2604, \"large_tick_hit\": 66, \"small_tick_hit\": 383, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 2797, \"large_tick_hit\": 66, \"small_tick_hit\": 431}}',0.148429,210921697,3808198,NULL,'2023-01-03 00:37:35',1672706255,NULL),(1957653547,11497549,2,816327,1,1,1,'B',1,0.9201,156,179280,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 184, \"great\": 1870, \"large_tick_hit\": 35, \"small_tick_hit\": 306, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2054, \"large_tick_hit\": 35, \"small_tick_hit\": 314}}',0.151874,209405171,2101260,NULL,'2022-09-20 00:42:44',1663634564,NULL),(1957949583,11497549,2,3689950,1,1,1,'B',1,0.918054,84,187694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 175, \"great\": 1873, \"large_tick_hit\": 31, \"small_tick_hit\": 247, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 2048, \"large_tick_hit\": 31, \"small_tick_hit\": 264}}',0.152906,210013169,1240784,NULL,'2022-10-30 23:31:56',1667172716,NULL),(1961448312,11497549,2,2069833,1,1,1,'A',1,0.940663,253,216147,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 201, \"great\": 3049, \"large_tick_hit\": 22, \"small_tick_hit\": 163, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 3250, \"large_tick_hit\": 22, \"small_tick_hit\": 166}}',0.158063,214346041,5768490,NULL,'2023-09-30 22:11:59',1696111919,NULL),(1954193526,11497549,2,2338526,1,1,1,'B',1,0.924843,140,204507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 180, \"great\": 1902, \"large_tick_hit\": 25, \"small_tick_hit\": 571, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 2082, \"large_tick_hit\": 25, \"small_tick_hit\": 594}}',0.182155,204882637,1969289,NULL,'2022-01-28 03:29:12',1643340552,NULL),(1960075469,11497549,2,2632448,1,1,1,'B',1,0.933333,136,214334,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 174, \"great\": 2241, \"large_tick_hit\": 73, \"small_tick_hit\": 556, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 2415, \"large_tick_hit\": 73, \"small_tick_hit\": 587}}',0.182196,212622684,2340285,NULL,'2023-05-14 03:40:50',1684035650,NULL),(1949993361,11497549,2,3046611,1,1,1,'C',1,0.879054,61,161768,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 144, \"great\": 1016, \"large_tick_hit\": 58, \"small_tick_hit\": 227, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 1160, \"large_tick_hit\": 58, \"small_tick_hit\": 262}}',0.191391,199349313,673540,NULL,'2021-06-25 21:51:04',1624657864,NULL),(1956922270,11497549,2,2039544,1,1,1,'B',1,0.927434,119,205933,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 170, \"great\": 2151, \"large_tick_hit\": 12, \"small_tick_hit\": 342, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 2321, \"large_tick_hit\": 12, \"small_tick_hit\": 368}}',0.199212,208556643,1909632,NULL,'2022-08-02 00:58:27',1659401907,NULL),(1961147195,11497549,2,2514909,1,1,1,'C',1,0.880317,91,165619,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 158, \"great\": 1107, \"large_tick_hit\": 16, \"small_tick_hit\": 98, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1265, \"large_tick_hit\": 16, \"small_tick_hit\": 106}}',0.223375,214055600,898785,NULL,'2023-09-05 17:37:08',1693935428,NULL),(1954498362,11497549,2,2195728,1,1,1,'A',1,0.94138,291,228957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 184, \"great\": 2559, \"large_tick_hit\": 112, \"small_tick_hit\": 589, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 2743, \"large_tick_hit\": 112, \"small_tick_hit\": 608}}',0.224048,205426771,3909926,NULL,'2022-02-22 05:00:42',1645506042,NULL),(1951571894,11497549,2,2234162,1,1,1,'C',1,0.89557,109,177124,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 151, \"great\": 1346, \"large_tick_hit\": 14, \"small_tick_hit\": 338, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 1497, \"large_tick_hit\": 14, \"small_tick_hit\": 385}}',0.238836,201682104,1086520,NULL,'2021-09-17 01:04:56',1631840696,NULL);
INSERT INTO `scores` VALUES (1958347847,11497549,2,688531,0,1,1,'B',1,0.906584,139,197785,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 173, \"great\": 1677, \"large_tick_hit\": 52, \"small_tick_hit\": 309, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 1850, \"large_tick_hit\": 52, \"small_tick_hit\": 346}}',0.240766,210380848,1490365,NULL,'2022-11-25 03:05:20',1669345520,NULL),(1961193281,11497549,2,2664322,1,1,1,'B',1,0.938877,275,226286,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 184, \"great\": 2598, \"large_tick_hit\": 39, \"small_tick_hit\": 558, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 2782, \"large_tick_hit\": 39, \"small_tick_hit\": 582}}',0.253312,214133089,4289095,NULL,'2023-09-11 21:39:46',1694468386,NULL),(1959908697,11497549,2,3897504,1,1,1,'A',1,0.956783,380,245891,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 188, \"great\": 3620, \"large_tick_hit\": 86, \"small_tick_hit\": 589, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 3808, \"large_tick_hit\": 86, \"small_tick_hit\": 595}}',0.280324,212399910,8324457,NULL,'2023-04-26 02:12:15',1682475135,NULL),(1962103016,11497549,2,4346508,1,1,1,'A',1,0.952073,228,232576,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 176, \"great\": 3265, \"large_tick_hit\": 3, \"small_tick_hit\": 407, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 3441, \"large_tick_hit\": 3, \"small_tick_hit\": 416}}',0.281993,215117875,5472694,NULL,'2023-12-09 21:15:06',1702156506,NULL),(1950995714,11497549,2,1710067,1,1,1,'B',1,0.921757,88,186856,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 137, \"great\": 1789, \"large_tick_hit\": 32, \"small_tick_hit\": 382, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 1926, \"large_tick_hit\": 32, \"small_tick_hit\": 432}}',0.284016,200723181,1614440,NULL,'2021-08-11 16:47:30',1628700450,NULL),(1958564628,11497549,2,3839994,1,1,1,'C',1,0.882412,147,201551,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 170, \"great\": 1364, \"small_tick_hit\": 407, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 1534, \"small_tick_hit\": 473}}',0.295928,210572761,1258453,NULL,'2022-12-09 02:12:24',1670551944,NULL),(1949453715,11497549,2,1480798,1,1,1,'B',1,0.933272,260,219295,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 165, \"great\": 1909, \"large_tick_hit\": 132, \"small_tick_hit\": 994, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 2074, \"large_tick_hit\": 132, \"small_tick_hit\": 1046}}',0.305381,198714608,2438524,NULL,'2021-06-04 22:26:33',1622845593,NULL),(2550067617,11497549,2,2502643,1,1,1,'A',1,0.942297,229,230083,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 176, \"great\": 2878, \"large_tick_hit\": 33, \"small_tick_hit\": 502, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 3054, \"large_tick_hit\": 33, \"small_tick_hit\": 535}}',0.306224,216285800,4565043,NULL,'2024-03-22 21:10:22',1711141822,NULL),(1948318048,11497549,2,1679012,1,1,1,'B',1,0.933824,218,196009,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 168, \"great\": 2049, \"large_tick_hit\": 134, \"small_tick_hit\": 357, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 2217, \"large_tick_hit\": 134, \"small_tick_hit\": 369}}',0.323219,197304232,3633580,NULL,'2021-04-25 02:10:43',1619316643,NULL),(1961395989,11497549,2,3966874,1,1,1,'B',1,0.91888,142,201943,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 153, \"great\": 1760, \"large_tick_hit\": 114, \"small_tick_hit\": 686, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 1913, \"large_tick_hit\": 114, \"small_tick_hit\": 759}}',0.330859,214200100,1793030,NULL,'2023-09-17 18:24:35',1694975075,NULL),(1957620809,11497549,2,3392208,1,1,1,'A',1,0.941816,407,252199,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 193, \"great\": 2608, \"large_tick_hit\": 136, \"small_tick_hit\": 979, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 2801, \"large_tick_hit\": 136, \"small_tick_hit\": 1016}}',0.335107,209405274,4933364,NULL,'2022-09-20 00:59:26',1663635566,NULL),(1949994011,11497549,2,857624,1,1,1,'B',1,0.920668,167,178021,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 152, \"great\": 1691, \"large_tick_hit\": 10, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 1843, \"large_tick_hit\": 10, \"small_tick_hit\": 63}}',0.360439,199488042,2305520,NULL,'2021-06-30 14:21:16',1625062876,NULL),(1954344387,11497549,2,3168036,1,1,1,'C',1,0.883473,74,166505,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 136, \"great\": 1075, \"large_tick_hit\": 1, \"small_tick_hit\": 84, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1211, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',0.371641,205051594,833968,NULL,'2022-02-04 18:58:58',1644001138,NULL),(1949962840,11497549,2,2004799,1,1,1,'B',1,0.935055,297,217260,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 167, \"great\": 1736, \"large_tick_hit\": 105, \"small_tick_hit\": 621, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1903, \"large_tick_hit\": 105, \"small_tick_hit\": 625}}',0.373329,199434849,2626322,NULL,'2021-06-28 18:07:28',1624903648,NULL),(1957769436,11497549,2,3331635,1,1,1,'B',1,0.930442,414,224126,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 172, \"great\": 2777, \"large_tick_hit\": 76, \"small_tick_hit\": 558, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 2949, \"large_tick_hit\": 76, \"small_tick_hit\": 641}}',0.386294,209676159,6312448,NULL,'2022-10-08 14:18:34',1665238714,NULL),(2286721867,11497549,2,3997455,1,1,1,'B',1,0.900803,168,194075,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 151, \"great\": 1347, \"large_tick_hit\": 6, \"small_tick_hit\": 218, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1498, \"large_tick_hit\": 6, \"small_tick_hit\": 240}}',0.466445,215767819,1725902,NULL,'2024-02-04 04:32:10',1707021130,NULL),(1956125089,11497549,2,2218609,1,1,1,'A',1,0.942939,162,231763,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 145, \"great\": 2113, \"large_tick_hit\": 73, \"small_tick_hit\": 772, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 2258, \"large_tick_hit\": 73, \"small_tick_hit\": 806}}',0.484284,207500554,2588532,NULL,'2022-06-08 00:36:28',1654648588,NULL),(1961383125,11497549,2,4278726,1,1,1,'B',1,0.905119,155,215723,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 162, \"great\": 1330, \"large_tick_hit\": 157, \"small_tick_hit\": 564, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 1492, \"large_tick_hit\": 157, \"small_tick_hit\": 617}}',0.485281,214215209,1538436,NULL,'2023-09-19 01:56:52',1695088612,NULL),(1947954305,11497549,2,1479935,1,1,1,'B',1,0.910031,275,217745,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 141, \"great\": 1363, \"large_tick_hit\": 108, \"small_tick_hit\": 552, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 1504, \"large_tick_hit\": 108, \"small_tick_hit\": 611}}',0.505946,196871624,2232180,NULL,'2021-04-12 01:51:12',1618192272,NULL),(1956901212,11497549,2,3355432,1,1,1,'A',1,0.956584,163,250753,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 145, \"great\": 3315, \"large_tick_hit\": 45, \"small_tick_hit\": 650, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 3460, \"large_tick_hit\": 45, \"small_tick_hit\": 687}}',0.534154,208512298,4461648,NULL,'2022-07-30 14:45:26',1659192326,NULL),(2550039945,11497549,2,1632690,1,1,1,'B',1,0.905066,431,249372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 179, \"great\": 1693, \"large_tick_hit\": 5, \"small_tick_hit\": 428, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 1872, \"large_tick_hit\": 5, \"small_tick_hit\": 472}}',0.535008,216285748,4302526,NULL,'2024-03-22 21:04:48',1711141488,NULL),(1949166959,11497549,2,1119421,0,1,1,'A',1,0.941497,135,215595,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 123, \"great\": 1696, \"small_tick_hit\": 895, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 1819, \"small_tick_hit\": 933}}',0.550806,198347884,1538530,NULL,'2021-05-24 21:27:09',1621891629,NULL),(1954625687,11497549,2,3064687,1,1,1,'B',1,0.905003,178,175449,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 145, \"great\": 1351, \"large_tick_hit\": 23, \"small_tick_hit\": 55, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1496, \"large_tick_hit\": 23, \"small_tick_hit\": 60}}',0.550983,205617824,1326154,NULL,'2022-03-04 03:12:21',1646363541,NULL),(1961010350,11497549,2,2223303,1,1,1,'A',1,0.958904,214,243681,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 149, \"great\": 3148, \"large_tick_hit\": 15, \"small_tick_hit\": 547, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 3297, \"large_tick_hit\": 15, \"small_tick_hit\": 557}}',0.554432,213709390,4387456,NULL,'2023-08-07 01:16:02',1691370962,NULL),(2471292197,11497549,2,4440910,1,1,1,'B',1,0.929882,197,219920,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 155, \"great\": 1839, \"large_tick_hit\": 64, \"small_tick_hit\": 378, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1994, \"large_tick_hit\": 64, \"small_tick_hit\": 395}}',0.558966,216136056,2143152,NULL,'2024-03-08 15:17:10',1709911030,NULL),(2491573423,11497549,2,2730082,1,1,1,'A',1,0.949783,174,230663,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 141, \"great\": 2663, \"large_tick_hit\": 30, \"small_tick_hit\": 371, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 2804, \"large_tick_hit\": 30, \"small_tick_hit\": 392}}',0.56118,216177565,3428721,NULL,'2024-03-12 02:25:11',1710210311,NULL),(1961260398,11497549,2,2496721,1,1,1,'A',1,0.957104,259,237914,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 155, \"great\": 3267, \"large_tick_hit\": 14, \"small_tick_hit\": 222, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 3422, \"large_tick_hit\": 14, \"small_tick_hit\": 224}}',0.563426,214133023,5681699,NULL,'2023-09-11 21:33:11',1694467991,NULL),(1957140982,11497549,2,1806531,1,1,1,'B',1,0.928163,364,248863,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 171, \"great\": 1764, \"large_tick_hit\": 59, \"small_tick_hit\": 774, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1935, \"large_tick_hit\": 59, \"small_tick_hit\": 804}}',0.585873,208853882,3876020,NULL,'2022-08-18 00:48:24',1660783704,NULL),(1955986437,11497549,2,1617731,1,1,1,'B',1,0.939098,216,216831,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 155, \"great\": 2153, \"large_tick_hit\": 53, \"small_tick_hit\": 292, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2308, \"large_tick_hit\": 53, \"small_tick_hit\": 299}}',0.59039,207230540,3600937,NULL,'2022-05-25 15:41:48',1653493308,NULL),(1960337273,11497549,2,4006785,1,1,1,'B',1,0.933928,244,235596,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 157, \"great\": 2146, \"large_tick_hit\": 13, \"small_tick_hit\": 668, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 2303, \"large_tick_hit\": 13, \"small_tick_hit\": 711}}',0.592346,212980247,3048943,NULL,'2023-06-10 19:05:16',1686423916,NULL),(1960749334,11497549,2,1851537,1,1,1,'B',1,0.937939,238,210902,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 143, \"great\": 1958, \"large_tick_hit\": 84, \"small_tick_hit\": 497, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 2101, \"large_tick_hit\": 84, \"small_tick_hit\": 522}}',0.59284,213433270,2540250,NULL,'2023-07-15 19:43:42',1689450222,NULL),(2253090667,11497549,2,4403551,1,1,1,'A',1,0.970973,276,291636,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 141, \"great\": 4908, \"large_tick_hit\": 31, \"small_tick_hit\": 1450, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 5049, \"large_tick_hit\": 31, \"small_tick_hit\": 1500}}',0.629356,215629592,8203238,NULL,'2024-01-22 23:46:30',1705967190,NULL),(1959580176,11497549,2,3885119,1,1,1,'A',1,0.957991,412,252847,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 161, \"great\": 3727, \"large_tick_hit\": 21, \"small_tick_hit\": 334, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 3888, \"large_tick_hit\": 21, \"small_tick_hit\": 352}}',0.629381,211872528,8867680,NULL,'2023-03-16 21:37:07',1679002627,NULL),(1956888981,11497549,2,2615583,1,1,1,'D',1,0.814857,37,154830,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 112, \"great\": 509, \"large_tick_hit\": 39, \"small_tick_hit\": 165, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 39, \"small_tick_hit\": 215}}',0.636671,208464963,294525,NULL,'2022-07-27 23:36:21',1658964981,NULL),(1960505405,11497549,2,2113754,1,1,1,'C',1,0.893805,135,169600,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 131, \"great\": 1109, \"small_tick_hit\": 103, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1240, \"small_tick_hit\": 116}}',0.671083,213340953,1068178,NULL,'2023-07-08 17:11:09',1688836269,NULL),(1961171578,11497549,2,2591381,1,1,1,'B',1,0.932376,209,219717,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 147, \"great\": 2094, \"large_tick_hit\": 7, \"small_tick_hit\": 367, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 2241, \"large_tick_hit\": 7, \"small_tick_hit\": 399}}',0.680154,214004424,3374608,NULL,'2023-09-01 22:48:52',1693608532,NULL),(1952195098,11497549,2,1984258,1,1,1,'A',1,0.942857,208,208594,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 135, \"great\": 2217, \"large_tick_hit\": 7, \"small_tick_hit\": 416, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 2352, \"large_tick_hit\": 7, \"small_tick_hit\": 441}}',0.6831,202403791,2869292,NULL,'2021-10-15 20:42:05',1634330525,NULL),(1956192915,11497549,2,2724800,1,1,1,'C',1,0.879906,64,177982,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 114, \"great\": 895, \"large_tick_hit\": 21, \"small_tick_hit\": 205, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 1009, \"large_tick_hit\": 21, \"small_tick_hit\": 244}}',0.695239,207603611,568161,NULL,'2022-06-13 01:25:33',1655083533,NULL),(1943193712,11497549,2,1854354,0,1,1,'B',1,0.923381,51,405695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 643, \"large_tick_hit\": 4, \"small_tick_hit\": 522, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 4, \"small_tick_hit\": 557}}',0.701474,190334559,521980,NULL,'2020-08-27 19:37:23',1598557043,NULL),(1956040496,11497549,2,1031991,1,1,1,'A',1,0.969177,362,246180,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 147, \"great\": 3895, \"large_tick_hit\": 305, \"small_tick_hit\": 548, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 4042, \"large_tick_hit\": 305, \"small_tick_hit\": 552}}',0.710873,207421321,10159880,NULL,'2022-06-04 03:05:17',1654311917,NULL),(1957514031,11497549,2,3631936,1,1,1,'A',1,0.941268,137,222877,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 130, \"great\": 1908, \"large_tick_hit\": 21, \"small_tick_hit\": 491, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 2038, \"large_tick_hit\": 21, \"small_tick_hit\": 512}}',0.724257,209262813,1969684,NULL,'2022-09-10 19:50:55',1662839455,NULL),(1959870019,11497549,2,3076104,1,1,1,'C',1,0.858478,56,132423,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 615, \"large_tick_hit\": 14, \"small_tick_hit\": 14, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 14, \"small_tick_hit\": 16}}',0.748262,212517021,354652,NULL,'2023-05-05 19:31:23',1683315083,NULL),(1956649980,11497549,2,2233760,1,1,1,'C',1,0.898629,221,212557,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 153, \"great\": 1220, \"large_tick_hit\": 11, \"small_tick_hit\": 276, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1373, \"large_tick_hit\": 11, \"small_tick_hit\": 293}}',0.765701,208156672,1598246,NULL,'2022-07-10 20:27:20',1657484840,NULL),(1944993632,11497549,2,2635981,1,1,1,'A',1,0.947203,87,397286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 1606, \"large_tick_hit\": 18, \"small_tick_hit\": 188, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1698, \"large_tick_hit\": 18, \"small_tick_hit\": 197}}',0.790598,192672603,2062468,NULL,'2020-11-28 20:44:56',1606596296,NULL),(1959887262,11497549,2,3856244,1,1,1,'C',1,0.873401,139,192635,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 131, \"great\": 1042, \"small_tick_hit\": 255, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 1173, \"small_tick_hit\": 312}}',0.858052,212397908,948566,NULL,'2023-04-25 21:29:43',1682458183,NULL),(1956894007,11497549,2,2633754,1,1,1,'B',1,0.923607,205,234349,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 139, \"great\": 2201, \"large_tick_hit\": 7, \"small_tick_hit\": 609, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 2340, \"large_tick_hit\": 7, \"small_tick_hit\": 703}}',0.916827,208465027,2731466,NULL,'2022-07-27 23:41:51',1658965311,NULL),(1961579136,11497549,2,822765,1,1,1,'A',1,0.947983,172,233275,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 136, \"great\": 2176, \"large_tick_hit\": 27, \"small_tick_hit\": 640, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 2312, \"large_tick_hit\": 27, \"small_tick_hit\": 660}}',0.931968,214589017,3379377,NULL,'2023-10-23 01:36:56',1698025016,NULL),(1947512016,11497549,2,2319981,1,1,1,'B',1,0.912195,94,174893,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 937, \"large_tick_hit\": 8, \"small_tick_hit\": 177, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1036, \"large_tick_hit\": 8, \"small_tick_hit\": 186}}',0.937688,196235743,720182,NULL,'2021-03-24 02:45:49',1616553949,NULL),(1960715551,11497549,2,2282512,1,1,1,'A',1,0.953698,621,259043,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 159, \"great\": 3197, \"large_tick_hit\": 31, \"small_tick_hit\": 150, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 3356, \"large_tick_hit\": 31, \"small_tick_hit\": 155}}',1.05175,213448238,13375672,NULL,'2023-07-16 22:52:56',1689547976,NULL),(1951480194,11497549,2,2132928,1,1,1,'A',1,0.954107,414,240946,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 136, \"great\": 2535, \"large_tick_hit\": 69, \"small_tick_hit\": 660, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 2671, \"large_tick_hit\": 69, \"small_tick_hit\": 681}}',1.05865,201382605,4808616,NULL,'2021-09-04 22:37:13',1630795033,NULL),(1962267031,11497549,2,3605750,1,1,1,'C',1,0.881076,78,161118,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 871, \"large_tick_hit\": 1, \"small_tick_hit\": 143, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 975, \"large_tick_hit\": 1, \"small_tick_hit\": 176}}',1.05955,215262842,714850,NULL,'2023-12-23 02:26:03',1703298363,NULL),(1952492799,11497549,2,1231420,1,1,1,'A',1,0.949415,408,243095,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 131, \"great\": 2489, \"large_tick_hit\": 24, \"small_tick_hit\": 734, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 2620, \"large_tick_hit\": 24, \"small_tick_hit\": 776}}',1.12946,202791945,5999370,NULL,'2021-10-30 16:46:50',1635612410,NULL),(1949500032,11497549,2,2270137,1,1,1,'A',1,0.946834,106,203922,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 1708, \"large_tick_hit\": 4, \"small_tick_hit\": 247, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1807, \"large_tick_hit\": 4, \"small_tick_hit\": 258}}',1.13345,198999332,1440370,NULL,'2021-06-14 03:13:02',1623640382,NULL),(1928948328,11497549,2,1366079,1,1,1,'B',1,0.900281,81,421658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 291, \"large_tick_hit\": 124, \"small_tick_hit\": 226, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 124, \"small_tick_hit\": 255}}',1.20878,171536948,309448,NULL,'2018-01-07 21:51:45',1515361905,NULL),(1955577813,11497549,2,2074136,1,1,1,'B',1,0.920659,210,216298,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 132, \"great\": 1482, \"large_tick_hit\": 16, \"small_tick_hit\": 289, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1614, \"large_tick_hit\": 16, \"small_tick_hit\": 311}}',1.2451,206863010,1853760,NULL,'2022-05-06 00:33:13',1651797193,NULL),(1960240353,11497549,2,4131103,1,1,1,'A',1,0.97219,398,277382,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 118, \"great\": 4225, \"large_tick_hit\": 218, \"small_tick_hit\": 1500, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 4343, \"large_tick_hit\": 218, \"small_tick_hit\": 1552}}',1.30056,212838698,12616060,NULL,'2023-05-30 22:29:38',1685485778,NULL),(1950572830,11497549,2,2905591,1,1,1,'A',1,0.961989,614,261065,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 131, \"great\": 3390, \"large_tick_hit\": 93, \"small_tick_hit\": 870, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 3521, \"large_tick_hit\": 93, \"small_tick_hit\": 911}}',1.30103,200315633,8794748,NULL,'2021-07-29 03:03:46',1627527826,NULL),(1945802226,11497549,2,877564,1,1,1,'A',1,0.961846,174,469377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 107, \"great\": 2505, \"large_tick_hit\": 137, \"small_tick_hit\": 484, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 2612, \"large_tick_hit\": 137, \"small_tick_hit\": 501}}',1.31962,193995709,6279860,NULL,'2021-01-14 22:49:59',1610664599,NULL),(1950573252,11497549,2,2907533,1,1,1,'C',1,0.893843,64,150066,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 688, \"large_tick_hit\": 54, \"small_tick_hit\": 100, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 785, \"large_tick_hit\": 54, \"small_tick_hit\": 103}}',1.32401,200185450,512510,NULL,'2021-07-24 14:29:25',1627136965,NULL),(1961416038,11497549,2,1670874,1,1,1,'B',1,0.9166,382,252742,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 148, \"great\": 1625, \"large_tick_hit\": 36, \"small_tick_hit\": 614, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 1773, \"large_tick_hit\": 36, \"small_tick_hit\": 673}}',1.32623,214324512,3954119,NULL,'2023-09-29 01:49:08',1695952148,NULL),(1957229070,11497549,2,3433655,1,1,1,'C',1,0.895965,177,213052,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 119, \"great\": 1124, \"large_tick_hit\": 51, \"small_tick_hit\": 246, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 1243, \"large_tick_hit\": 51, \"small_tick_hit\": 292}}',1.33834,208872769,1247428,NULL,'2022-08-19 01:58:51',1660874331,NULL),(1957525608,11497549,2,2077854,1,1,1,'B',1,0.937598,219,237048,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 124, \"great\": 1955, \"large_tick_hit\": 10, \"small_tick_hit\": 424, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 2079, \"large_tick_hit\": 10, \"small_tick_hit\": 459}}',1.37274,209311209,2381063,NULL,'2022-09-13 22:00:05',1663106405,NULL),(1957615525,11497549,2,2160013,0,1,1,'B',1,0.910189,162,197369,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 116, \"great\": 1095, \"large_tick_hit\": 44, \"small_tick_hit\": 67, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1211, \"large_tick_hit\": 44, \"small_tick_hit\": 70}}',1.37718,209418701,990277,NULL,'2022-09-21 01:15:08',1663722908,NULL),(1960245574,11497549,2,1378892,1,1,1,'A',1,0.961125,284,242179,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 115, \"great\": 2734, \"large_tick_hit\": 41, \"small_tick_hit\": 711, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 2849, \"large_tick_hit\": 41, \"small_tick_hit\": 737}}',1.41422,212784996,4229186,NULL,'2023-05-27 02:38:48',1685155128,NULL),(1956646976,11497549,2,3651278,1,1,1,'D',1,0.78481,35,174924,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 184, \"small_tick_hit\": 126, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 245, \"small_tick_hit\": 150}}',1.44765,208155237,76857,NULL,'2022-07-10 19:02:54',1657479774,NULL),(1961197814,11497549,2,1157344,1,1,1,'C',1,0.899533,85,181701,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 110, \"great\": 949, \"large_tick_hit\": 12, \"small_tick_hit\": 194, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1059, \"large_tick_hit\": 12, \"small_tick_hit\": 213}}',1.53017,214055495,638764,NULL,'2023-09-05 17:25:10',1693934710,NULL),(1962037835,11497549,2,4335978,1,1,1,'B',1,0.937592,139,202324,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 1565, \"large_tick_hit\": 10, \"small_tick_hit\": 333, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1668, \"large_tick_hit\": 10, \"small_tick_hit\": 357}}',1.53272,214992288,1474566,NULL,'2023-11-28 04:04:33',1701144273,NULL),(1954737894,11497549,2,3371047,1,1,1,'B',1,0.932974,89,191046,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 1394, \"small_tick_hit\": 165, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1482, \"small_tick_hit\": 189}}',1.54927,205769844,1369660,NULL,'2022-03-12 02:40:32',1647052832,NULL),(1958757137,11497549,2,2064636,1,1,1,'A',1,0.947681,132,240874,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 111, \"great\": 1832, \"large_tick_hit\": 19, \"small_tick_hit\": 703, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1943, \"large_tick_hit\": 19, \"small_tick_hit\": 733}}',1.59199,211024685,2340208,NULL,'2023-01-10 17:56:32',1673373392,NULL),(1948667847,11497549,2,403276,1,1,1,'B',1,0.926905,71,183116,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 1045, \"large_tick_hit\": 2, \"small_tick_hit\": 145, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1124, \"large_tick_hit\": 2, \"small_tick_hit\": 160}}',1.5978,197793643,769510,NULL,'2021-05-08 23:16:03',1620515763,NULL),(1961401157,11497549,2,4044924,1,1,1,'B',1,0.938711,287,236117,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 135, \"great\": 1982, \"large_tick_hit\": 9, \"small_tick_hit\": 383, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 2117, \"large_tick_hit\": 9, \"small_tick_hit\": 403}}',1.60318,214345832,3433900,NULL,'2023-09-30 21:48:46',1696110526,NULL),(1959707786,11497549,2,2577893,1,1,1,'B',1,0.928066,165,193759,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 106, \"great\": 1402, \"large_tick_hit\": 2, \"small_tick_hit\": 170, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1508, \"large_tick_hit\": 2, \"small_tick_hit\": 186}}',1.60387,212140619,1444856,NULL,'2023-04-06 01:37:42',1680745062,NULL),(1961828215,11497549,2,1226973,1,1,1,'A',1,0.958233,176,456009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 2377, \"large_tick_hit\": 11, \"small_tick_hit\": 388, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 2482, \"large_tick_hit\": 11, \"small_tick_hit\": 404}}',1.6388,214786948,5447280,NULL,'2023-11-09 19:20:21',1699557621,NULL),(1954619610,11497549,2,3054701,1,1,1,'C',1,0.889096,96,164471,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 107, \"great\": 842, \"large_tick_hit\": 30, \"small_tick_hit\": 82, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 949, \"large_tick_hit\": 30, \"small_tick_hit\": 94}}',1.66084,205617757,704868,NULL,'2022-03-04 03:08:08',1646363288,NULL),(1950435071,11497549,2,2881890,1,1,1,'A',1,0.970118,322,252471,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 2954, \"large_tick_hit\": 107, \"small_tick_hit\": 640, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 3062, \"large_tick_hit\": 107, \"small_tick_hit\": 646}}',1.76287,200052775,6380140,NULL,'2021-07-19 21:52:02',1626731522,NULL),(1960346928,11497549,2,4017986,1,1,1,'S',1,0.981868,438,287998,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 111, \"great\": 5194, \"large_tick_hit\": 165, \"small_tick_hit\": 1139, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 5305, \"large_tick_hit\": 165, \"small_tick_hit\": 1148}}',1.86449,212980129,17523050,NULL,'2023-06-10 18:52:17',1686423137,NULL),(1955701205,11497549,2,3397015,1,1,1,'B',1,0.907774,172,205627,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 112, \"great\": 1037, \"small_tick_hit\": 154, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1149, \"small_tick_hit\": 163}}',1.90473,206956409,1067784,NULL,'2022-05-11 00:58:15',1652230695,NULL),(1960034295,11497549,2,2173528,1,1,1,'A',1,0.967218,246,263009,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 115, \"great\": 3120, \"large_tick_hit\": 25, \"small_tick_hit\": 366, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 3235, \"large_tick_hit\": 25, \"small_tick_hit\": 370}}',1.92143,212604811,5920313,NULL,'2023-05-12 18:58:13',1683917893,NULL),(1958797521,11497549,2,3409827,1,1,1,'C',1,0.89881,91,195285,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 827, \"large_tick_hit\": 1, \"small_tick_hit\": 229, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 926, \"large_tick_hit\": 1, \"small_tick_hit\": 249}}',1.93271,210875950,656047,NULL,'2022-12-30 18:04:06',1672423446,NULL),(1950833706,11497549,2,2966498,1,1,1,'B',1,0.930496,80,188176,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 1197, \"large_tick_hit\": 5, \"small_tick_hit\": 110, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1273, \"large_tick_hit\": 5, \"small_tick_hit\": 132}}',2.02122,200673482,1054570,NULL,'2021-08-10 00:12:26',1628554346,NULL),(1957506121,11497549,2,3210249,1,1,1,'A',1,0.972188,294,279752,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 3383, \"large_tick_hit\": 71, \"small_tick_hit\": 531, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 3491, \"large_tick_hit\": 71, \"small_tick_hit\": 537}}',2.05507,209327680,6825964,NULL,'2022-09-15 02:32:00',1663209120,NULL),(1958731629,11497549,2,3262666,1,1,1,'B',1,0.912929,67,184870,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 695, \"large_tick_hit\": 67, \"small_tick_hit\": 276, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 780, \"large_tick_hit\": 67, \"small_tick_hit\": 290}}',2.11213,211028278,574240,NULL,'2023-01-11 00:15:25',1673396125,NULL),(1960130965,11497549,2,3849068,1,1,1,'B',1,0.938226,201,251627,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 1431, \"large_tick_hit\": 4, \"small_tick_hit\": 828, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 1539, \"large_tick_hit\": 4, \"small_tick_hit\": 869}}',2.11249,212758585,1641162,NULL,'2023-05-25 01:00:06',1684976406,NULL),(2253502113,11497549,2,2493793,1,1,1,'A',1,0.959158,208,236057,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 2425, \"large_tick_hit\": 91, \"small_tick_hit\": 490, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 2527, \"large_tick_hit\": 91, \"small_tick_hit\": 516}}',2.12513,215636418,3757252,NULL,'2024-01-23 16:51:32',1706028692,NULL),(1957746034,11497549,2,3681625,1,1,1,'A',1,0.940252,82,233353,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 1139, \"large_tick_hit\": 112, \"small_tick_hit\": 543, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1228, \"large_tick_hit\": 112, \"small_tick_hit\": 568}}',2.12777,209593080,931690,NULL,'2022-10-02 15:53:19',1664725999,NULL),(1949146717,11497549,2,1602909,1,1,1,'B',1,0.935484,128,204485,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 1057, \"large_tick_hit\": 31, \"small_tick_hit\": 217, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1136, \"large_tick_hit\": 31, \"small_tick_hit\": 228}}',2.19275,198354638,989502,NULL,'2021-05-25 02:47:52',1621910872,NULL),(1957272795,11497549,2,3320181,1,1,1,'B',1,0.920222,255,229739,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 124, \"great\": 1302, \"large_tick_hit\": 43, \"small_tick_hit\": 316, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1426, \"large_tick_hit\": 43, \"small_tick_hit\": 336}}',2.2241,208947741,2038352,NULL,'2022-08-23 00:46:50',1661215610,NULL),(1961049726,11497549,2,4013493,1,1,1,'A',1,0.970979,384,281664,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 126, \"great\": 3263, \"large_tick_hit\": 71, \"small_tick_hit\": 1049, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 3389, \"large_tick_hit\": 71, \"small_tick_hit\": 1054}}',2.22613,213923913,8492538,NULL,'2023-08-25 22:38:01',1693003081,NULL),(1945687462,11497549,2,2343884,1,1,1,'A',1,0.955546,175,475850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 1673, \"large_tick_hit\": 29, \"small_tick_hit\": 641, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1757, \"large_tick_hit\": 29, \"small_tick_hit\": 666}}',2.24828,193819598,2959914,NULL,'2021-01-08 14:52:04',1610117524,NULL),(1943202010,11497549,2,2184578,0,1,1,'B',1,0.925294,44,436082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 412, \"large_tick_hit\": 22, \"small_tick_hit\": 433, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 22, \"small_tick_hit\": 468}}',2.25356,190391867,332738,NULL,'2020-08-30 00:11:21',1598746281,NULL),(1952213179,11497549,2,1399834,1,1,1,'A',1,0.960387,311,245016,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 2469, \"large_tick_hit\": 55, \"small_tick_hit\": 555, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 2573, \"large_tick_hit\": 55, \"small_tick_hit\": 578}}',2.28231,202404139,4241742,NULL,'2021-10-15 20:54:27',1634331267,NULL),(1956061929,11497549,2,1984258,1,1,1,'A',1,0.958571,194,459509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 2250, \"large_tick_hit\": 7, \"small_tick_hit\": 427, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 2352, \"large_tick_hit\": 7, \"small_tick_hit\": 441}}',2.35692,207377804,5477806,NULL,'2022-06-01 20:52:24',1654116744,NULL),(1959732399,11497549,2,4046344,1,1,1,'A',1,0.957076,317,233029,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 119, \"great\": 2354, \"large_tick_hit\": 115, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2473, \"large_tick_hit\": 115, \"small_tick_hit\": 394}}',2.3712,212135970,5456100,NULL,'2023-04-05 17:34:16',1680716056,NULL),(1944992782,11497549,2,2038988,1,1,1,'B',1,0.939759,76,396985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 1015, \"large_tick_hit\": 4, \"small_tick_hit\": 151, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1074, \"large_tick_hit\": 4, \"small_tick_hit\": 167}}',2.44494,192841898,1554530,NULL,'2020-12-05 02:24:46',1607135086,NULL),(1951265227,11497549,2,2830966,1,1,1,'B',1,0.934524,143,198317,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 1119, \"large_tick_hit\": 32, \"small_tick_hit\": 262, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1211, \"large_tick_hit\": 32, \"small_tick_hit\": 269}}',2.45997,201030448,1273600,NULL,'2021-08-22 18:03:44',1629655424,NULL),(1955022670,11497549,2,1927666,1,1,1,'B',1,0.913633,128,197752,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 940, \"large_tick_hit\": 15, \"small_tick_hit\": 124, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1033, \"large_tick_hit\": 15, \"small_tick_hit\": 133}}',2.47455,206048003,1014205,NULL,'2022-03-26 02:24:44',1648261484,NULL),(1950483294,11497549,2,1949106,1,1,1,'S',1,0.988391,1014,327459,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 113, \"great\": 8313, \"large_tick_hit\": 263, \"small_tick_hit\": 2407, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 8426, \"large_tick_hit\": 263, \"small_tick_hit\": 2423}}',2.5398,200136649,57363250,NULL,'2021-07-22 20:25:57',1626985557,NULL),(1950796714,11497549,2,2028600,1,1,1,'A',1,0.955777,101,228251,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 1614, \"large_tick_hit\": 18, \"small_tick_hit\": 97, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1692, \"large_tick_hit\": 18, \"small_tick_hit\": 99}}',2.56825,200568054,1579220,NULL,'2021-08-06 15:40:08',1628264408,NULL),(1961600057,11497549,2,3682480,1,1,1,'B',1,0.917922,116,202732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 1042, \"small_tick_hit\": 177, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1141, \"small_tick_hit\": 187}}',2.61391,214517487,1092921,NULL,'2023-10-16 18:44:09',1697481849,NULL),(1946846638,11497549,2,293134,1,1,1,'B',1,0.939987,132,404414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 1094, \"large_tick_hit\": 143, \"small_tick_hit\": 157, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1178, \"large_tick_hit\": 143, \"small_tick_hit\": 162}}',2.6279,195386681,1963370,NULL,'2021-02-25 17:19:48',1614273588,NULL),(1958131371,11497549,2,3716557,1,1,1,'A',1,0.942345,331,226602,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 106, \"great\": 1651, \"large_tick_hit\": 29, \"small_tick_hit\": 265, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1757, \"large_tick_hit\": 29, \"small_tick_hit\": 278}}',2.69402,210082626,3245780,NULL,'2022-11-04 19:03:57',1667588637,NULL),(1943419617,11497549,2,2032560,1,1,1,'A',1,0.95363,175,483564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 1529, \"large_tick_hit\": 29, \"small_tick_hit\": 478, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1598, \"large_tick_hit\": 29, \"small_tick_hit\": 508}}',2.71643,190686143,3500076,NULL,'2020-09-11 03:08:24',1599793704,NULL),(1954485830,11497549,2,2801406,1,1,1,'A',1,0.941734,208,239046,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 1592, \"large_tick_hit\": 2, \"small_tick_hit\": 394, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1693, \"large_tick_hit\": 2, \"small_tick_hit\": 416}}',2.74285,205401154,2095738,NULL,'2022-02-20 21:16:30',1645391790,NULL),(1957517054,11497549,2,1503731,1,1,1,'A',1,0.967547,208,274271,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 2427, \"large_tick_hit\": 72, \"small_tick_hit\": 1019, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 2528, \"large_tick_hit\": 72, \"small_tick_hit\": 1036}}',2.76736,209300113,3457781,NULL,'2022-09-13 02:06:56',1663034816,NULL),(1954940029,11497549,2,2591358,1,1,1,'A',1,0.950911,302,255380,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 2096, \"large_tick_hit\": 11, \"small_tick_hit\": 450, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 2204, \"large_tick_hit\": 11, \"small_tick_hit\": 474}}',2.78427,206004364,4620523,NULL,'2022-03-23 20:17:51',1648066671,NULL),(1943199698,11497549,2,2138132,0,1,1,'B',1,0.931208,46,476730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 235, \"large_tick_hit\": 25, \"small_tick_hit\": 295, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 25, \"small_tick_hit\": 321}}',2.81979,190311877,198182,NULL,'2020-08-26 22:52:43',1598482363,NULL),(2253104422,11497549,2,2025205,1,1,1,'A',1,0.966493,236,242851,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 2588, \"large_tick_hit\": 21, \"small_tick_hit\": 362, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 2680, \"large_tick_hit\": 21, \"small_tick_hit\": 373}}',2.90919,215629859,4901110,NULL,'2024-01-23 00:21:54',1705969314,NULL),(1950229093,11497549,2,2549105,1,1,1,'C',1,0.89463,121,196867,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 652, \"large_tick_hit\": 8, \"small_tick_hit\": 223, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 739, \"large_tick_hit\": 8, \"small_tick_hit\": 240}}',2.9235,199791348,636180,NULL,'2021-07-10 23:55:10',1625961310,NULL),(1948048791,11497549,2,105143,1,1,1,'B',1,0.932648,79,191053,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 630, \"large_tick_hit\": 30, \"small_tick_hit\": 157, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 683, \"large_tick_hit\": 30, \"small_tick_hit\": 163}}',2.93689,196876760,561020,NULL,'2021-04-12 06:30:01',1618209001,NULL),(1955571509,11497549,2,3182052,1,1,1,'B',1,0.920846,143,210808,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 1055, \"large_tick_hit\": 2, \"small_tick_hit\": 118, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1144, \"large_tick_hit\": 2, \"small_tick_hit\": 130}}',2.95421,206863242,925335,NULL,'2022-05-06 00:53:28',1651798408,NULL),(1961959416,11497549,2,3693870,1,1,1,'B',1,0.92069,207,222650,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 1406, \"large_tick_hit\": 11, \"small_tick_hit\": 185, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 1509, \"large_tick_hit\": 11, \"small_tick_hit\": 220}}',2.96114,214992484,1775798,NULL,'2023-11-28 04:44:07',1701146647,NULL),(1959940177,11497549,2,3768514,1,1,1,'A',1,0.962927,321,261327,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 2556, \"large_tick_hit\": 22, \"small_tick_hit\": 383, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2664, \"large_tick_hit\": 22, \"small_tick_hit\": 389}}',2.98564,212376121,4808908,NULL,'2023-04-24 02:50:16',1682304616,NULL),(1958900496,11497549,2,3034573,1,1,1,'A',1,0.969939,364,275687,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 3129, \"large_tick_hit\": 28, \"small_tick_hit\": 360, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 3234, \"large_tick_hit\": 28, \"small_tick_hit\": 364}}',3.03736,211193147,8857760,NULL,'2023-01-23 03:10:40',1674443440,NULL),(1950098288,11497549,2,2766527,1,1,1,'S',1,0.985501,493,303922,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 5013, \"large_tick_hit\": 40, \"small_tick_hit\": 1336, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 5101, \"large_tick_hit\": 40, \"small_tick_hit\": 1342}}',3.08111,199531537,17138520,NULL,'2021-07-02 00:44:19',1625186659,NULL),(1951003924,11497549,2,1732486,1,1,1,'A',1,0.958837,116,250276,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 1666, \"large_tick_hit\": 57, \"small_tick_hit\": 420, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1744, \"large_tick_hit\": 57, \"small_tick_hit\": 434}}',3.08936,200722968,1892963,NULL,'2021-08-11 16:39:03',1628699943,NULL),(1960175360,11497549,2,3243747,1,1,1,'C',1,0.894405,141,213225,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 896, \"large_tick_hit\": 10, \"small_tick_hit\": 229, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 10, \"small_tick_hit\": 275}}',3.15755,212746144,722436,NULL,'2023-05-24 01:33:45',1684892025,NULL),(2548468264,11497549,2,4364820,1,1,1,'S',1,0.986716,482,314856,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 6562, \"large_tick_hit\": 57, \"small_tick_hit\": 1403, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 6655, \"large_tick_hit\": 57, \"small_tick_hit\": 1418}}',3.15854,216282458,19878838,NULL,'2024-03-22 15:55:43',1711122943,NULL),(1957172305,11497549,2,3356258,1,1,1,'B',1,0.921512,185,214991,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 1128, \"large_tick_hit\": 12, \"small_tick_hit\": 128, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1228, \"large_tick_hit\": 12, \"small_tick_hit\": 136}}',3.16382,208929014,1576833,NULL,'2022-08-21 22:44:14',1661121854,NULL),(1943306393,11497549,2,2143204,1,1,1,'B',1,0.929114,129,235427,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 571, \"large_tick_hit\": 42, \"small_tick_hit\": 488, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 42, \"small_tick_hit\": 515}}',3.18188,190443677,527300,NULL,'2020-09-01 00:44:33',1598921073,NULL),(1947286911,11497549,2,1131953,0,1,1,'X',1,1,71,145583,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_tick_hit\": 24, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 47, \"large_tick_hit\": 24, \"small_tick_hit\": 379}}',3.29659,195807566,86328,NULL,'2021-03-11 05:29:52',1615440592,NULL),(1943324650,11497549,2,1163473,0,1,1,'A',1,0.942953,61,440841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 674, \"small_tick_hit\": 450, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 720, \"small_tick_hit\": 472}}',3.30711,190593801,685984,NULL,'2020-09-06 23:43:47',1599435827,NULL),(1955137746,11497549,2,3436442,1,1,1,'B',1,0.91829,216,241438,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 1110, \"small_tick_hit\": 351, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1208, \"small_tick_hit\": 383}}',3.32482,206273573,1426906,NULL,'2022-04-06 15:55:10',1649260510,NULL),(1949690014,11497549,2,2160121,0,1,1,'B',1,0.932367,128,200293,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 916, \"large_tick_hit\": 115, \"small_tick_hit\": 127, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 991, \"large_tick_hit\": 115, \"small_tick_hit\": 136}}',3.36626,199103829,1237300,NULL,'2021-06-17 17:19:57',1623950397,NULL),(1948754909,11497549,2,2111383,1,1,1,'A',1,0.944984,77,203920,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 967, \"large_tick_hit\": 3, \"small_tick_hit\": 198, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1023, \"large_tick_hit\": 3, \"small_tick_hit\": 210}}',3.36954,197965356,814050,NULL,'2021-05-13 20:49:46',1620938986,NULL),(1957452069,11497549,2,2807077,1,1,1,'B',1,0.936944,404,267604,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 114, \"great\": 1858, \"large_tick_hit\": 12, \"small_tick_hit\": 656, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 1972, \"large_tick_hit\": 12, \"small_tick_hit\": 712}}',3.41538,209278436,4075472,NULL,'2022-09-11 16:20:50',1662913250,NULL),(1955351104,11497549,2,1642420,1,1,1,'A',1,0.959581,244,263680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 1838, \"large_tick_hit\": 92, \"small_tick_hit\": 634, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1936, \"large_tick_hit\": 92, \"small_tick_hit\": 644}}',3.4986,206448606,3432214,NULL,'2022-04-15 00:54:40',1649984080,NULL),(1958403571,11497549,2,862338,1,1,1,'A',1,0.955786,408,268918,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 1871, \"large_tick_hit\": 203, \"small_tick_hit\": 412, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1980, \"large_tick_hit\": 203, \"small_tick_hit\": 418}}',3.57169,210495079,4782667,NULL,'2022-12-03 12:33:08',1670070788,NULL),(1948734313,11497549,2,2075268,1,1,1,'A',1,0.971049,292,260964,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 2297, \"large_tick_hit\": 102, \"small_tick_hit\": 821, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 2382, \"large_tick_hit\": 102, \"small_tick_hit\": 832}}',3.60838,197964962,5044760,NULL,'2021-05-13 20:36:52',1620938212,NULL),(1959135546,11497549,2,1461252,1,1,1,'A',1,0.953488,305,275314,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 1618, \"large_tick_hit\": 175, \"small_tick_hit\": 790, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1716, \"large_tick_hit\": 175, \"small_tick_hit\": 818}}',3.62819,211396245,3510418,NULL,'2023-02-08 00:56:26',1675817786,NULL),(1958575792,11497549,2,3792133,1,1,1,'A',1,0.963749,246,248644,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 2518, \"large_tick_hit\": 4, \"small_tick_hit\": 429, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 2603, \"large_tick_hit\": 4, \"small_tick_hit\": 455}}',3.64886,210546567,4709750,NULL,'2022-12-07 01:04:04',1670375044,NULL),(1955733428,11497549,2,3550285,1,1,1,'A',1,0.96203,168,262652,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 2066, \"large_tick_hit\": 2, \"small_tick_hit\": 643, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 2153, \"large_tick_hit\": 2, \"small_tick_hit\": 663}}',3.65653,206988572,2259142,NULL,'2022-05-12 22:37:57',1652395077,NULL),(1955478542,11497549,2,320127,1,1,1,'A',1,0.951807,214,240419,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 1683, \"large_tick_hit\": 143, \"small_tick_hit\": 149, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1774, \"large_tick_hit\": 143, \"small_tick_hit\": 158}}',3.72434,206674379,2218591,NULL,'2022-04-25 18:51:42',1650912702,NULL),(1943310429,11497549,2,1580319,0,1,1,'B',1,0.93757,57,427967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 481, \"large_tick_hit\": 89, \"small_tick_hit\": 271, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 89, \"small_tick_hit\": 290}}',3.73256,190460999,588606,NULL,'2020-09-01 18:19:16',1598984356,NULL),(1952937953,11497549,2,3293083,1,1,1,'S',1,0.982274,565,302223,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 5117, \"large_tick_hit\": 150, \"small_tick_hit\": 884, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 5207, \"large_tick_hit\": 150, \"small_tick_hit\": 905}}',3.73517,203335959,15986432,NULL,'2021-11-21 01:58:29',1637459909,NULL),(1944080583,11497549,2,2253252,1,1,1,'A',1,0.956216,74,463431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 909, \"large_tick_hit\": 5, \"small_tick_hit\": 309, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 950, \"large_tick_hit\": 5, \"small_tick_hit\": 324}}',3.73725,191516252,1218562,NULL,'2020-10-15 04:51:40',1602737500,NULL),(1959422777,11497549,2,3660409,1,1,1,'A',1,0.940098,233,251300,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 2001, \"large_tick_hit\": 10, \"small_tick_hit\": 296, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 2090, \"large_tick_hit\": 10, \"small_tick_hit\": 354}}',3.74062,211830571,3451505,NULL,'2023-03-13 16:27:15',1678724835,NULL),(1954392547,11497549,2,733432,1,1,1,'A',1,0.955238,171,242721,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 1805, \"large_tick_hit\": 4, \"small_tick_hit\": 261, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1892, \"large_tick_hit\": 4, \"small_tick_hit\": 271}}',3.75965,205357512,2141168,NULL,'2022-02-19 02:43:19',1645238599,NULL),(1958036033,11497549,2,1861487,1,1,1,'A',1,0.963297,873,269935,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 126, \"great\": 2980, \"large_tick_hit\": 50, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 3106, \"large_tick_hit\": 50, \"small_tick_hit\": 277}}',3.79002,209900094,13207702,NULL,'2022-10-23 15:40:28',1666539628,NULL),(1955366193,11497549,2,2849253,1,1,1,'A',1,0.969806,201,281179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 2497, \"large_tick_hit\": 14, \"small_tick_hit\": 444, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 2573, \"large_tick_hit\": 14, \"small_tick_hit\": 460}}',3.79251,206470945,3649948,NULL,'2022-04-16 01:19:47',1650071987,NULL),(1954975907,11497549,2,895806,1,1,1,'A',1,0.943251,282,244028,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 1452, \"large_tick_hit\": 117, \"small_tick_hit\": 143, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1551, \"large_tick_hit\": 117, \"small_tick_hit\": 147}}',3.8421,206004466,2159757,NULL,'2022-03-23 20:25:40',1648067140,NULL),(1959854026,11497549,2,3982198,1,1,1,'B',1,0.93303,123,205517,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 1167, \"large_tick_hit\": 1, \"small_tick_hit\": 267, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1242, \"large_tick_hit\": 1, \"small_tick_hit\": 295}}',3.87946,212216458,1225654,NULL,'2023-04-11 16:29:50',1681230590,NULL),(1955433693,11497549,2,3355432,1,1,1,'A',1,0.977815,288,277321,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 3381, \"large_tick_hit\": 45, \"small_tick_hit\": 673, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 3460, \"large_tick_hit\": 45, \"small_tick_hit\": 687}}',3.89948,206576308,7923000,NULL,'2022-04-21 02:35:03',1650508503,NULL),(1948070210,11497549,2,2864040,1,1,1,'C',1,0.88914,84,198128,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 540, \"large_tick_hit\": 10, \"small_tick_hit\": 236, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 10, \"small_tick_hit\": 276}}',3.9242,196876585,419160,NULL,'2021-04-12 06:17:30',1618208250,NULL),(1949788340,11497549,2,1366681,1,1,1,'B',1,0.923077,179,212479,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 883, \"large_tick_hit\": 2, \"small_tick_hit\": 267, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 962, \"large_tick_hit\": 2, \"small_tick_hit\": 284}}',3.99606,199294659,1059950,NULL,'2021-06-24 02:38:31',1624502311,NULL),(1954870444,11497549,2,3369504,1,1,1,'A',1,0.963069,214,272279,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 1949, \"large_tick_hit\": 54, \"small_tick_hit\": 683, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 2033, \"large_tick_hit\": 54, \"small_tick_hit\": 702}}',4.0847,205989654,3427976,NULL,'2022-03-23 00:16:26',1647994586,NULL),(1952325651,11497549,2,1632869,1,1,1,'B',1,0.931516,218,208467,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 1141, \"large_tick_hit\": 89, \"small_tick_hit\": 103, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1228, \"large_tick_hit\": 89, \"small_tick_hit\": 114}}',4.11741,202614485,1734330,NULL,'2021-10-23 23:34:02',1635032042,NULL),(1954154125,11497549,2,1544643,1,1,1,'A',1,0.969003,162,253662,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 1977, \"large_tick_hit\": 40, \"small_tick_hit\": 734, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 2051, \"large_tick_hit\": 40, \"small_tick_hit\": 748}}',4.1193,204882468,2855160,NULL,'2022-01-28 03:17:34',1643339854,NULL),(1959959162,11497549,2,2977897,1,1,1,'B',1,0.93339,74,211036,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 940, \"large_tick_hit\": 2, \"small_tick_hit\": 151, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1005, \"large_tick_hit\": 2, \"small_tick_hit\": 164}}',4.28431,212368902,661126,NULL,'2023-04-23 15:29:51',1682263791,NULL),(1959399026,11497549,2,2722655,1,1,1,'A',1,0.947739,192,236496,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 1317, \"large_tick_hit\": 6, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 1406, \"large_tick_hit\": 6, \"small_tick_hit\": 291}}',4.32208,211830619,2248905,NULL,'2023-03-13 16:31:45',1678725105,NULL),(1959258112,11497549,2,3897504,1,1,1,'S',1,0.980842,356,284438,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 3728, \"large_tick_hit\": 86, \"small_tick_hit\": 589, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 3808, \"large_tick_hit\": 86, \"small_tick_hit\": 595}}',4.3508,211628303,10775340,NULL,'2023-02-25 21:20:12',1677360012,NULL),(1961520376,11497549,2,4231693,1,1,1,'A',1,0.966729,299,276658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 2564, \"large_tick_hit\": 2, \"small_tick_hit\": 543, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 2658, \"large_tick_hit\": 2, \"small_tick_hit\": 556}}',4.36951,214421812,5433502,NULL,'2023-10-07 23:50:06',1696722606,NULL),(1948760402,11497549,2,2009295,1,1,1,'A',1,0.944027,159,221234,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 1080, \"large_tick_hit\": 9, \"small_tick_hit\": 294, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1150, \"large_tick_hit\": 9, \"small_tick_hit\": 306}}',4.38024,197965083,1134800,NULL,'2021-05-13 20:40:59',1620938459,NULL),(1955253303,11497549,2,3136613,0,1,1,'B',1,0.903268,38,181223,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 484, \"large_tick_hit\": 26, \"small_tick_hit\": 181, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 26, \"small_tick_hit\": 193}}',4.38852,206378410,244428,NULL,'2022-04-11 15:19:55',1649690395,NULL),(1957452413,11497549,2,3356285,1,1,1,'A',1,0.95632,233,266145,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 1843, \"large_tick_hit\": 1, \"small_tick_hit\": 630, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1931, \"large_tick_hit\": 1, \"small_tick_hit\": 655}}',4.41969,209262696,2241934,NULL,'2022-09-10 19:43:24',1662839004,NULL),(1960498228,11497549,2,3884610,1,1,1,'A',1,0.959453,183,254698,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 1721, \"large_tick_hit\": 25, \"small_tick_hit\": 289, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1796, \"large_tick_hit\": 25, \"small_tick_hit\": 300}}',4.42791,213088569,2077232,NULL,'2023-06-19 00:42:21',1687135341,NULL),(1955136260,11497549,2,3435055,1,1,1,'B',1,0.938956,79,223009,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 875, \"small_tick_hit\": 294, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 939, \"small_tick_hit\": 306}}',4.47389,206202781,646036,NULL,'2022-04-02 23:22:28',1648941748,NULL),(1949043615,11497549,2,1995050,1,1,1,'B',1,0.923246,84,201536,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 521, \"large_tick_hit\": 17, \"small_tick_hit\": 304, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 17, \"small_tick_hit\": 317}}',4.49417,198320379,574140,NULL,'2021-05-24 01:16:10',1621818970,NULL),(1959393809,11497549,2,3941047,1,1,1,'A',1,0.960638,414,251683,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 2506, \"large_tick_hit\": 20, \"small_tick_hit\": 305, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 2601, \"large_tick_hit\": 20, \"small_tick_hit\": 326}}',4.49924,211776664,5150826,NULL,'2023-03-09 20:09:47',1678392587,NULL),(1955366151,11497549,2,2565415,1,1,1,'B',1,0.916993,113,218762,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 866, \"large_tick_hit\": 11, \"small_tick_hit\": 294, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 947, \"large_tick_hit\": 11, \"small_tick_hit\": 319}}',4.50293,206378314,874591,NULL,'2022-04-11 15:14:28',1649690068,NULL),(1950445437,11497549,2,2496721,1,1,1,'A',1,0.97377,670,273559,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 3328, \"large_tick_hit\": 14, \"small_tick_hit\": 222, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 3422, \"large_tick_hit\": 14, \"small_tick_hit\": 224}}',4.51386,200171414,10548524,NULL,'2021-07-24 01:32:32',1627090352,NULL),(1949249008,11497549,2,2609556,1,1,1,'A',1,0.958991,157,239365,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 1290, \"large_tick_hit\": 7, \"small_tick_hit\": 527, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1356, \"large_tick_hit\": 7, \"small_tick_hit\": 539}}',4.52109,198652612,1589850,NULL,'2021-06-03 02:18:05',1622686685,NULL),(1943309436,11497549,2,1578574,0,1,1,'B',1,0.922388,55,484068,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 269, \"large_tick_hit\": 58, \"small_tick_hit\": 291, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 58, \"small_tick_hit\": 314}}',4.54611,190510883,315456,NULL,'2020-09-03 19:39:48',1599161988,NULL),(1958937254,11497549,2,2816023,1,1,1,'A',1,0.967856,328,275703,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 2770, \"large_tick_hit\": 19, \"small_tick_hit\": 222, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 2860, \"large_tick_hit\": 19, \"small_tick_hit\": 232}}',4.55759,211193039,5066394,NULL,'2023-01-23 02:56:10',1674442570,NULL),(2474472492,11497549,2,827835,1,1,1,'A',1,0.949662,116,227417,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 1371, \"large_tick_hit\": 5, \"small_tick_hit\": 171, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1446, \"large_tick_hit\": 5, \"small_tick_hit\": 178}}',4.58988,216141948,1345226,NULL,'2024-03-09 02:39:29',1709951969,NULL),(1949746306,11497549,2,2098486,1,1,1,'A',1,0.968356,329,264561,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 2301, \"large_tick_hit\": 15, \"small_tick_hit\": 683, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 2378, \"large_tick_hit\": 15, \"small_tick_hit\": 704}}',4.64039,199295400,4609790,NULL,'2021-06-24 03:12:07',1624504327,NULL),(1955219364,11497549,2,1609253,1,1,1,'A',1,0.951093,203,243243,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 1545, \"large_tick_hit\": 1, \"small_tick_hit\": 282, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1629, \"large_tick_hit\": 1, \"small_tick_hit\": 292}}',4.64126,206328515,1958159,NULL,'2022-04-09 11:48:15',1649504895,NULL),(1956734241,11497549,2,2708983,1,1,1,'A',1,0.967145,269,268010,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 2375, \"small_tick_hit\": 186, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2458, \"small_tick_hit\": 190}}',4.69273,208304475,5193842,NULL,'2022-07-19 00:42:39',1658191359,NULL),(1954972347,11497549,2,3459829,1,1,1,'B',1,0.931571,232,258447,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 1113, \"large_tick_hit\": 26, \"small_tick_hit\": 658, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 1205, \"large_tick_hit\": 26, \"small_tick_hit\": 698}}',4.69605,205989343,1668453,NULL,'2022-03-22 23:53:32',1647993212,NULL),(1957507983,11497549,2,3446914,1,1,1,'B',1,0.920581,126,205598,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 992, \"large_tick_hit\": 4, \"small_tick_hit\": 82, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1079, \"large_tick_hit\": 4, \"small_tick_hit\": 88}}',4.7343,209341124,1214524,NULL,'2022-09-16 01:40:17',1663292417,NULL),(1948157603,11497549,2,2361844,1,1,1,'A',1,0.969761,154,513054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 2090, \"large_tick_hit\": 83, \"small_tick_hit\": 585, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 2159, \"large_tick_hit\": 83, \"small_tick_hit\": 602}}',4.74215,197063257,5941970,NULL,'2021-04-17 21:32:15',1618695135,NULL),(2374960213,11497549,2,1351114,1,1,1,'A',1,0.961676,335,274817,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 2228, \"large_tick_hit\": 47, \"small_tick_hit\": 686, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 2327, \"large_tick_hit\": 47, \"small_tick_hit\": 705}}',4.74373,215943851,6332348,NULL,'2024-02-19 20:13:14',1708373594,NULL),(1957104646,11497549,2,1366681,1,1,1,'B',1,0.914263,167,223573,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 873, \"large_tick_hit\": 2, \"small_tick_hit\": 266, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 962, \"large_tick_hit\": 2, \"small_tick_hit\": 284}}',4.74849,208834985,1040814,NULL,'2022-08-16 23:33:15',1660692795,NULL),(1959303475,11497549,2,3644429,1,1,1,'A',1,0.971765,306,251915,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 2742, \"large_tick_hit\": 8, \"small_tick_hit\": 141, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2825, \"large_tick_hit\": 8, \"small_tick_hit\": 142}}',4.76946,211656941,5699900,NULL,'2023-02-28 01:42:53',1677548573,NULL),(1943103462,11497549,2,2235757,1,1,1,'A',1,0.971391,100,543622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 518, \"large_tick_hit\": 11, \"small_tick_hit\": 218, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 11, \"small_tick_hit\": 224}}',4.80167,190312977,970184,NULL,'2020-08-27 00:01:07',1598486467,NULL),(1943412265,11497549,2,847314,0,1,1,'A',1,0.971389,203,516289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1242, \"large_tick_hit\": 9, \"small_tick_hit\": 141, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1282, \"large_tick_hit\": 9, \"small_tick_hit\": 142}}',4.85098,190638212,3141318,NULL,'2020-09-09 00:53:55',1599612835,NULL),(1944878382,11497549,2,2455776,1,1,1,'A',1,0.95958,114,443528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 1093, \"large_tick_hit\": 5, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1142, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',4.89912,192836585,1898302,NULL,'2020-12-04 22:11:16',1607119876,NULL),(1949076868,11497549,2,1509639,1,1,1,'A',1,0.959354,167,231525,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 1287, \"large_tick_hit\": 14, \"small_tick_hit\": 304, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1353, \"large_tick_hit\": 14, \"small_tick_hit\": 306}}',4.90186,198316545,1932720,NULL,'2021-05-23 22:07:59',1621807679,NULL),(1955612600,11497549,2,1852786,1,1,1,'A',1,0.964697,187,270443,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 1845, \"large_tick_hit\": 85, \"small_tick_hit\": 584, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1922, \"large_tick_hit\": 85, \"small_tick_hit\": 599}}',4.93977,206807323,2302550,NULL,'2022-05-02 20:34:06',1651523646,NULL),(1959341027,11497549,2,3755042,1,1,1,'S',1,0.981742,566,323041,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 4632, \"large_tick_hit\": 53, \"small_tick_hit\": 477, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 4719, \"large_tick_hit\": 53, \"small_tick_hit\": 486}}',4.9448,211603320,16547975,NULL,'2023-02-24 02:38:11',1677206291,NULL),(1947286904,11497549,2,1131953,0,1,1,'X',1,1,71,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_tick_hit\": 24, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 47, \"large_tick_hit\": 24, \"small_tick_hit\": 379}}',4.96579,195807525,112370,NULL,'2021-03-11 05:27:26',1615440446,NULL),(1946230120,11497549,2,363635,0,1,1,'C',1,0.89019,42,419945,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 314, \"large_tick_hit\": 8, \"small_tick_hit\": 286, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 8, \"small_tick_hit\": 325}}',4.97098,194401724,271662,NULL,'2021-01-27 23:13:44',1611789224,NULL),(1957074794,11497549,2,922916,1,1,1,'A',1,0.962979,155,254881,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 1969, \"small_tick_hit\": 242, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2046, \"small_tick_hit\": 250}}',4.9838,208816950,2305105,NULL,'2022-08-16 00:16:44',1660609004,NULL),(1961518096,11497549,2,4178041,1,1,1,'B',1,0.928944,145,232161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 986, \"large_tick_hit\": 102, \"small_tick_hit\": 337, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1065, \"large_tick_hit\": 102, \"small_tick_hit\": 367}}',5.00378,214321972,951368,NULL,'2023-09-28 19:45:13',1695930313,NULL),(1959015019,11497549,2,3577296,1,1,1,'A',1,0.963608,309,260146,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 2347, \"large_tick_hit\": 1, \"small_tick_hit\": 88, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2438, \"large_tick_hit\": 1, \"small_tick_hit\": 89}}',5.0247,211283003,5218280,NULL,'2023-01-29 23:27:45',1675034865,NULL),(1955767625,11497549,2,3119298,1,1,1,'A',1,0.966819,249,265985,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 1683, \"large_tick_hit\": 150, \"small_tick_hit\": 702, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1749, \"large_tick_hit\": 150, \"small_tick_hit\": 723}}',5.04482,207087728,2427690,NULL,'2022-05-18 01:24:22',1652837062,NULL),(1961187712,11497549,2,4051851,1,1,1,'A',1,0.970916,250,254280,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 2362, \"small_tick_hit\": 342, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2435, \"small_tick_hit\": 350}}',5.10375,214124612,4945210,NULL,'2023-09-11 03:10:59',1694401859,NULL),(1945715118,11497549,2,269773,1,1,1,'A',1,0.94749,101,413362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 1052, \"large_tick_hit\": 6, \"small_tick_hit\": 169, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1113, \"large_tick_hit\": 6, \"small_tick_hit\": 176}}',5.11481,193714855,1250250,NULL,'2021-01-04 20:15:52',1609791352,NULL),(1949761775,11497549,2,2115738,1,1,1,'A',1,0.949447,133,213547,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 1091, \"small_tick_hit\": 111, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1148, \"small_tick_hit\": 118}}',5.22833,199207663,1137906,NULL,'2021-06-21 02:39:09',1624243149,NULL),(1949000435,11497549,2,2369202,1,1,1,'A',1,0.95024,156,226088,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 1264, \"small_tick_hit\": 321, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1330, \"small_tick_hit\": 338}}',5.23383,198284858,1580550,NULL,'2021-05-23 00:46:34',1621730794,NULL),(1958731921,11497549,2,696374,0,1,1,'B',1,0.939143,89,215558,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 933, \"large_tick_hit\": 26, \"small_tick_hit\": 291, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 991, \"large_tick_hit\": 26, \"small_tick_hit\": 314}}',5.24316,211028517,971650,NULL,'2023-01-11 00:41:10',1673397670,NULL),(1954283636,11497549,2,2796779,1,1,1,'B',1,0.915449,101,212953,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 672, \"large_tick_hit\": 1, \"small_tick_hit\": 204, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 738, \"large_tick_hit\": 1, \"small_tick_hit\": 219}}',5.4125,205060666,581267,NULL,'2022-02-05 04:04:29',1644033869,NULL),(1957022478,11497549,2,1636127,1,1,1,'A',1,0.945122,127,220955,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 1150, \"large_tick_hit\": 45, \"small_tick_hit\": 45, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1221, \"large_tick_hit\": 45, \"small_tick_hit\": 46}}',5.41432,208574388,1018071,NULL,'2022-08-03 01:53:15',1659491595,NULL),(1948984726,11497549,2,973046,1,1,1,'A',1,0.967236,215,251412,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 1545, \"large_tick_hit\": 63, \"small_tick_hit\": 488, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1609, \"large_tick_hit\": 63, \"small_tick_hit\": 495}}',5.47629,198287437,2849240,NULL,'2021-05-23 02:40:49',1621737649,NULL),(1961930121,11497549,2,3871800,1,1,1,'A',1,0.967658,622,270870,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 2920, \"large_tick_hit\": 26, \"small_tick_hit\": 405, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 3014, \"large_tick_hit\": 26, \"small_tick_hit\": 423}}',5.4951,214945107,8537762,NULL,'2023-11-24 04:20:13',1700799613,NULL),(1949619004,11497549,2,1896581,1,1,1,'B',1,0.925497,103,216169,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 909, \"large_tick_hit\": 3, \"small_tick_hit\": 206, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 3, \"small_tick_hit\": 247}}',5.51693,199053769,932420,NULL,'2021-06-16 00:33:11',1623803591,NULL),(1945871829,11497549,2,104842,1,1,1,'A',1,0.959624,186,467746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 1549, \"large_tick_hit\": 10, \"small_tick_hit\": 176, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1613, \"large_tick_hit\": 10, \"small_tick_hit\": 185}}',5.55337,193995580,3032772,NULL,'2021-01-14 22:43:40',1610664220,NULL),(2323982137,11497549,2,3321959,1,1,1,'A',1,0.95302,155,248305,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 1512, \"large_tick_hit\": 34, \"small_tick_hit\": 584, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1599, \"large_tick_hit\": 34, \"small_tick_hit\": 602}}',5.56632,215844732,1851706,NULL,'2024-02-10 20:27:13',1707596833,NULL),(1949025687,11497549,2,2676990,1,1,1,'B',1,0.931493,101,210224,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 682, \"large_tick_hit\": 10, \"small_tick_hit\": 219, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 10, \"small_tick_hit\": 233}}',5.67947,198250144,691160,NULL,'2021-05-22 01:56:34',1621648594,NULL),(1945291645,11497549,2,1117251,1,1,1,'A',1,0.970523,210,523983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 1921, \"large_tick_hit\": 21, \"small_tick_hit\": 692, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1987, \"large_tick_hit\": 21, \"small_tick_hit\": 706}}',5.72762,193325334,6811140,NULL,'2020-12-22 02:10:34',1608603034,NULL),(1959896744,11497549,2,2400783,1,1,1,'A',1,0.958744,108,245796,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 1214, \"small_tick_hit\": 343, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1278, \"small_tick_hit\": 346}}',5.79019,212399842,1294688,NULL,'2023-04-26 02:00:32',1682474432,NULL),(1928959485,11497549,2,1113463,1,1,1,'A',1,0.969662,124,687975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 199, \"large_tick_hit\": 103, \"small_tick_hit\": 529, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 103, \"small_tick_hit\": 548}}',5.80945,171538054,406830,NULL,'2018-01-07 23:01:05',1515366065,NULL),(1954627069,11497549,2,3066988,1,1,1,'B',1,0.935033,196,210685,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 992, \"large_tick_hit\": 48, \"small_tick_hit\": 97, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1063, \"large_tick_hit\": 48, \"small_tick_hit\": 105}}',5.81723,205617939,1107786,NULL,'2022-03-04 03:20:39',1646364039,NULL),(1943334403,11497549,2,1853553,1,1,1,'A',1,0.9689,278,561838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 1641, \"large_tick_hit\": 83, \"small_tick_hit\": 706, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1692, \"large_tick_hit\": 83, \"small_tick_hit\": 733}}',5.81747,190737928,5503360,NULL,'2020-09-13 01:31:17',1599960677,NULL),(1954386819,11497549,2,216747,1,1,1,'B',1,0.937943,98,217853,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 893, \"small_tick_hit\": 165, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 957, \"small_tick_hit\": 171}}',5.83954,205274362,725583,NULL,'2022-02-15 00:43:55',1644885835,NULL),(1950853093,11497549,2,2417422,1,1,1,'A',1,0.955371,149,239491,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 1209, \"small_tick_hit\": 54, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1266, \"small_tick_hit\": 56}}',5.84432,200518406,1492980,NULL,'2021-08-05 01:40:06',1628127606,NULL),(1945729690,11497549,2,2596611,1,1,1,'B',1,0.905523,90,373052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 546, \"small_tick_hit\": 77, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 593, \"small_tick_hit\": 95}}',5.85443,193820194,766130,NULL,'2021-01-08 15:18:12',1610119092,NULL),(1957432906,11497549,2,1588075,1,1,1,'A',1,0.944856,488,279287,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 1817, \"large_tick_hit\": 3, \"small_tick_hit\": 476, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 1920, \"large_tick_hit\": 3, \"small_tick_hit\": 507}}',5.87515,209278547,4321755,NULL,'2022-09-11 16:28:37',1662913717,NULL),(1945080794,11497549,2,2645195,1,1,1,'A',1,0.949653,131,526235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 1174, \"large_tick_hit\": 10, \"small_tick_hit\": 1004, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 1224, \"large_tick_hit\": 10, \"small_tick_hit\": 1070}}',5.89224,192929024,2336060,NULL,'2020-12-08 02:41:47',1607395307,NULL),(1960223425,11497549,2,3978370,1,1,1,'C',1,0.858427,37,162194,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 303, \"large_tick_hit\": 9, \"small_tick_hit\": 70, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 9, \"small_tick_hit\": 78}}',5.91288,212780975,165224,NULL,'2023-05-26 19:49:49',1685130589,NULL),(1957819262,11497549,2,3676385,1,1,1,'A',1,0.969932,495,294365,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 2759, \"large_tick_hit\": 14, \"small_tick_hit\": 485, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 2849, \"large_tick_hit\": 14, \"small_tick_hit\": 496}}',5.95663,209791612,6358161,NULL,'2022-10-16 04:08:07',1665893287,NULL),(1961647133,11497549,2,4255032,1,1,1,'A',1,0.962637,247,278753,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 1870, \"large_tick_hit\": 1, \"small_tick_hit\": 757, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1951, \"large_tick_hit\": 1, \"small_tick_hit\": 778}}',5.95959,214530572,3327259,NULL,'2023-10-18 04:15:50',1697602550,NULL),(1943287324,11497549,2,2005441,0,1,1,'A',1,0.942957,98,454546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 572, \"small_tick_hit\": 238, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 606, \"small_tick_hit\": 253}}',6.05775,190515928,868316,NULL,'2020-09-04 00:39:51',1599179991,NULL),(1949148799,11497549,2,269773,1,1,1,'A',1,0.945946,139,222666,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 1060, \"large_tick_hit\": 6, \"small_tick_hit\": 159, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1113, \"large_tick_hit\": 6, \"small_tick_hit\": 176}}',6.11506,198370479,1011362,NULL,'2021-05-25 15:39:04',1621957144,NULL),(1954270577,11497549,2,2471173,1,1,1,'A',1,0.962475,310,278673,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 2212, \"large_tick_hit\": 56, \"small_tick_hit\": 579, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 2299, \"large_tick_hit\": 56, \"small_tick_hit\": 603}}',6.23333,205187739,4888185,NULL,'2022-02-11 03:03:06',1644548586,NULL),(1961959186,11497549,2,3941527,1,1,1,'A',1,0.944541,101,219603,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 771, \"large_tick_hit\": 15, \"small_tick_hit\": 304, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 821, \"large_tick_hit\": 15, \"small_tick_hit\": 318}}',6.23449,215065469,996230,NULL,'2023-12-05 03:09:18',1701745758,NULL),(1961039611,11497549,2,2142341,1,1,1,'A',1,0.95931,439,282990,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 2247, \"large_tick_hit\": 44, \"small_tick_hit\": 656, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 2347, \"large_tick_hit\": 44, \"small_tick_hit\": 681}}',6.25109,213937193,6111842,NULL,'2023-08-27 03:00:03',1693105203,NULL),(1959711766,11497549,2,3256129,1,1,1,'A',1,0.946141,167,421387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 1088, \"large_tick_hit\": 28, \"small_tick_hit\": 61}, \"maximum_statistics\": {\"great\": 1155, \"large_tick_hit\": 28, \"small_tick_hit\": 61}}',6.2738,212058860,1857990,NULL,'2023-03-30 21:16:05',1680210965,NULL),(1949079831,11497549,2,512401,1,1,1,'A',1,0.952558,92,214939,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 760, \"large_tick_hit\": 108, \"small_tick_hit\": 156, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 807, \"large_tick_hit\": 108, \"small_tick_hit\": 160}}',6.29197,198324620,738830,NULL,'2021-05-24 05:05:54',1621832754,NULL),(1951552689,11497549,2,2187624,1,1,1,'A',1,0.968785,242,259240,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 2089, \"large_tick_hit\": 5, \"small_tick_hit\": 482, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 2157, \"large_tick_hit\": 5, \"small_tick_hit\": 497}}',6.36311,201563284,3449316,NULL,'2021-09-12 01:03:24',1631408604,NULL),(1957564307,11497549,2,520136,1,1,1,'A',1,0.963182,236,249068,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 1698, \"large_tick_hit\": 1, \"small_tick_hit\": 420, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1767, \"large_tick_hit\": 1, \"small_tick_hit\": 432}}',6.36338,209431556,2661260,NULL,'2022-09-22 00:04:19',1663805059,NULL),(1951198483,11497549,2,1609721,1,1,1,'A',1,0.970186,329,269517,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 2377, \"large_tick_hit\": 13, \"small_tick_hit\": 376, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 2443, \"large_tick_hit\": 13, \"small_tick_hit\": 395}}',6.39035,201083569,3864824,NULL,'2021-08-24 18:03:50',1629828230,NULL),(1959965041,11497549,2,2233986,1,1,1,'C',1,0.873494,53,167245,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 397, \"small_tick_hit\": 38, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 454, \"small_tick_hit\": 44}}',6.42881,212368733,222218,NULL,'2023-04-23 15:18:14',1682263094,NULL),(1958779955,11497549,2,2397591,1,1,1,'A',1,0.952356,121,259538,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 1308, \"large_tick_hit\": 11, \"small_tick_hit\": 500, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1369, \"large_tick_hit\": 11, \"small_tick_hit\": 530}}',6.48196,210876447,1210655,NULL,'2022-12-30 18:40:36',1672425636,NULL),(1957509877,11497549,2,2929651,1,1,1,'A',1,0.957174,292,254041,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 1879, \"large_tick_hit\": 23, \"small_tick_hit\": 266, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1946, \"large_tick_hit\": 23, \"small_tick_hit\": 296}}',6.48612,209247815,3366700,NULL,'2022-09-10 01:26:29',1662773189,NULL),(1943108693,11497549,2,1247854,0,1,1,'A',1,0.962418,59,530179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 297, \"large_tick_hit\": 16, \"small_tick_hit\": 276, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 16, \"small_tick_hit\": 287}}',6.49183,190363523,415732,NULL,'2020-08-28 22:47:12',1598654832,NULL),(2306495956,11497549,2,3892074,1,1,1,'A',1,0.961538,122,256467,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 1450, \"large_tick_hit\": 2, \"small_tick_hit\": 348, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1511, \"large_tick_hit\": 2, \"small_tick_hit\": 359}}',6.51549,215810310,1777878,NULL,'2024-02-07 20:20:03',1707337203,NULL),(1948053943,11497549,2,446769,0,1,1,'A',1,0.945516,72,215441,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 534, \"large_tick_hit\": 74, \"small_tick_hit\": 225, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 74, \"small_tick_hit\": 232}}',6.5183,196891381,563310,NULL,'2021-04-12 17:05:50',1618247150,NULL),(1948953482,11497549,2,1228509,1,1,1,'A',1,0.9774,302,295062,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 2425, \"large_tick_hit\": 46, \"small_tick_hit\": 1032, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 2480, \"large_tick_hit\": 46, \"small_tick_hit\": 1058}}',6.57271,198065572,4795796,NULL,'2021-05-16 16:14:15',1621181655,NULL),(1959348130,11497549,2,3992108,1,1,1,'C',1,0.865613,202,254276,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 543, \"large_tick_hit\": 1, \"small_tick_hit\": 113, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 1, \"small_tick_hit\": 139}}',6.59363,211628241,892657,NULL,'2023-02-25 21:12:29',1677359549,NULL),(1943368393,11497549,2,1725245,1,1,1,'A',1,0.961794,166,542709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1002, \"large_tick_hit\": 19, \"small_tick_hit\": 716, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 1042, \"large_tick_hit\": 19, \"small_tick_hit\": 745}}',6.63477,190630213,1845348,NULL,'2020-09-08 17:21:50',1599585710,NULL),(1943187494,11497549,2,1669003,0,1,1,'A',1,0.971787,96,691531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 298, \"large_tick_hit\": 15, \"small_tick_hit\": 307, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 15, \"small_tick_hit\": 321}}',6.63656,190311977,572446,NULL,'2020-08-26 22:58:35',1598482715,NULL),(1944611978,11497549,2,2414163,1,1,1,'A',1,0.95156,113,500286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 824, \"large_tick_hit\": 4, \"small_tick_hit\": 331, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 858, \"large_tick_hit\": 4, \"small_tick_hit\": 356}}',6.64084,192196044,1523274,NULL,'2020-11-11 02:34:22',1605062062,NULL),(1946015778,11497549,2,2228492,1,1,1,'A',1,0.958188,113,482913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 1286, \"large_tick_hit\": 4, \"small_tick_hit\": 360, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1337, \"large_tick_hit\": 4, \"small_tick_hit\": 381}}',6.64212,194164842,2898100,NULL,'2021-01-20 16:32:45',1611160365,NULL),(1944994519,11497549,2,2643112,1,1,1,'B',1,0.936205,190,485991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 833, \"large_tick_hit\": 11, \"small_tick_hit\": 286, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 11, \"small_tick_hit\": 316}}',6.64232,192772113,1935344,NULL,'2020-12-02 17:09:22',1606928962,NULL),(1956566141,11497549,2,2045979,1,1,1,'A',1,0.943431,235,227059,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 1256, \"small_tick_hit\": 295, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1336, \"small_tick_hit\": 308}}',6.71789,208198668,1747360,NULL,'2022-07-13 01:41:54',1657676514,NULL),(1958791308,11497549,2,2798374,1,1,1,'A',1,0.96593,253,258345,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 1863, \"large_tick_hit\": 8, \"small_tick_hit\": 794, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1939, \"large_tick_hit\": 8, \"small_tick_hit\": 812}}',6.75746,211028705,3417430,NULL,'2023-01-11 01:04:19',1673399059,NULL),(1959511807,11497549,2,714001,1,1,1,'D',1,0.839662,56,179017,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 311, \"small_tick_hit\": 87, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 103}}',6.77797,212020766,186633,NULL,'2023-03-27 19:50:37',1679946637,NULL),(1958567201,11497549,2,3773934,1,1,1,'B',1,0.939049,110,246136,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 1035, \"large_tick_hit\": 22, \"small_tick_hit\": 345, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1094, \"large_tick_hit\": 22, \"small_tick_hit\": 377}}',6.79137,210650360,1063103,NULL,'2022-12-14 19:42:12',1671046932,NULL),(1956072630,11497549,2,237848,1,1,1,'A',1,0.971008,143,290962,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 1582, \"large_tick_hit\": 5, \"small_tick_hit\": 590, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1635, \"large_tick_hit\": 5, \"small_tick_hit\": 602}}',6.82651,207421729,2298175,NULL,'2022-06-04 03:38:02',1654313882,NULL),(1955480142,11497549,2,3259719,1,1,1,'B',1,0.927176,168,217241,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 948, \"large_tick_hit\": 32, \"small_tick_hit\": 64, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1024, \"large_tick_hit\": 32, \"small_tick_hit\": 70}}',6.87942,206638587,1086637,NULL,'2022-04-24 00:41:26',1650760886,NULL),(1959047404,11497549,2,3917473,1,1,1,'A',1,0.96528,260,283953,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 2108, \"large_tick_hit\": 20, \"small_tick_hit\": 680, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 2183, \"large_tick_hit\": 20, \"small_tick_hit\": 706}}',6.94848,211282931,4550140,NULL,'2023-01-29 23:20:18',1675034418,NULL),(1945840856,11497549,2,298908,0,1,1,'A',1,0.947099,146,429162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 1015, \"small_tick_hit\": 95, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1070, \"small_tick_hit\": 102}}',6.95864,194026744,2200830,NULL,'2021-01-16 00:57:41',1610758661,NULL),(1943418004,11497549,2,553131,0,1,1,'A',1,0.978455,261,289538,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1552, \"large_tick_hit\": 5, \"small_tick_hit\": 305, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1587, \"large_tick_hit\": 5, \"small_tick_hit\": 311}}',6.98877,190616153,2664046,NULL,'2020-09-08 00:32:55',1599525175,NULL),(1960742167,11497549,2,3891621,1,1,1,'S',1,0.989111,828,328357,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 6039, \"large_tick_hit\": 210, \"small_tick_hit\": 1109, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 6117, \"large_tick_hit\": 210, \"small_tick_hit\": 1112}}',7.0776,213423700,28780582,NULL,'2023-07-15 02:04:03',1689386643,NULL),(1960219208,11497549,2,3972386,1,1,1,'A',1,0.973996,393,269298,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 2488, \"large_tick_hit\": 32, \"small_tick_hit\": 439, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2562, \"large_tick_hit\": 32, \"small_tick_hit\": 444}}',7.09931,212793668,6934386,NULL,'2023-05-27 16:21:02',1685204462,NULL),(1958905092,11497549,2,3765064,1,1,1,'A',1,0.96671,225,268125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 1896, \"large_tick_hit\": 31, \"small_tick_hit\": 280, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1969, \"large_tick_hit\": 31, \"small_tick_hit\": 283}}',7.13967,211156936,3703052,NULL,'2023-01-20 18:02:48',1674237768,NULL),(1949017045,11497549,2,1405185,1,1,1,'A',1,0.946819,109,221459,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 799, \"small_tick_hit\": 198, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 843, \"small_tick_hit\": 210}}',7.15692,198181636,736000,NULL,'2021-05-20 02:12:16',1621476736,NULL),(1943174769,11497549,2,2320033,1,1,1,'A',1,0.968163,153,560627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 689, \"small_tick_hit\": 497, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 715, \"small_tick_hit\": 510}}',7.16287,190419959,1530458,NULL,'2020-08-31 02:15:12',1598840112,NULL),(1945050960,11497549,2,2281176,0,1,1,'C',1,0.868421,20,356412,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 74, \"large_tick_hit\": 16, \"small_tick_hit\": 108, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 16, \"small_tick_hit\": 123}}',7.18657,192872826,68478,NULL,'2020-12-06 02:13:37',1607220817,NULL),(1958928969,11497549,2,3404584,1,1,1,'A',1,0.954997,126,251262,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 1186, \"large_tick_hit\": 15, \"small_tick_hit\": 433, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1252, \"large_tick_hit\": 15, \"small_tick_hit\": 444}}',7.22478,211129882,1450875,NULL,'2023-01-18 17:11:06',1674061866,NULL),(1957572686,11497549,2,154226,0,1,1,'A',1,0.953917,153,241671,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 1196, \"large_tick_hit\": 109, \"small_tick_hit\": 144, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1263, \"large_tick_hit\": 109, \"small_tick_hit\": 147}}',7.22489,209478157,1170382,NULL,'2022-09-25 01:04:15',1664067855,NULL),(1959731569,11497549,2,4042585,1,1,1,'X',1,1,104,1219137,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"small_tick_hit\": 520}, \"maximum_statistics\": {\"great\": 104, \"small_tick_hit\": 520}}',7.30617,212168128,280584,NULL,'2023-04-07 23:57:16',1680911836,NULL),(1955463106,11497549,2,2454945,1,1,1,'A',1,0.94397,94,223967,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 830, \"large_tick_hit\": 6, \"small_tick_hit\": 158, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 886, \"large_tick_hit\": 6, \"small_tick_hit\": 161}}',7.33211,206696759,760745,NULL,'2022-04-27 00:34:16',1651019656,NULL),(1951121189,11497549,2,3124446,1,1,1,'A',1,0.956304,116,240234,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1131, \"small_tick_hit\": 204, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1173, \"small_tick_hit\": 223}}',7.37053,200982606,1181124,NULL,'2021-08-20 23:45:40',1629503140,NULL),(1955885057,11497549,2,3432910,1,1,1,'B',1,0.936597,178,232673,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 1037, \"large_tick_hit\": 16, \"small_tick_hit\": 114, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1108, \"large_tick_hit\": 16, \"small_tick_hit\": 122}}',7.40868,207033435,1294314,NULL,'2022-05-15 02:49:31',1652582971,NULL),(1960525764,11497549,2,3178484,1,1,1,'A',1,0.965328,163,235027,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 1421, \"large_tick_hit\": 12, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1477, \"large_tick_hit\": 12, \"small_tick_hit\": 155}}',7.41594,213328277,2151910,NULL,'2023-07-07 18:35:11',1688754911,NULL),(1945486917,11497549,2,2286489,1,1,1,'A',1,0.963424,128,467025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 1107, \"large_tick_hit\": 1, \"small_tick_hit\": 209, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1154, \"large_tick_hit\": 1, \"small_tick_hit\": 212}}',7.45841,193386953,1979010,NULL,'2020-12-24 04:17:36',1608783456,NULL),(1957211750,11497549,2,1716386,1,1,1,'D',1,0.842432,299,352399,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 451, \"large_tick_hit\": 2, \"small_tick_hit\": 226, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 2, \"small_tick_hit\": 300}}',7.51932,208947967,1312764,NULL,'2022-08-23 01:06:57',1661216817,NULL),(1948770385,11497549,2,2137969,1,1,1,'A',1,0.962282,294,256609,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 1528, \"large_tick_hit\": 73, \"small_tick_hit\": 440, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1595, \"large_tick_hit\": 73, \"small_tick_hit\": 453}}',7.54553,197965654,2841128,NULL,'2021-05-13 21:00:01',1620939601,NULL),(1945112960,11497549,2,2204482,1,1,1,'A',1,0.967463,377,545077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 1739, \"large_tick_hit\": 121, \"small_tick_hit\": 489, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1801, \"large_tick_hit\": 121, \"small_tick_hit\": 506}}',7.56675,192866203,6304934,NULL,'2020-12-05 21:17:48',1607203068,NULL),(1950525386,11497549,2,2135495,1,1,1,'C',1,0.852518,48,148093,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 230, \"small_tick_hit\": 7, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 270, \"small_tick_hit\": 8}}',7.57563,200224356,133946,NULL,'2021-07-25 21:45:37',1627249537,NULL),(1961252084,11497549,2,4134976,1,1,1,'B',1,0.932648,100,104893,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 607, \"large_tick_hit\": 6, \"small_tick_hit\": 204, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 6, \"small_tick_hit\": 213}}',7.5798,214079275,326160,NULL,'2023-09-07 20:17:02',1694117822,NULL),(1959363097,11497549,2,2594785,1,1,1,'A',1,0.946463,163,250293,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 1078, \"large_tick_hit\": 18, \"small_tick_hit\": 389, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1148, \"large_tick_hit\": 18, \"small_tick_hit\": 403}}',7.59496,211830657,1886779,NULL,'2023-03-13 16:34:52',1678725292,NULL),(1961695271,11497549,2,4073740,1,1,1,'A',1,0.952085,185,254929,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 1302, \"large_tick_hit\": 30, \"small_tick_hit\": 814, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 1363, \"large_tick_hit\": 30, \"small_tick_hit\": 861}}',7.61581,214676729,2097380,NULL,'2023-10-30 16:23:37',1698683017,NULL),(1950610269,11497549,2,2328510,1,1,1,'A',1,0.958647,198,275175,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 1108, \"large_tick_hit\": 17, \"small_tick_hit\": 405, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1162, \"large_tick_hit\": 17, \"small_tick_hit\": 417}}',7.70311,200224345,1510584,NULL,'2021-07-25 21:44:57',1627249497,NULL),(1949050823,11497549,2,2717427,1,1,1,'A',1,0.942857,82,205214,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 603, \"large_tick_hit\": 9, \"small_tick_hit\": 147, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 647, \"large_tick_hit\": 9, \"small_tick_hit\": 149}}',7.74323,198287316,480860,NULL,'2021-05-23 02:34:44',1621737284,NULL),(1960418386,11497549,2,1943817,1,1,1,'S',1,0.983736,942,344879,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 5333, \"large_tick_hit\": 104, \"small_tick_hit\": 1156, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 5424, \"large_tick_hit\": 104, \"small_tick_hit\": 1174}}',7.74962,213036895,23439205,NULL,'2023-06-15 01:44:13',1686793453,NULL),(1960992762,11497549,2,2660567,1,1,1,'S',1,0.980555,200,299926,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 2364, \"large_tick_hit\": 129, \"small_tick_hit\": 936, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 2411, \"large_tick_hit\": 129, \"small_tick_hit\": 957}}',7.76963,213766415,4731110,NULL,'2023-08-12 01:07:19',1691802439,NULL),(1945801367,11497549,2,181233,0,1,1,'A',1,0.955466,75,419801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 666, \"large_tick_hit\": 3, \"small_tick_hit\": 39}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 3, \"small_tick_hit\": 39}}',7.83973,193895217,993670,NULL,'2021-01-11 04:23:30',1610339010,NULL),(1943147065,11497549,2,2281176,0,1,1,'A',1,0.942982,52,562447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 85, \"large_tick_hit\": 15, \"small_tick_hit\": 115, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 15, \"small_tick_hit\": 123}}',7.93272,190313968,99470,NULL,'2020-08-27 01:08:14',1598490494,NULL),(1949874923,11497549,2,1541853,1,1,1,'B',1,0.93947,71,194977,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 655, \"large_tick_hit\": 1, \"small_tick_hit\": 89, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 1, \"small_tick_hit\": 92}}',7.94408,199401076,509110,NULL,'2021-06-27 14:41:40',1624804900,NULL),(1961238482,11497549,2,131891,0,1,1,'A',1,0.944569,280,223981,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 1222, \"large_tick_hit\": 39}, \"maximum_statistics\": {\"great\": 1296, \"large_tick_hit\": 39}}',7.97143,214055401,2142556,NULL,'2023-09-05 17:15:23',1693934123,NULL),(1962005941,11497549,2,122693,1,1,1,'B',1,0.93554,121,217540,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 962, \"small_tick_hit\": 112, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1029, \"small_tick_hit\": 119}}',8.05087,214992523,957051,NULL,'2023-11-28 04:52:03',1701147123,NULL),(1943378978,11497549,2,1760374,1,1,1,'S',1,0.981228,178,582940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1469, \"large_tick_hit\": 10, \"small_tick_hit\": 455, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1500, \"large_tick_hit\": 10, \"small_tick_hit\": 461}}',8.05192,190737762,4017726,NULL,'2020-09-13 01:19:44',1599959984,NULL),(1950376793,11497549,2,2775198,1,1,1,'A',1,0.962143,145,244010,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 936, \"large_tick_hit\": 39, \"small_tick_hit\": 372, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 39, \"small_tick_hit\": 377}}',8.068,199983096,1094844,NULL,'2021-07-17 12:06:50',1626523610,NULL),(1943226939,11497549,2,135141,0,1,1,'A',1,0.970019,164,271620,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 813, \"large_tick_hit\": 3, \"small_tick_hit\": 187, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 838, \"large_tick_hit\": 3, \"small_tick_hit\": 193}}',8.07434,190611559,1132674,NULL,'2020-09-07 19:30:10',1599507010,NULL),(1959860124,11497549,2,4084228,1,1,1,'B',1,0.937057,132,217522,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 881, \"small_tick_hit\": 176, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 931, \"small_tick_hit\": 197}}',8.0904,212284332,1110410,NULL,'2023-04-16 23:20:57',1681687257,NULL),(1948642195,11497549,2,2640890,1,1,1,'A',1,0.96861,134,259178,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1043, \"small_tick_hit\": 469, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1081, \"small_tick_hit\": 480}}',8.09717,197798650,1149538,NULL,'2021-05-09 02:44:03',1620528243,NULL),(1950013411,11497549,2,2633754,1,1,1,'A',1,0.961311,354,271103,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 2270, \"large_tick_hit\": 7, \"small_tick_hit\": 655, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 2340, \"large_tick_hit\": 7, \"small_tick_hit\": 703}}',8.11227,199525311,4689890,NULL,'2021-07-01 19:55:04',1625169304,NULL),(1954014049,11497549,2,2461732,1,1,1,'S',1,0.985043,445,300996,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 3388, \"large_tick_hit\": 40, \"small_tick_hit\": 787}, \"maximum_statistics\": {\"great\": 3452, \"large_tick_hit\": 40, \"small_tick_hit\": 787}}',8.12492,204770030,13079030,NULL,'2022-01-23 02:49:40',1642906180,NULL),(1957517879,11497549,2,1170505,1,1,1,'S',1,0.980371,401,320457,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 3567, \"large_tick_hit\": 37, \"small_tick_hit\": 891, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 3643, \"large_tick_hit\": 37, \"small_tick_hit\": 905}}',8.15002,209217571,8377278,NULL,'2022-09-08 00:38:02',1662597482,NULL),(1943395120,11497549,2,1932099,1,1,1,'A',1,0.952856,203,510466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 888, \"large_tick_hit\": 11, \"small_tick_hit\": 152, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 923, \"large_tick_hit\": 11, \"small_tick_hit\": 169}}',8.1521,190686057,2140568,NULL,'2020-09-11 03:02:33',1599793353,NULL),(1958479409,11497549,2,3045026,1,1,1,'A',1,0.94338,79,232427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 841, \"large_tick_hit\": 8, \"small_tick_hit\": 234, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 890, \"large_tick_hit\": 8, \"small_tick_hit\": 250}}',8.29049,210572668,710383,NULL,'2022-12-09 02:02:45',1670551365,NULL),(1958297692,11497549,2,3176022,1,1,1,'A',1,0.954545,106,245859,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 945, \"large_tick_hit\": 38, \"small_tick_hit\": 235, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 995, \"large_tick_hit\": 38, \"small_tick_hit\": 243}}',8.30099,210280398,1152333,NULL,'2022-11-18 02:06:14',1668737174,NULL),(1943410303,11497549,2,1108741,0,1,1,'A',1,0.952252,139,507409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 722, \"large_tick_hit\": 1, \"small_tick_hit\": 334, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 1, \"small_tick_hit\": 353}}',8.31178,190734044,1219764,NULL,'2020-09-12 21:31:58',1599946318,NULL),(1946174793,11497549,2,2141331,1,1,1,'A',1,0.968381,330,544756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 1851, \"large_tick_hit\": 31, \"small_tick_hit\": 660, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1914, \"large_tick_hit\": 31, \"small_tick_hit\": 680}}',8.31581,194476055,7821936,NULL,'2021-01-30 03:31:42',1611977502,NULL),(1949364371,11497549,2,2330808,1,1,1,'A',1,0.958789,111,233007,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 946, \"large_tick_hit\": 3, \"small_tick_hit\": 191, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 987, \"large_tick_hit\": 3, \"small_tick_hit\": 199}}',8.46201,198783279,1097630,NULL,'2021-06-07 00:51:59',1623027119,NULL),(1954771158,11497549,2,3407301,1,1,1,'A',1,0.945698,111,231669,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 943, \"small_tick_hit\": 189, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1000, \"small_tick_hit\": 197}}',8.47983,205765328,990103,NULL,'2022-03-11 21:33:06',1647034386,NULL),(1958857350,11497549,2,3721211,1,1,1,'A',1,0.964141,207,269715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 1600, \"large_tick_hit\": 3, \"small_tick_hit\": 306, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1661, \"large_tick_hit\": 3, \"small_tick_hit\": 316}}',8.50753,211060815,2685401,NULL,'2023-01-13 17:48:26',1673632106,NULL),(1950808260,11497549,2,2946539,1,1,1,'A',1,0.955882,113,251620,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 925, \"large_tick_hit\": 31, \"small_tick_hit\": 214, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 971, \"large_tick_hit\": 31, \"small_tick_hit\": 222}}',8.51211,200520846,986575,NULL,'2021-08-05 03:28:29',1628134109,NULL),(1954003976,11497549,2,1938201,1,1,1,'A',1,0.949167,106,230301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 974, \"large_tick_hit\": 6, \"small_tick_hit\": 103, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1028, \"large_tick_hit\": 6, \"small_tick_hit\": 107}}',8.52787,204786515,957627,NULL,'2022-01-23 18:44:43',1642963483,NULL),(1947271397,11497549,2,2341826,0,1,1,'B',1,0.910384,96,468044,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 385, \"large_tick_hit\": 57, \"small_tick_hit\": 198, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 57, \"small_tick_hit\": 214}}',8.54015,195820541,448448,NULL,'2021-03-11 16:11:58',1615479118,NULL),(1960201082,11497549,2,4090177,1,1,1,'A',1,0.963713,537,279398,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 1895, \"large_tick_hit\": 57, \"small_tick_hit\": 810, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1982, \"large_tick_hit\": 57, \"small_tick_hit\": 827}}',8.64794,212733237,5683380,NULL,'2023-05-22 23:50:06',1684799406,NULL),(1957760404,11497549,2,3539959,1,1,1,'A',1,0.960961,159,273627,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 1319, \"large_tick_hit\": 35, \"small_tick_hit\": 566, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1377, \"large_tick_hit\": 35, \"small_tick_hit\": 586}}',8.65262,209667156,1548961,NULL,'2022-10-08 01:25:29',1665192329,NULL),(1947603904,11497549,2,2241138,1,1,1,'A',1,0.944596,363,534710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 1436, \"large_tick_hit\": 1, \"small_tick_hit\": 643, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 1505, \"large_tick_hit\": 1, \"small_tick_hit\": 696}}',8.81069,196439812,6029002,NULL,'2021-03-30 01:05:30',1617066330,NULL),(1950577150,11497549,2,3004854,1,1,1,'A',1,0.956853,234,254031,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 1105, \"large_tick_hit\": 64, \"small_tick_hit\": 339, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1160, \"large_tick_hit\": 64, \"small_tick_hit\": 352}}',8.81236,200185153,1662182,NULL,'2021-07-24 14:17:43',1627136263,NULL),(1945251323,11497549,2,2704136,1,1,1,'A',1,0.975135,267,597505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1522, \"large_tick_hit\": 65, \"small_tick_hit\": 766, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1559, \"large_tick_hit\": 65, \"small_tick_hit\": 789}}',8.81738,193046795,4032540,NULL,'2020-12-12 11:23:08',1607772188,NULL),(1961987432,11497549,2,1306398,1,1,1,'B',1,0.922797,158,226086,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 850, \"small_tick_hit\": 166, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 921, \"small_tick_hit\": 180}}',8.895,214992494,1144828,NULL,'2023-11-28 04:45:45',1701146745,NULL),(1958885878,11497549,2,3753007,1,1,1,'B',1,0.921944,160,240226,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 1014, \"large_tick_hit\": 2, \"small_tick_hit\": 236, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 1076, \"large_tick_hit\": 2, \"small_tick_hit\": 280}}',8.93751,211193260,1005322,NULL,'2023-01-23 03:19:17',1674443957,NULL),(1962073444,11497549,2,4135277,1,1,1,'B',1,0.913669,74,204787,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 503, \"small_tick_hit\": 132, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 555, \"small_tick_hit\": 140}}',8.9531,215152701,454399,NULL,'2023-12-13 03:27:08',1702438028,NULL),(1960789611,11497549,2,3975288,1,1,1,'A',1,0.947924,90,254888,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 1046, \"large_tick_hit\": 2, \"small_tick_hit\": 390, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 1096, \"large_tick_hit\": 2, \"small_tick_hit\": 419}}',8.96855,213631101,1110579,NULL,'2023-07-31 18:17:21',1690827441,NULL),(1962330973,11497549,2,3923278,1,1,1,'A',1,0.967494,153,282590,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 1504, \"large_tick_hit\": 2, \"small_tick_hit\": 637, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1560, \"large_tick_hit\": 2, \"small_tick_hit\": 653}}',8.97447,215473305,2199343,NULL,'2024-01-09 02:27:30',1704767250,NULL),(1945752588,11497549,2,2251668,1,1,1,'SH',1,0.982882,238,735621,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 769, \"large_tick_hit\": 5, \"small_tick_hit\": 604, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 780, \"large_tick_hit\": 5, \"small_tick_hit\": 617}}',8.99801,193808753,3334855,NULL,'2021-01-08 04:16:45',1610079405,NULL),(1960200842,11497549,2,3954641,1,1,1,'A',1,0.976077,631,290012,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 3185, \"large_tick_hit\": 16, \"small_tick_hit\": 471, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 3260, \"large_tick_hit\": 16, \"small_tick_hit\": 486}}',9.00933,212772168,10776274,NULL,'2023-05-26 04:39:51',1685075991,NULL),(1958248070,11497549,2,3811148,1,1,1,'B',1,0.92629,153,231374,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 838, \"large_tick_hit\": 1, \"small_tick_hit\": 292, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 890, \"large_tick_hit\": 1, \"small_tick_hit\": 330}}',9.07253,210364722,929476,NULL,'2022-11-23 21:30:19',1669239019,NULL),(1956775765,11497549,2,3523496,1,1,1,'A',1,0.973352,466,299430,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 2726, \"large_tick_hit\": 118, \"small_tick_hit\": 626, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2812, \"large_tick_hit\": 118, \"small_tick_hit\": 635}}',9.08784,208334516,9509006,NULL,'2022-07-20 19:09:24',1658344164,NULL),(1948986913,11497549,2,2615049,1,1,1,'A',1,0.947721,72,211494,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 473, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 511, \"small_tick_hit\": 235}}',9.09058,198240233,367680,NULL,'2021-05-21 19:44:08',1621626248,NULL),(1959383106,11497549,2,1430822,1,1,1,'B',1,0.911404,135,232288,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 751, \"large_tick_hit\": 7, \"small_tick_hit\": 209, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 7, \"small_tick_hit\": 243}}',9.15227,211830590,1045824,NULL,'2023-03-13 16:28:38',1678724918,NULL),(1950279276,11497549,2,975418,1,1,1,'A',1,0.94302,164,215347,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 846, \"large_tick_hit\": 72, \"small_tick_hit\": 75, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 901, \"large_tick_hit\": 72, \"small_tick_hit\": 80}}',9.19252,199981233,1450690,NULL,'2021-07-17 10:39:22',1626518362,NULL),(1958348958,11497549,2,1432041,1,1,1,'A',1,0.977164,366,306832,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 2701, \"large_tick_hit\": 67, \"small_tick_hit\": 1126, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2783, \"large_tick_hit\": 67, \"small_tick_hit\": 1135}}',9.31341,210380148,6053296,NULL,'2022-11-25 01:45:52',1669340752,NULL),(1956391325,11497549,2,995932,1,1,1,'A',1,0.949855,129,209523,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 924, \"large_tick_hit\": 4, \"small_tick_hit\": 57, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 975, \"large_tick_hit\": 4, \"small_tick_hit\": 58}}',9.32766,207726426,895402,NULL,'2022-06-19 05:46:47',1655617607,NULL),(1958742152,11497549,2,2039543,1,1,1,'A',1,0.969988,275,287628,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 2068, \"large_tick_hit\": 24, \"small_tick_hit\": 429, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 2133, \"large_tick_hit\": 24, \"small_tick_hit\": 442}}',9.33715,210876307,4706683,NULL,'2022-12-30 18:31:29',1672425089,NULL),(1959731508,11497549,2,4042585,0,1,1,'XH',1,1,104,636991,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"small_tick_hit\": 520}, \"maximum_statistics\": {\"great\": 104, \"small_tick_hit\": 520}}',9.37017,212168071,165113,NULL,'2023-04-07 23:52:06',1680911526,NULL),(1949151967,11497549,2,277983,1,1,1,'A',1,0.955048,119,248137,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 949, \"small_tick_hit\": 432, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 989, \"small_tick_hit\": 457}}',9.39314,198369697,921436,NULL,'2021-05-25 15:13:58',1621955638,NULL),(1958797566,11497549,2,3409827,1,1,1,'A',1,0.953231,121,228291,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 879, \"large_tick_hit\": 2, \"small_tick_hit\": 240, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 925, \"large_tick_hit\": 2, \"small_tick_hit\": 249}}',9.41312,210889878,853184,NULL,'2022-12-31 16:26:10',1672503970,NULL),(1961517708,11497549,2,4178040,1,1,1,'A',1,0.959495,113,248719,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 1070, \"large_tick_hit\": 59, \"small_tick_hit\": 316, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1127, \"large_tick_hit\": 59, \"small_tick_hit\": 320}}',9.41396,214331283,1369821,NULL,'2023-09-29 18:36:50',1696012610,NULL),(1949220459,11497549,2,1464582,1,1,1,'A',1,0.941606,84,208535,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 645, \"large_tick_hit\": 5, \"small_tick_hit\": 124, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 5, \"small_tick_hit\": 132}}',9.488,198369452,645520,NULL,'2021-05-25 15:06:43',1621955203,NULL),(1959731529,11497549,2,4042585,1,1,1,'XH',1,1,104,1361459,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"small_tick_hit\": 520}, \"maximum_statistics\": {\"great\": 104, \"small_tick_hit\": 520}}',9.49326,212168089,273063,NULL,'2023-04-07 23:54:09',1680911649,NULL),(2513444078,11497549,2,1918242,1,1,1,'A',1,0.969836,301,291838,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 1759, \"small_tick_hit\": 781, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1830, \"small_tick_hit\": 789}}',9.49711,216216248,3183146,NULL,'2024-03-16 01:49:40',1710553780,NULL),(1954180349,11497549,2,2664322,1,1,1,'A',1,0.974434,637,289356,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 2708, \"large_tick_hit\": 39, \"small_tick_hit\": 569, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 2782, \"large_tick_hit\": 39, \"small_tick_hit\": 582}}',9.52106,204904669,10486610,NULL,'2022-01-29 01:27:05',1643419625,NULL),(1961881277,11497549,2,3547292,1,1,1,'A',1,0.972561,406,282641,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 2422, \"large_tick_hit\": 41, \"small_tick_hit\": 408, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 2482, \"large_tick_hit\": 41, \"small_tick_hit\": 429}}',9.5464,214821456,9007160,NULL,'2023-11-12 17:27:32',1699810052,NULL),(1958219538,11497549,2,2680792,1,1,1,'A',1,0.975037,204,304675,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 2066, \"large_tick_hit\": 20, \"small_tick_hit\": 570, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 2117, \"large_tick_hit\": 20, \"small_tick_hit\": 587}}',9.57345,210367135,3497333,NULL,'2022-11-24 01:53:59',1669254839,NULL),(1948286220,11497549,2,2257064,1,1,1,'B',1,0.939117,274,225479,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 1147, \"large_tick_hit\": 41, \"small_tick_hit\": 46, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1222, \"large_tick_hit\": 41, \"small_tick_hit\": 51}}',9.67015,197303979,3226500,NULL,'2021-04-25 01:59:33',1619315973,NULL),(1955625761,11497549,2,3547477,1,1,1,'B',1,0.917847,152,246707,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 695, \"large_tick_hit\": 2, \"small_tick_hit\": 275, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 2, \"small_tick_hit\": 305}}',9.67046,206863339,736479,NULL,'2022-05-06 01:01:22',1651798882,NULL),(1952369982,11497549,2,1503731,1,1,1,'A',1,0.966997,667,300130,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 2458, \"large_tick_hit\": 72, \"small_tick_hit\": 986, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 2528, \"large_tick_hit\": 72, \"small_tick_hit\": 1036}}',9.69785,202614354,8377552,NULL,'2021-10-23 23:26:12',1635031572,NULL),(1943338663,11497549,2,1215683,1,1,1,'A',1,0.969406,113,517636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 829, \"large_tick_hit\": 1, \"small_tick_hit\": 279, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 857, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',9.69829,190780878,1449594,NULL,'2020-09-14 17:27:05',1600104425,NULL),(1943355507,11497549,2,985854,1,1,1,'A',1,0.977128,113,557201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 623, \"large_tick_hit\": 68, \"small_tick_hit\": 78, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 68, \"small_tick_hit\": 81}}',9.78098,190638243,1325628,NULL,'2020-09-09 00:56:27',1599612987,NULL),(1945265494,11497549,2,2051566,1,1,1,'C',1,0.899094,101,416081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 484, \"large_tick_hit\": 10, \"small_tick_hit\": 201, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 10, \"small_tick_hit\": 235}}',9.83517,193320293,746250,NULL,'2020-12-21 22:10:33',1608588633,NULL),(1955816608,11497549,2,1961263,1,1,1,'A',1,0.975838,252,295907,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 2261, \"large_tick_hit\": 42, \"small_tick_hit\": 403, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2323, \"large_tick_hit\": 42, \"small_tick_hit\": 408}}',9.83807,207079138,4809027,NULL,'2022-05-17 14:23:14',1652797394,NULL),(1945140742,11497549,2,2249908,1,1,1,'A',1,0.954305,235,507972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 1131, \"large_tick_hit\": 57, \"small_tick_hit\": 253, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1181, \"large_tick_hit\": 57, \"small_tick_hit\": 272}}',9.92586,193069529,3918530,NULL,'2020-12-13 04:13:09',1607832789,NULL),(1947756046,11497549,2,1662268,0,1,1,'A',1,0.952118,88,505843,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 753, \"large_tick_hit\": 35, \"small_tick_hit\": 246, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 790, \"large_tick_hit\": 35, \"small_tick_hit\": 261}}',9.93487,196586237,1154213,NULL,'2021-04-03 11:53:21',1617450801,NULL),(1959925268,11497549,2,1556971,1,1,1,'B',1,0.933564,200,205628,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 1265, \"large_tick_hit\": 1, \"small_tick_hit\": 83, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1351, \"large_tick_hit\": 1, \"small_tick_hit\": 93}}',9.98818,212375420,1928338,NULL,'2023-04-24 01:10:22',1682298622,NULL),(1945012410,11497549,2,2042135,1,1,1,'B',1,0.924095,256,508671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 799, \"large_tick_hit\": 14, \"small_tick_hit\": 234, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 14, \"small_tick_hit\": 266}}',9.98984,192979079,2931840,NULL,'2020-12-09 22:18:30',1607552310,NULL),(1958882345,11497549,2,2654458,1,1,1,'A',1,0.96645,263,247966,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 1615, \"large_tick_hit\": 12, \"small_tick_hit\": 159, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1675, \"large_tick_hit\": 12, \"small_tick_hit\": 161}}',9.99129,211090819,2722962,NULL,'2023-01-15 16:12:19',1673799139,NULL),(1948890823,11497549,2,1383451,1,1,1,'A',1,0.946043,110,224373,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 594, \"large_tick_hit\": 8, \"small_tick_hit\": 187, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 8, \"small_tick_hit\": 191}}',10.0831,198069294,565302,NULL,'2021-05-16 18:18:02',1621189082,NULL),(1959844722,11497549,2,3641927,1,1,1,'A',1,0.963885,135,239113,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 1169, \"large_tick_hit\": 4, \"small_tick_hit\": 375, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1223, \"large_tick_hit\": 4, \"small_tick_hit\": 379}}',10.1203,212341866,1643370,NULL,'2023-04-21 20:35:46',1682109346,NULL),(1943200459,11497549,2,2156939,1,1,1,'A',1,0.97707,261,715439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 722, \"large_tick_hit\": 18, \"small_tick_hit\": 794, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 18, \"small_tick_hit\": 820}}',10.1247,190314284,2679868,NULL,'2020-08-27 01:30:39',1598491839,NULL),(1957785125,11497549,2,2032559,1,1,1,'A',1,0.964411,242,279013,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 1750, \"large_tick_hit\": 22, \"small_tick_hit\": 423, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1815, \"large_tick_hit\": 22, \"small_tick_hit\": 439}}',10.164,209665300,4215013,NULL,'2022-10-07 22:31:24',1665181884,NULL),(1943347980,11497549,2,2245786,0,1,1,'B',1,0.939286,37,373604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 141, \"large_tick_hit\": 12, \"small_tick_hit\": 110, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 12, \"small_tick_hit\": 112}}',10.1781,190658569,121208,NULL,'2020-09-09 22:01:57',1599688917,NULL),(1943109281,11497549,2,1449209,1,1,1,'A',1,0.967359,451,736600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 728, \"large_tick_hit\": 56, \"small_tick_hit\": 846, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 56, \"small_tick_hit\": 882}}',10.2104,190312540,5185728,NULL,'2020-08-26 23:34:25',1598484865,NULL),(1956587967,11497549,2,744673,1,1,1,'A',1,0.972615,191,278372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 2031, \"large_tick_hit\": 9, \"small_tick_hit\": 91, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2088, \"large_tick_hit\": 9, \"small_tick_hit\": 94}}',10.2689,208156798,3524372,NULL,'2022-07-10 20:35:45',1657485345,NULL),(1957014838,11497549,2,3689907,1,1,1,'A',1,0.960172,124,275374,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 1298, \"large_tick_hit\": 67, \"small_tick_hit\": 419, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1347, \"large_tick_hit\": 67, \"small_tick_hit\": 444}}',10.2885,208626902,1585913,NULL,'2022-08-06 02:09:50',1659751790,NULL),(1951627507,11497549,2,2113851,1,1,1,'A',1,0.940602,216,228573,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 1023, \"large_tick_hit\": 1, \"small_tick_hit\": 132, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1082, \"large_tick_hit\": 1, \"small_tick_hit\": 146}}',10.473,201563633,1597272,NULL,'2021-09-12 01:22:59',1631409779,NULL),(1961559816,11497549,2,4063445,1,1,1,'A',1,0.96626,344,285758,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 2048, \"large_tick_hit\": 3, \"small_tick_hit\": 326, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 2117, \"large_tick_hit\": 3, \"small_tick_hit\": 340}}',10.498,214469085,4554714,NULL,'2023-10-12 13:48:00',1697118480,NULL),(1949078895,11497549,2,2040788,1,1,1,'A',1,0.973373,200,275440,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1452, \"large_tick_hit\": 15, \"small_tick_hit\": 507, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1493, \"large_tick_hit\": 15, \"small_tick_hit\": 520}}',10.501,198285990,2671130,NULL,'2021-05-23 01:37:03',1621733823,NULL),(1954408119,11497549,2,3100560,1,1,1,'A',1,0.944664,78,216483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 657, \"small_tick_hit\": 60, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 696, \"small_tick_hit\": 63}}',10.5022,205306044,526233,NULL,'2022-02-16 16:57:21',1645030641,NULL),(1949224720,11497549,2,1492544,1,1,1,'A',1,0.949423,165,235882,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 856, \"large_tick_hit\": 16, \"small_tick_hit\": 198, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 901, \"large_tick_hit\": 16, \"small_tick_hit\": 210}}',10.7069,198369567,1019236,NULL,'2021-05-25 15:10:15',1621955415,NULL),(1960913863,11497549,2,4092975,1,1,1,'A',1,0.94316,156,240673,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 888, \"small_tick_hit\": 91, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 938, \"small_tick_hit\": 100}}',10.7294,213804374,1441462,NULL,'2023-08-15 02:04:44',1692065084,NULL),(1960642923,11497549,2,2454945,1,1,1,'A',1,0.948718,125,250959,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 842, \"large_tick_hit\": 6, \"small_tick_hit\": 151, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 886, \"large_tick_hit\": 6, \"small_tick_hit\": 161}}',10.7436,213345960,1003190,NULL,'2023-07-09 01:23:54',1688865834,NULL),(2251539264,11497549,2,3896655,1,1,1,'S',1,0.980019,397,290808,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 2516, \"large_tick_hit\": 71, \"small_tick_hit\": 454, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2572, \"large_tick_hit\": 71, \"small_tick_hit\": 460}}',10.7827,215603661,5693304,NULL,'2024-01-20 18:11:48',1705774308,NULL),(1960201343,11497549,2,3325194,1,1,1,'A',1,0.972922,166,288635,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 1647, \"small_tick_hit\": 401, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1695, \"small_tick_hit\": 410}}',10.7998,212785102,2504659,NULL,'2023-05-27 02:51:23',1685155883,NULL),(1945906079,11497549,2,2275683,0,1,1,'B',1,0.929648,20,448318,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 60, \"large_tick_hit\": 3, \"small_tick_hit\": 122, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 3, \"small_tick_hit\": 129}}',10.82,194133152,45654,NULL,'2021-01-19 15:20:54',1611069654,NULL),(1945077720,11497549,2,657917,0,1,1,'S',1,0.983665,225,601064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 2270, \"large_tick_hit\": 12, \"small_tick_hit\": 187, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2306, \"large_tick_hit\": 12, \"small_tick_hit\": 192}}',10.8673,192956301,10349470,NULL,'2020-12-09 02:29:18',1607480958,NULL),(1947749437,11497549,2,2633634,1,1,1,'A',1,0.952532,79,406727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 602}, \"maximum_statistics\": {\"great\": 632}}',10.8773,196539101,849656,NULL,'2021-04-02 02:07:45',1617329265,NULL),(1947732592,11497549,2,2757284,1,1,1,'X',1,1,47,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',10.8812,196567452,81090,NULL,'2021-04-02 21:14:21',1617398061,NULL),(1961442587,11497549,2,2055425,1,1,1,'A',1,0.968827,277,302868,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 1651, \"large_tick_hit\": 163, \"small_tick_hit\": 921, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1713, \"large_tick_hit\": 163, \"small_tick_hit\": 947}}',10.888,214422021,3709759,NULL,'2023-10-08 00:20:43',1696724443,NULL),(1957456070,11497549,2,3362072,1,1,1,'B',1,0.931357,427,298412,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 1255, \"large_tick_hit\": 53, \"small_tick_hit\": 1080, \"small_tick_miss\": 124}, \"maximum_statistics\": {\"great\": 1307, \"large_tick_hit\": 53, \"small_tick_hit\": 1204}}',10.8941,209311033,5433710,NULL,'2022-09-13 21:41:32',1663105292,NULL),(1950416229,11497549,2,2421848,1,1,1,'A',1,0.971872,370,283830,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 1992, \"large_tick_hit\": 9, \"small_tick_hit\": 694, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 2050, \"large_tick_hit\": 9, \"small_tick_hit\": 714}}',10.9268,200136090,5723820,NULL,'2021-07-22 20:04:28',1626984268,NULL),(1950920053,11497549,2,2021772,1,1,1,'S',1,0.981949,159,313501,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1772, \"large_tick_hit\": 8, \"small_tick_hit\": 396, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1809, \"large_tick_hit\": 8, \"small_tick_hit\": 399}}',10.9882,200777555,2362456,NULL,'2021-08-13 14:38:59',1628865539,NULL),(1945985842,11497549,2,1902776,1,1,1,'A',1,0.970262,241,562250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1557, \"large_tick_hit\": 21, \"small_tick_hit\": 608, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1601, \"large_tick_hit\": 21, \"small_tick_hit\": 631}}',11.0246,194195020,5382416,NULL,'2021-01-21 16:23:19',1611246199,NULL),(1949390995,11497549,2,2012802,1,1,1,'A',1,0.976517,436,285877,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 2015, \"large_tick_hit\": 13, \"small_tick_hit\": 467, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2070, \"large_tick_hit\": 13, \"small_tick_hit\": 472}}',11.0699,198783050,4599570,NULL,'2021-06-07 00:39:15',1623026355,NULL),(1949013418,11497549,2,2142695,1,1,1,'S',1,0.983299,221,301745,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1903, \"large_tick_hit\": 5, \"small_tick_hit\": 506, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1937, \"large_tick_hit\": 5, \"small_tick_hit\": 513}}',11.155,198324708,3405556,NULL,'2021-05-24 05:12:21',1621833141,NULL),(1959613847,11497549,2,2977897,1,1,1,'A',1,0.956447,136,471165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 965, \"large_tick_hit\": 2, \"small_tick_hit\": 153, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1005, \"large_tick_hit\": 2, \"small_tick_hit\": 164}}',11.184,212110981,1799714,NULL,'2023-04-03 16:22:35',1680538955,NULL),(1957503460,11497549,2,1468467,1,1,1,'B',1,0.931846,142,221100,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 690, \"small_tick_hit\": 62}, \"maximum_statistics\": {\"great\": 745, \"small_tick_hit\": 62}}',11.258,209217470,623846,NULL,'2022-09-08 00:21:31',1662596491,NULL),(1947743573,11497549,2,1051535,1,1,1,'X',1,1,46,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_tick_hit\": 5, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 5, \"small_tick_hit\": 126}}',11.4089,196567536,66800,NULL,'2021-04-02 21:16:46',1617398206,NULL),(1958102482,11497549,2,3689950,1,1,1,'A',1,0.974819,250,270341,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 1991, \"large_tick_hit\": 36, \"small_tick_hit\": 257, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2043, \"large_tick_hit\": 36, \"small_tick_hit\": 264}}',11.4916,210078393,2931370,NULL,'2022-11-04 14:15:57',1667571357,NULL),(1962240613,11497549,2,2517179,1,1,1,'S',1,0.990395,348,334174,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 3491, \"large_tick_hit\": 157, \"small_tick_hit\": 2023, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 3539, \"large_tick_hit\": 157, \"small_tick_hit\": 2030}}',11.5073,215270015,11101030,NULL,'2023-12-23 17:00:59',1703350859,NULL),(1958167217,11497549,2,933875,1,1,1,'A',1,0.957047,191,248460,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 971, \"large_tick_hit\": 9, \"small_tick_hit\": 446, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1026, \"large_tick_hit\": 9, \"small_tick_hit\": 455}}',11.5476,210135626,1710300,NULL,'2022-11-08 00:53:40',1667868820,NULL),(1956856397,11497549,2,2528358,1,1,1,'A',1,0.972885,227,288568,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 1529, \"large_tick_hit\": 3, \"small_tick_hit\": 262, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1577, \"large_tick_hit\": 3, \"small_tick_hit\": 264}}',11.5606,208513186,2398075,NULL,'2022-07-30 15:42:55',1659195775,NULL),(1959908162,11497549,2,1508083,1,1,1,'A',1,0.952024,178,257574,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 967, \"large_tick_hit\": 103, \"small_tick_hit\": 200, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1022, \"large_tick_hit\": 103, \"small_tick_hit\": 209}}',11.631,212399781,1411938,NULL,'2023-04-26 01:49:24',1682473764,NULL),(1960968890,11497549,2,1694583,1,1,1,'A',1,0.977939,242,311593,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 2095, \"large_tick_hit\": 4, \"small_tick_hit\": 738, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 2147, \"large_tick_hit\": 4, \"small_tick_hit\": 750}}',11.7173,213788767,3240372,NULL,'2023-08-13 18:29:47',1691951387,NULL),(2486502970,11497549,2,4419241,1,1,1,'A',1,0.94449,202,252310,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 984, \"small_tick_hit\": 156, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1042, \"small_tick_hit\": 165}}',11.7375,216166670,1669759,NULL,'2024-03-11 01:52:17',1710121937,NULL),(1951097221,11497549,2,293134,1,1,1,'A',1,0.971005,156,254915,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1133, \"large_tick_hit\": 148, \"small_tick_hit\": 159, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1173, \"large_tick_hit\": 148, \"small_tick_hit\": 162}}',11.7742,200983035,1660338,NULL,'2021-08-21 00:10:57',1629504657,NULL),(1960711781,11497549,2,3338283,1,1,1,'A',1,0.974884,230,284566,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1641, \"large_tick_hit\": 15, \"small_tick_hit\": 440, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1680, \"large_tick_hit\": 15, \"small_tick_hit\": 455}}',11.8174,213345408,2590680,NULL,'2023-07-09 00:29:37',1688862577,NULL),(1961076845,11497549,2,4158122,1,1,1,'A',1,0.940716,74,230633,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 661, \"small_tick_hit\": 180, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 702, \"small_tick_hit\": 192}}',11.9015,213935854,505567,NULL,'2023-08-26 23:31:12',1693092672,NULL),(1952442383,11497549,2,3010882,1,1,1,'A',1,0.967038,502,278192,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 1915, \"large_tick_hit\": 23, \"small_tick_hit\": 233, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1977, \"large_tick_hit\": 23, \"small_tick_hit\": 245}}',11.905,202756488,7716770,NULL,'2021-10-29 15:40:30',1635522030,NULL),(2605063916,11497549,2,100305,0,1,1,'A',1,0.977865,118,394664,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 378, \"large_tick_hit\": 105, \"small_tick_hit\": 268, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 105, \"small_tick_hit\": 273}}',11.9443,216387371,409910,NULL,'2024-04-01 21:34:07',1712007247,NULL),(1958827293,11497549,2,3805908,1,1,1,'A',1,0.959091,131,268555,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 1246, \"large_tick_hit\": 2, \"small_tick_hit\": 440, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1299, \"large_tick_hit\": 2, \"small_tick_hit\": 459}}',11.9543,210919229,1769480,NULL,'2023-01-02 20:19:18',1672690758,NULL),(1950255922,11497549,2,1754721,1,1,1,'A',1,0.975283,400,284419,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 1659, \"large_tick_hit\": 25, \"small_tick_hit\": 644, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1716, \"large_tick_hit\": 25, \"small_tick_hit\": 646}}',11.987,199883207,4839848,NULL,'2021-07-14 02:35:45',1626230145,NULL),(1958886197,11497549,2,3753144,1,1,1,'A',1,0.97169,274,275568,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 1726, \"large_tick_hit\": 37, \"small_tick_hit\": 571, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1778, \"large_tick_hit\": 37, \"small_tick_hit\": 587}}',11.9992,211192719,3146010,NULL,'2023-01-23 02:25:23',1674440723,NULL),(1960231180,11497549,2,3069191,1,1,1,'A',1,0.94855,151,248749,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 868, \"large_tick_hit\": 40, \"small_tick_hit\": 106, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 915, \"large_tick_hit\": 40, \"small_tick_hit\": 114}}',12.0462,212756771,954202,NULL,'2023-05-24 21:04:56',1684962296,NULL),(1961440523,11497549,2,3866940,1,1,1,'A',1,0.970947,683,293845,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 2534, \"large_tick_hit\": 18, \"small_tick_hit\": 556, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 2604, \"large_tick_hit\": 18, \"small_tick_hit\": 579}}',12.0784,214324279,16342120,NULL,'2023-09-29 01:09:47',1695949787,NULL),(2374988984,11497549,2,3623807,1,1,1,'S',1,0.98479,362,329875,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 2916, \"large_tick_hit\": 10, \"small_tick_hit\": 635, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2970, \"large_tick_hit\": 10, \"small_tick_hit\": 636}}',12.0827,215943899,10150669,NULL,'2024-02-19 20:19:10',1708373950,NULL),(1957741675,11497549,2,3780298,1,1,1,'A',1,0.96974,449,304795,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 2171, \"large_tick_hit\": 26, \"small_tick_hit\": 527, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 2240, \"large_tick_hit\": 26, \"small_tick_hit\": 543}}',12.1371,209636107,5469550,NULL,'2022-10-05 21:47:31',1665006451,NULL),(1958754595,11497549,2,773257,0,1,1,'B',1,0.921187,249,247828,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 619, \"large_tick_hit\": 117, \"small_tick_hit\": 164, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 117, \"small_tick_hit\": 172}}',12.1534,210890534,1177070,NULL,'2022-12-31 17:26:16',1672507576,NULL),(1949129232,11497549,2,1001682,1,1,1,'S',1,0.984182,356,612907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 3024, \"large_tick_hit\": 140, \"small_tick_hit\": 507, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 3075, \"large_tick_hit\": 140, \"small_tick_hit\": 515}}',12.1587,198348308,14505030,NULL,'2021-05-24 21:43:21',1621892601,NULL),(1945409995,11497549,2,2384308,1,1,1,'A',1,0.944611,63,510499,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 365, \"large_tick_hit\": 2, \"small_tick_hit\": 264, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 2, \"small_tick_hit\": 278}}',12.1807,193374929,523010,NULL,'2020-12-23 19:02:21',1608750141,NULL),(1957513108,11497549,2,1493345,1,1,1,'A',1,0.959274,210,267110,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 1299, \"small_tick_hit\": 444, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1364, \"small_tick_hit\": 453}}',12.185,209262608,2714848,NULL,'2022-09-10 19:36:35',1662838595,NULL),(1949913255,11497549,2,2664875,1,1,1,'A',1,0.96812,291,263083,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 1239, \"large_tick_hit\": 42, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 1288, \"large_tick_hit\": 42, \"small_tick_hit\": 207}}',12.1927,199355491,2368134,NULL,'2021-06-26 02:24:11',1624674251,NULL),(1951036434,11497549,2,2724800,1,1,1,'A',1,0.954474,150,248566,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 972, \"large_tick_hit\": 21, \"small_tick_hit\": 223, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1009, \"large_tick_hit\": 21, \"small_tick_hit\": 244}}',12.1977,201008311,1157290,NULL,'2021-08-21 22:24:33',1629584673,NULL),(1945964942,11497549,2,1874087,0,1,1,'A',1,0.949176,97,427668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 572, \"large_tick_hit\": 52, \"small_tick_hit\": 67, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 52, \"small_tick_hit\": 70}}',12.262,194054182,955478,NULL,'2021-01-16 23:08:07',1610838487,NULL),(1949590246,11497549,2,1985742,1,1,1,'A',1,0.964614,155,255164,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 889, \"large_tick_hit\": 12, \"small_tick_hit\": 462, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 932, \"large_tick_hit\": 12, \"small_tick_hit\": 469}}',12.2914,198847612,1168620,NULL,'2021-06-09 03:58:07',1623211087,NULL),(1943159467,11497549,2,2440595,1,1,1,'S',1,0.985401,103,703260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 204, \"large_tick_hit\": 47, \"small_tick_hit\": 289, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 47, \"small_tick_hit\": 293}}',12.3927,190312065,344990,NULL,'2020-08-26 23:04:17',1598483057,NULL),(1961219890,11497549,2,2369202,1,1,1,'A',1,0.947242,284,268620,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 1257, \"small_tick_hit\": 323, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1330, \"small_tick_hit\": 338}}',12.4236,214132888,2389886,NULL,'2023-09-11 21:19:28',1694467168,NULL),(1961286397,11497549,2,4185500,1,1,1,'A',1,0.96393,149,256735,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 1355, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1412, \"small_tick_hit\": 196}}',12.6525,214213006,2075202,NULL,'2023-09-18 20:30:19',1695069019,NULL),(1945021934,11497549,2,2250471,1,1,1,'A',1,0.964526,192,542121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1158, \"large_tick_hit\": 10, \"small_tick_hit\": 409, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1195, \"large_tick_hit\": 10, \"small_tick_hit\": 430}}',12.6816,193002156,3592010,NULL,'2020-12-10 19:23:34',1607628214,NULL),(1957726834,11497549,2,1135897,1,1,1,'B',1,0.912797,208,237812,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 734, \"large_tick_hit\": 1, \"small_tick_hit\": 71, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 802, \"large_tick_hit\": 1, \"small_tick_hit\": 80}}',12.6851,209593026,1329069,NULL,'2022-10-02 15:49:32',1664725772,NULL),(1955616254,11497549,2,1539972,1,1,1,'A',1,0.972463,373,304410,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 1611, \"large_tick_hit\": 307, \"small_tick_hit\": 554, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1673, \"large_tick_hit\": 307, \"small_tick_hit\": 562}}',12.6902,206807192,4054824,NULL,'2022-05-02 20:24:58',1651523098,NULL),(1955694634,11497549,2,2711194,1,1,1,'A',1,0.975316,175,610198,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1128, \"large_tick_hit\": 192, \"small_tick_hit\": 221, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1162, \"large_tick_hit\": 192, \"small_tick_hit\": 226}}',12.8054,206958311,2784102,NULL,'2022-05-11 04:29:14',1652243354,NULL),(1960215745,11497549,2,3623807,1,1,1,'S',1,0.985619,579,319760,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 2924, \"large_tick_hit\": 10, \"small_tick_hit\": 630, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2970, \"large_tick_hit\": 10, \"small_tick_hit\": 636}}',12.8308,212785059,15139690,NULL,'2023-05-27 02:46:51',1685155611,NULL),(1947573984,11497549,2,2455429,1,1,1,'A',1,0.957513,92,468426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 657, \"large_tick_hit\": 23, \"small_tick_hit\": 244, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 23, \"small_tick_hit\": 251}}',12.8388,196372027,1159280,NULL,'2021-03-27 23:35:30',1616888130,NULL),(1943134321,11497549,2,1498004,0,1,1,'S',1,0.981848,122,670344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 319, \"large_tick_hit\": 8, \"small_tick_hit\": 268, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 8, \"small_tick_hit\": 273}}',12.852,190363642,756240,NULL,'2020-08-28 22:51:43',1598655103,NULL),(1959879267,11497549,2,3679273,1,1,1,'A',1,0.943472,94,504536,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 555, \"large_tick_hit\": 13, \"small_tick_hit\": 133, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 13, \"small_tick_hit\": 139}}',12.8685,212474269,757597,NULL,'2023-05-01 23:43:22',1682984602,NULL),(1957505861,11497549,2,3442404,1,1,1,'A',1,0.961986,171,280338,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1213, \"large_tick_hit\": 5, \"small_tick_hit\": 351, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1258, \"large_tick_hit\": 5, \"small_tick_hit\": 368}}',12.8701,209299879,1475148,NULL,'2022-09-13 01:42:32',1663033352,NULL),(1946166383,11497549,2,2003209,1,1,1,'S',1,0.980786,179,593573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1592, \"large_tick_hit\": 19, \"small_tick_hit\": 686, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1626, \"large_tick_hit\": 19, \"small_tick_hit\": 697}}',12.9506,194400531,4992840,NULL,'2021-01-27 22:28:46',1611786526,NULL),(1959928461,11497549,2,279395,0,1,1,'X',1,1,380,531895,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 108, \"small_tick_hit\": 609}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 108, \"small_tick_hit\": 609}}',12.9669,212508529,788504,NULL,'2023-05-05 03:07:33',1683256053,NULL),(1958597260,11497549,2,1117251,1,1,1,'A',1,0.977524,191,307181,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 1937, \"large_tick_hit\": 21, \"small_tick_hit\": 695, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1987, \"large_tick_hit\": 21, \"small_tick_hit\": 706}}',13.0126,210875470,3833462,NULL,'2022-12-30 17:31:09',1672421469,NULL),(1959628263,11497549,2,1862523,1,1,1,'A',1,0.96947,194,252900,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 1478, \"large_tick_hit\": 2, \"small_tick_hit\": 203, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1527, \"large_tick_hit\": 2, \"small_tick_hit\": 207}}',13.0768,212140689,2058806,NULL,'2023-04-06 01:46:23',1680745583,NULL),(1960441403,11497549,2,3589478,1,1,1,'A',1,0.96617,244,298560,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 1453, \"small_tick_hit\": 689, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1508, \"small_tick_hit\": 709}}',13.0937,213148875,2276750,NULL,'2023-06-23 19:23:42',1687548222,NULL),(1943244984,11497549,2,1871612,0,1,1,'A',1,0.952569,144,535958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 399, \"large_tick_hit\": 89, \"small_tick_hit\": 235, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 89, \"small_tick_hit\": 245}}',13.1353,190516635,716598,NULL,'2020-09-04 01:19:21',1599182361,NULL),(1958367073,11497549,2,1774821,1,1,1,'A',1,0.95229,138,250119,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 860, \"small_tick_hit\": 138, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 905, \"small_tick_hit\": 143}}',13.1799,210375068,986082,NULL,'2022-11-24 17:03:17',1669309397,NULL),(1957511606,11497549,2,2643109,1,1,1,'A',1,0.949926,222,258044,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 1114, \"large_tick_hit\": 13, \"small_tick_hit\": 163, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1171, \"large_tick_hit\": 13, \"small_tick_hit\": 174}}',13.2416,209366884,1787213,NULL,'2022-09-17 16:07:14',1663430834,NULL),(1953760970,11497549,2,2448956,1,1,1,'A',1,0.965308,99,274743,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 812, \"large_tick_hit\": 24, \"small_tick_hit\": 277, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 844, \"large_tick_hit\": 24, \"small_tick_hit\": 285}}',13.3461,204460703,757452,NULL,'2022-01-09 02:30:21',1641695421,NULL),(1954058012,11497549,2,2251036,1,1,1,'A',1,0.962452,153,272682,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1120, \"large_tick_hit\": 2, \"small_tick_hit\": 134, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1158, \"large_tick_hit\": 2, \"small_tick_hit\": 145}}',13.3513,204770498,1427101,NULL,'2022-01-23 03:18:36',1642907916,NULL),(1958118439,11497549,2,3700933,1,1,1,'A',1,0.947791,105,255016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 637, \"small_tick_hit\": 307, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 676, \"small_tick_hit\": 320}}',13.3846,210078604,693649,NULL,'2022-11-04 14:34:00',1667572440,NULL),(1960400299,11497549,2,2423610,1,1,1,'B',1,0.931846,146,258231,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 426, \"small_tick_hit\": 326, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 472, \"small_tick_hit\": 335}}',13.3874,213149346,456212,NULL,'2023-06-23 20:09:41',1687550981,NULL),(1948838125,11497549,2,1116202,0,1,1,'A',1,0.953537,112,233466,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 693, \"large_tick_hit\": 1, \"small_tick_hit\": 209, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 1, \"small_tick_hit\": 218}}',13.402,197852842,687030,NULL,'2021-05-10 16:14:50',1620663290,NULL),(1950367330,11497549,2,1938201,1,1,1,'A',1,0.967572,144,252986,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 997, \"large_tick_hit\": 6, \"small_tick_hit\": 101, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1028, \"large_tick_hit\": 6, \"small_tick_hit\": 107}}',13.4093,199928893,1149542,NULL,'2021-07-15 16:39:31',1626367171,NULL),(1957140974,11497549,2,1806531,1,1,1,'A',1,0.977484,365,286332,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 1878, \"large_tick_hit\": 59, \"small_tick_hit\": 798, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1935, \"large_tick_hit\": 59, \"small_tick_hit\": 804}}',13.4224,208852117,3693680,NULL,'2022-08-17 22:05:21',1660773921,NULL),(1957987270,11497549,2,1751858,1,1,1,'S',1,0.980028,187,325032,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 2055, \"large_tick_hit\": 31, \"small_tick_hit\": 760, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 2097, \"large_tick_hit\": 31, \"small_tick_hit\": 776}}',13.5213,210013473,3217238,NULL,'2022-10-30 23:56:11',1667174171,NULL),(1945338280,11497549,2,1468472,1,1,1,'A',1,0.95526,155,474726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 697, \"small_tick_hit\": 93, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 733, \"small_tick_hit\": 94}}',13.5834,193310870,1460766,NULL,'2020-12-21 16:03:16',1608566596,NULL),(1961593873,11497549,2,2363005,1,1,1,'A',1,0.965517,138,271922,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 1180, \"large_tick_hit\": 15, \"small_tick_hit\": 569, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1233, \"large_tick_hit\": 15, \"small_tick_hit\": 579}}',13.613,214483919,1468391,NULL,'2023-10-13 22:12:47',1697235167,NULL),(1957458477,11497549,2,2149792,1,1,1,'A',1,0.979787,410,325922,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 2218, \"large_tick_hit\": 44, \"small_tick_hit\": 404, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2265, \"large_tick_hit\": 44, \"small_tick_hit\": 412}}',13.6574,209299059,6928101,NULL,'2022-09-12 23:59:11',1663027151,NULL),(1958425416,11497549,2,328412,1,1,1,'A',1,0.962996,92,261840,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 633, \"large_tick_hit\": 27, \"small_tick_hit\": 407, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 673, \"large_tick_hit\": 27, \"small_tick_hit\": 408}}',13.724,210380889,606969,NULL,'2022-11-25 03:09:04',1669345744,NULL),(1951239204,11497549,2,1927666,1,1,1,'A',1,0.964437,157,249788,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 998, \"large_tick_hit\": 15, \"small_tick_hit\": 126, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1033, \"large_tick_hit\": 15, \"small_tick_hit\": 133}}',13.7519,201083649,1379884,NULL,'2021-08-24 18:07:46',1629828466,NULL),(1961091933,11497549,2,3330445,1,1,1,'A',1,0.955894,199,256022,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 1073, \"large_tick_hit\": 1, \"small_tick_hit\": 118, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1126, \"large_tick_hit\": 1, \"small_tick_hit\": 120}}',13.8044,213835524,1272181,NULL,'2023-08-17 18:20:17',1692296417,NULL),(1957074465,11497549,2,1573997,1,1,1,'A',1,0.944785,148,258690,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 866, \"large_tick_hit\": 63, \"small_tick_hit\": 303, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 917, \"large_tick_hit\": 63, \"small_tick_hit\": 324}}',13.8774,208854010,1098737,NULL,'2022-08-18 00:59:08',1660784348,NULL),(1955737232,11497549,2,99094,0,1,1,'A',1,0.967384,184,290754,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1014, \"large_tick_hit\": 21, \"small_tick_hit\": 359, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1052, \"large_tick_hit\": 21, \"small_tick_hit\": 368}}',13.8978,206872916,1312162,NULL,'2022-05-06 15:47:40',1651852060,NULL),(1958827755,11497549,2,3673977,1,1,1,'A',1,0.942085,109,233552,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 575, \"small_tick_hit\": 157, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 618, \"small_tick_hit\": 159}}',13.9018,211024532,566381,NULL,'2023-01-10 17:38:36',1673372316,NULL),(1948059869,11497549,2,1448086,1,1,1,'A',1,0.953187,93,250032,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 515, \"large_tick_hit\": 34, \"small_tick_hit\": 408, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 34, \"small_tick_hit\": 425}}',13.9677,196871723,508360,NULL,'2021-04-12 01:55:50',1618192550,NULL),(1960711518,11497549,2,1254563,1,1,1,'B',1,0.932616,259,278710,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 1078, \"large_tick_hit\": 4, \"small_tick_hit\": 565, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 1142, \"large_tick_hit\": 4, \"small_tick_hit\": 620}}',13.9851,213447996,1802604,NULL,'2023-07-16 22:25:41',1689546341,NULL),(1943374868,11497549,2,771880,0,1,1,'A',1,0.974599,99,537872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 583, \"large_tick_hit\": 19, \"small_tick_hit\": 127, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 19, \"small_tick_hit\": 130}}',14.0202,190734150,1138214,NULL,'2020-09-12 21:37:52',1599946672,NULL),(1943286416,11497549,2,1938210,1,1,1,'S',1,0.987959,384,329437,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1509, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 1528, \"small_tick_hit\": 50}}',14.0499,190611618,4658340,NULL,'2020-09-07 19:33:45',1599507225,NULL),(1954300306,11497549,2,2200171,1,1,1,'A',1,0.961444,142,265548,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 1234, \"large_tick_hit\": 14, \"small_tick_hit\": 323, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1286, \"large_tick_hit\": 14, \"small_tick_hit\": 334}}',14.1365,205187613,1686295,NULL,'2022-02-11 02:54:41',1644548081,NULL),(1959986169,11497549,2,4075604,1,1,1,'A',1,0.973709,199,291905,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 1862, \"large_tick_hit\": 21, \"small_tick_hit\": 228, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1911, \"large_tick_hit\": 21, \"small_tick_hit\": 236}}',14.1752,212508351,3255792,NULL,'2023-05-05 02:37:18',1683254238,NULL),(1955790787,11497549,2,3338637,0,1,1,'A',1,0.979749,96,650706,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 745, \"large_tick_hit\": 19, \"small_tick_hit\": 252, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 765, \"large_tick_hit\": 19, \"small_tick_hit\": 253}}',14.1782,207034587,1414715,NULL,'2022-05-15 04:11:08',1652587868,NULL),(1958372294,11497549,2,3331399,1,1,1,'A',1,0.979592,279,326787,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 2357, \"large_tick_hit\": 30, \"small_tick_hit\": 637, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 2403, \"large_tick_hit\": 30, \"small_tick_hit\": 654}}',14.2094,210380059,5879628,NULL,'2022-11-25 01:35:11',1669340111,NULL),(1946527324,11497549,2,2281175,1,1,1,'X',1,1,78,1082290,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 17, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 17, \"small_tick_hit\": 130}}',14.2255,194805504,120792,NULL,'2021-02-08 18:04:46',1612807486,NULL),(1958983620,11497549,2,2591358,1,1,1,'A',1,0.979174,383,293430,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 2156, \"large_tick_hit\": 12, \"small_tick_hit\": 465, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2203, \"large_tick_hit\": 12, \"small_tick_hit\": 474}}',14.2522,211296846,7273380,NULL,'2023-01-31 04:11:51',1675138311,NULL),(1955832611,11497549,2,2722429,1,1,1,'A',1,0.958706,210,504672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 1160, \"large_tick_hit\": 20, \"small_tick_hit\": 213, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1206, \"large_tick_hit\": 20, \"small_tick_hit\": 227}}',14.2709,207034879,3125990,NULL,'2022-05-15 04:30:18',1652589018,NULL),(1961792625,11497549,2,2069833,1,1,1,'S',1,0.981966,468,293314,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 3191, \"large_tick_hit\": 22, \"small_tick_hit\": 163, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 3250, \"large_tick_hit\": 22, \"small_tick_hit\": 166}}',14.3166,214795464,12379020,NULL,'2023-11-10 16:52:25',1699635145,NULL),(1959040486,11497549,2,2089487,1,1,1,'A',1,0.978734,201,283674,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1535, \"large_tick_hit\": 81, \"small_tick_hit\": 363, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1572, \"large_tick_hit\": 81, \"small_tick_hit\": 369}}',14.3184,211278337,3172470,NULL,'2023-01-29 16:34:03',1675010043,NULL),(1953348303,11497549,2,1838165,1,1,1,'A',1,0.96174,244,253301,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 1056, \"large_tick_hit\": 28, \"small_tick_hit\": 198, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1105, \"large_tick_hit\": 28, \"small_tick_hit\": 200}}',14.3718,203973374,2702980,NULL,'2021-12-19 03:38:20',1639885100,NULL),(1945124420,11497549,2,2426435,1,1,1,'A',1,0.966854,206,572051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1103, \"large_tick_hit\": 8, \"small_tick_hit\": 610, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1136, \"large_tick_hit\": 8, \"small_tick_hit\": 636}}',14.3818,193001987,3729380,NULL,'2020-12-10 19:17:16',1607627836,NULL),(2451915597,11497549,2,3415931,1,1,1,'S',1,0.987622,352,345440,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 3766, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 3814, \"small_tick_hit\": 64}}',14.4847,216097277,13503413,NULL,'2024-03-04 21:05:22',1709586322,NULL),(1943337971,11497549,2,1856299,1,1,1,'A',1,0.9797,273,617453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1660, \"large_tick_hit\": 9, \"small_tick_hit\": 551, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1690, \"large_tick_hit\": 9, \"small_tick_hit\": 567}}',14.554,190737837,5627106,NULL,'2020-09-13 01:25:24',1599960324,NULL),(1960730798,11497549,2,3389593,1,1,1,'A',1,0.97195,68,617972,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 355, \"large_tick_hit\": 96, \"small_tick_hit\": 242, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 96, \"small_tick_hit\": 245}}',14.5545,213345881,494445,NULL,'2023-07-09 01:15:44',1688865344,NULL),(1945763615,11497549,2,2635564,1,1,1,'A',1,0.951058,116,494975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 533, \"small_tick_hit\": 186, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 198}}',14.6045,193864683,1048932,NULL,'2021-01-10 02:01:39',1610244099,NULL),(1956230501,11497549,2,2141331,1,1,1,'A',1,0.977905,258,312215,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 1865, \"large_tick_hit\": 31, \"small_tick_hit\": 671, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1914, \"large_tick_hit\": 31, \"small_tick_hit\": 680}}',14.6057,207603142,3009432,NULL,'2022-06-13 00:44:07',1655081047,NULL),(1953656243,11497549,2,3182347,1,1,1,'A',1,0.971795,125,259985,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 957, \"large_tick_hit\": 4, \"small_tick_hit\": 176, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 985, \"large_tick_hit\": 4, \"small_tick_hit\": 181}}',14.6134,204342248,1129572,NULL,'2022-01-03 22:10:59',1641247859,NULL),(1961164862,11497549,2,264090,1,1,1,'A',1,0.95517,157,251421,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 1018, \"large_tick_hit\": 1, \"small_tick_hit\": 302, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1076, \"large_tick_hit\": 1, \"small_tick_hit\": 306}}',14.6145,214132917,1390027,NULL,'2023-09-11 21:22:29',1694467349,NULL),(1961894136,11497549,2,4281456,1,1,1,'A',1,0.97191,145,260854,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1123, \"large_tick_hit\": 7, \"small_tick_hit\": 254, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1157, \"large_tick_hit\": 7, \"small_tick_hit\": 260}}',14.6145,214930337,1530864,NULL,'2023-11-22 18:21:41',1700677301,NULL),(1961217684,11497549,2,3073983,1,1,1,'A',1,0.952227,301,245509,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 1089, \"large_tick_hit\": 38, \"small_tick_hit\": 49}, \"maximum_statistics\": {\"great\": 1148, \"large_tick_hit\": 38, \"small_tick_hit\": 49}}',14.6391,214055440,1890638,NULL,'2023-09-05 17:19:42',1693934382,NULL),(1958228372,11497549,2,1847246,1,1,1,'B',1,0.915254,142,212025,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 559, \"small_tick_hit\": 89, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 606, \"small_tick_hit\": 102}}',14.6404,210267353,679640,NULL,'2022-11-17 04:15:49',1668658549,NULL),(1949075488,11497549,2,2545299,1,1,1,'S',1,0.980843,206,285122,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1319, \"large_tick_hit\": 60, \"small_tick_hit\": 413, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1353, \"large_tick_hit\": 60, \"small_tick_hit\": 414}}',14.6443,198240097,1893546,NULL,'2021-05-21 19:39:54',1621625994,NULL),(1943185537,11497549,2,296874,0,1,1,'A',1,0.979381,140,621828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 367, \"large_tick_hit\": 14, \"small_tick_hit\": 284, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 14, \"small_tick_hit\": 286}}',14.763,190420493,805504,NULL,'2020-08-31 02:47:13',1598842033,NULL),(1952500359,11497549,2,2907086,1,1,1,'A',1,0.96789,211,257288,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1168, \"large_tick_hit\": 1, \"small_tick_hit\": 97, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1206, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',14.8162,202774500,1707822,NULL,'2021-10-30 03:51:11',1635565871,NULL),(1954086280,11497549,2,1848516,1,1,1,'A',1,0.949011,217,262060,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 842, \"large_tick_hit\": 1, \"small_tick_hit\": 69, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 889, \"large_tick_hit\": 1, \"small_tick_hit\": 71}}',14.8248,204770366,1576034,NULL,'2022-01-23 03:10:25',1642907425,NULL),(1956710696,11497549,2,3184241,1,1,1,'S',1,0.982484,671,332235,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 3088, \"large_tick_hit\": 32, \"small_tick_hit\": 582, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 3153, \"large_tick_hit\": 32, \"small_tick_hit\": 583}}',14.8331,208334462,10453086,NULL,'2022-07-20 19:03:50',1658343830,NULL),(1961653280,11497549,2,4327326,1,1,1,'A',1,0.958421,181,245257,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 1130, \"large_tick_hit\": 7, \"small_tick_hit\": 223, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1177, \"large_tick_hit\": 7, \"small_tick_hit\": 235}}',14.8576,214537959,2137510,NULL,'2023-10-18 21:00:37',1697662837,NULL),(1949108542,11497549,2,2351892,1,1,1,'A',1,0.967105,71,240458,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 474, \"large_tick_hit\": 7, \"small_tick_hit\": 254, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 7, \"small_tick_hit\": 256}}',14.9316,198413276,364032,NULL,'2021-05-26 21:21:11',1622064071,NULL),(1947051824,11497549,2,1179143,0,1,1,'B',1,0.931035,83,403390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 467, \"large_tick_hit\": 10, \"small_tick_hit\": 90, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 10, \"small_tick_hit\": 99}}',14.9523,195740380,830880,NULL,'2021-03-08 22:30:32',1615242632,NULL),(1959312057,11497549,2,3659915,1,1,1,'B',1,0.926316,50,184202,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 336, \"large_tick_hit\": 15, \"small_tick_hit\": 89, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 15, \"small_tick_hit\": 96}}',15.0216,211603233,278840,NULL,'2023-02-24 02:28:30',1677205710,NULL),(1943229046,11497549,2,1690124,1,1,1,'A',1,0.977238,125,281788,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 438, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 453, \"small_tick_hit\": 206}}',15.0542,190611855,470844,NULL,'2020-09-07 19:47:10',1599508030,NULL),(1956669482,11497549,2,2020385,1,1,1,'A',1,0.954505,210,252208,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 1018, \"large_tick_hit\": 3, \"small_tick_hit\": 49}, \"maximum_statistics\": {\"great\": 1069, \"large_tick_hit\": 3, \"small_tick_hit\": 49}}',15.056,208356207,2197771,NULL,'2022-07-22 00:46:20',1658450780,NULL),(1945104634,11497549,2,2561058,1,1,1,'A',1,0.953591,128,492547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 601, \"large_tick_hit\": 61, \"small_tick_hit\": 201, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 61, \"small_tick_hit\": 213}}',15.0647,193008717,1293990,NULL,'2020-12-11 00:46:51',1607647611,NULL),(1957896983,11497549,2,2155550,1,1,1,'A',1,0.977157,256,298405,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1719, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 1764, \"small_tick_hit\": 206}}',15.0912,209780413,4114747,NULL,'2022-10-15 14:08:12',1665842892,NULL),(1949025526,11497549,2,1431824,1,1,1,'S',1,0.983366,165,298906,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1211, \"small_tick_hit\": 799, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1240, \"small_tick_hit\": 804}}',15.1471,198285325,1704138,NULL,'2021-05-23 01:07:25',1621732045,NULL),(1952014856,11497549,2,2142341,1,1,1,'A',1,0.974609,526,295369,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 2287, \"large_tick_hit\": 44, \"small_tick_hit\": 663, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 2347, \"large_tick_hit\": 44, \"small_tick_hit\": 681}}',15.1483,202160273,6541534,NULL,'2021-10-05 23:49:03',1633477743,NULL),(1949815811,11497549,2,1098833,1,1,1,'A',1,0.974496,152,278276,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1108, \"small_tick_hit\": 535, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1140, \"small_tick_hit\": 546}}',15.1553,199295561,1804670,NULL,'2021-06-24 03:19:56',1624504796,NULL),(1954081358,11497549,2,2326286,1,1,1,'A',1,0.972956,124,298372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 967, \"large_tick_hit\": 21, \"small_tick_hit\": 559, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1000, \"large_tick_hit\": 21, \"small_tick_hit\": 569}}',15.1586,204770331,1093093,NULL,'2022-01-23 03:08:04',1642907284,NULL),(1950807345,11497549,2,2802250,1,1,1,'B',1,0.937853,97,248065,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 555, \"large_tick_hit\": 48, \"small_tick_hit\": 227, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 48, \"small_tick_hit\": 244}}',15.1946,200536483,574518,NULL,'2021-08-05 16:31:42',1628181102,NULL),(1947241209,11497549,2,2276633,0,1,1,'S',1,0.996441,51,424089,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 65, \"large_tick_hit\": 13, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 13, \"small_tick_hit\": 202}}',15.2255,195868524,67332,NULL,'2021-03-13 01:57:20',1615600640,NULL),(1959220465,11497549,2,3991497,1,1,1,'A',1,0.964846,265,293496,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 1374, \"large_tick_hit\": 2, \"small_tick_hit\": 408, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1424, \"large_tick_hit\": 2, \"small_tick_hit\": 423}}',15.2449,211395798,2566464,NULL,'2023-02-07 23:59:38',1675814378,NULL),(1952508282,11497549,2,1268530,1,1,1,'A',1,0.955182,166,247032,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 793, \"large_tick_hit\": 6, \"small_tick_hit\": 224, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 6, \"small_tick_hit\": 234}}',15.2479,202756345,1080200,NULL,'2021-10-29 15:36:27',1635521787,NULL),(1962132694,11497549,2,4215263,1,1,1,'S',1,0.982892,505,301568,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 3232, \"large_tick_hit\": 27, \"small_tick_hit\": 418, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 3290, \"large_tick_hit\": 27, \"small_tick_hit\": 424}}',15.2513,215198243,9933328,NULL,'2023-12-17 03:25:48',1702783548,NULL),(1945062943,11497549,2,1602151,1,1,1,'A',1,0.972467,126,535581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 693, \"large_tick_hit\": 5, \"small_tick_hit\": 185, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 5, \"small_tick_hit\": 188}}',15.2916,192875044,1272058,NULL,'2020-12-06 04:13:23',1607228003,NULL),(1959893959,11497549,2,2785676,1,1,1,'A',1,0.978654,187,315281,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1804, \"large_tick_hit\": 28, \"small_tick_hit\": 552, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1845, \"large_tick_hit\": 28, \"small_tick_hit\": 563}}',15.3287,212399821,3138238,NULL,'2023-04-26 01:56:26',1682474186,NULL),(1949375498,11497549,2,2606014,1,1,1,'A',1,0.967911,263,269326,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1133, \"large_tick_hit\": 52, \"small_tick_hit\": 293, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1176, \"large_tick_hit\": 52, \"small_tick_hit\": 299}}',15.3669,198670474,2259490,NULL,'2021-06-03 16:40:36',1622738436,NULL),(1943110232,11497549,2,2242233,1,1,1,'A',1,0.975962,198,763446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 273, \"large_tick_hit\": 15, \"small_tick_hit\": 321, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 15, \"small_tick_hit\": 329}}',15.4452,190314331,896818,NULL,'2020-08-27 01:33:46',1598492026,NULL),(1949126689,11497549,2,2631145,1,1,1,'A',1,0.960666,114,229606,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 635}, \"maximum_statistics\": {\"great\": 661}}',15.4522,198351814,729888,NULL,'2021-05-25 00:36:52',1621903012,NULL),(1951094099,11497549,2,283965,1,1,1,'A',1,0.976816,134,271137,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 921, \"large_tick_hit\": 167, \"small_tick_hit\": 176, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 949, \"large_tick_hit\": 167, \"small_tick_hit\": 178}}',15.5412,201008257,1231016,NULL,'2021-08-21 22:22:02',1629584522,NULL),(1943099903,11497549,2,1874083,0,1,1,'A',1,0.972727,118,715152,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 229, \"large_tick_hit\": 13, \"small_tick_hit\": 186, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 13, \"small_tick_hit\": 193}}',15.5877,190363949,563385,NULL,'2020-08-28 23:09:02',1598656142,NULL),(1943398310,11497549,2,2008409,1,1,1,'A',1,0.976905,96,292107,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 280, \"large_tick_hit\": 6, \"small_tick_hit\": 137, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 6, \"small_tick_hit\": 139}}',15.5917,190627049,358838,NULL,'2020-09-08 14:45:36',1599576336,NULL),(1954504244,11497549,2,2219879,1,1,1,'A',1,0.959696,151,273220,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 997, \"large_tick_hit\": 9, \"small_tick_hit\": 256, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1037, \"large_tick_hit\": 9, \"small_tick_hit\": 269}}',15.6576,205379820,1340097,NULL,'2022-02-20 00:26:33',1645316793,NULL),(1943375017,11497549,2,2119076,1,1,1,'A',1,0.978112,143,576098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 576, \"small_tick_hit\": 139, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 590, \"small_tick_hit\": 141}}',15.7206,190766840,1157814,NULL,'2020-09-14 02:41:22',1600051282,NULL),(1952911370,11497549,2,2454944,1,1,1,'A',1,0.957096,132,228764,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 759, \"large_tick_hit\": 1, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 798, \"large_tick_hit\": 1, \"small_tick_hit\": 110}}',15.7243,203281070,881160,NULL,'2021-11-18 23:54:57',1637279697,NULL),(1943165439,11497549,2,247641,0,1,1,'S',1,0.992248,174,865399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 194, \"large_tick_hit\": 39, \"small_tick_hit\": 279, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 39, \"small_tick_hit\": 282}}',15.7679,190339803,692450,NULL,'2020-08-28 00:47:17',1598575637,NULL),(1944042943,11497549,2,1417490,0,1,1,'A',1,0.960784,73,513476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 312, \"large_tick_hit\": 2, \"small_tick_hit\": 225, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 2, \"small_tick_hit\": 232}}',15.7826,191621047,433330,NULL,'2020-10-19 15:53:31',1603122811,NULL),(1944933799,11497549,2,1620017,1,1,1,'S',1,0.982171,186,613012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 970, \"large_tick_hit\": 16, \"small_tick_hit\": 281, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 988, \"large_tick_hit\": 16, \"small_tick_hit\": 286}}',15.8253,192784208,2736210,NULL,'2020-12-03 02:37:02',1606963022,NULL),(1944531433,11497549,2,502225,0,1,1,'A',1,0.973154,88,553089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 348, \"large_tick_hit\": 2, \"small_tick_hit\": 230, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',15.8716,192293762,549008,NULL,'2020-11-14 19:22:38',1605381758,NULL),(1943168275,11497549,2,2545266,1,1,1,'S',1,0.985663,214,836291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 334, \"large_tick_hit\": 34, \"small_tick_hit\": 732, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 34, \"small_tick_hit\": 746}}',15.8928,190339404,1114496,NULL,'2020-08-28 00:20:45',1598574045,NULL),(1958961413,11497549,2,3829939,1,1,1,'A',1,0.97433,159,298497,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1297, \"large_tick_hit\": 6, \"small_tick_hit\": 443, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1334, \"large_tick_hit\": 6, \"small_tick_hit\": 452}}',15.8955,211159962,1772756,NULL,'2023-01-20 22:47:21',1674254841,NULL),(1959429605,11497549,2,2815315,1,1,1,'S',1,0.990224,669,342506,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 5104, \"large_tick_hit\": 33, \"small_tick_hit\": 738, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 5155, \"large_tick_hit\": 33, \"small_tick_hit\": 745}}',15.9508,211790041,29237490,NULL,'2023-03-10 20:36:26',1678480586,NULL),(1950793822,11497549,2,3056025,1,1,1,'A',1,0.966837,147,274045,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 974, \"large_tick_hit\": 2, \"small_tick_hit\": 161, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1010, \"large_tick_hit\": 2, \"small_tick_hit\": 164}}',15.9742,200615520,1124739,NULL,'2021-08-08 02:20:46',1628389246,NULL),(1947239220,11497549,2,709609,0,1,1,'S',1,0.996667,70,436619,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 106, \"large_tick_hit\": 4, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 4, \"small_tick_hit\": 189}}',15.9852,195868597,139004,NULL,'2021-03-13 01:59:45',1615600785,NULL),(1955303327,11497549,2,2717662,1,1,1,'A',1,0.957008,165,252257,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 1005, \"small_tick_hit\": 108, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1053, \"small_tick_hit\": 110}}',16.01,206448277,1358982,NULL,'2022-04-15 00:21:05',1649982065,NULL),(1962327305,11497549,2,4156281,1,1,1,'A',1,0.959021,338,303223,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 1152, \"large_tick_hit\": 5, \"small_tick_hit\": 528, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1208, \"large_tick_hit\": 5, \"small_tick_hit\": 544}}',16.0685,215437227,2212337,NULL,'2024-01-06 03:22:11',1704511331,NULL),(2039725235,11497549,2,269773,1,1,1,'A',1,0.953668,147,261796,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1069, \"large_tick_hit\": 6, \"small_tick_hit\": 160, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1113, \"large_tick_hit\": 6, \"small_tick_hit\": 176}}',16.1065,215570164,1173971,NULL,'2024-01-17 20:07:05',1705522025,NULL),(1958134189,11497549,2,1923718,1,1,1,'S',1,0.984215,494,318187,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 2659, \"large_tick_hit\": 38, \"small_tick_hit\": 670, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 2702, \"large_tick_hit\": 38, \"small_tick_hit\": 681}}',16.1136,210096754,8757510,NULL,'2022-11-05 15:52:12',1667663532,NULL),(1960728092,11497549,2,4019869,1,1,1,'A',1,0.944269,123,255050,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 641, \"small_tick_hit\": 257, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 684, \"small_tick_hit\": 267}}',16.1598,213446501,629948,NULL,'2023-07-16 19:54:53',1689537293,NULL),(1946995017,11497549,2,2556399,1,1,1,'A',1,0.955238,113,479561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 769, \"large_tick_hit\": 42, \"small_tick_hit\": 192, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 803, \"large_tick_hit\": 42, \"small_tick_hit\": 205}}',16.2044,195559772,1874420,NULL,'2021-03-03 06:40:21',1614753621,NULL),(1956151584,11497549,2,2610417,1,1,1,'S',1,0.985304,334,310920,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 2297, \"large_tick_hit\": 76, \"small_tick_hit\": 510, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2335, \"large_tick_hit\": 76, \"small_tick_hit\": 515}}',16.2556,207640612,5469400,NULL,'2022-06-15 00:14:21',1655252061,NULL),(1956357073,11497549,2,2590940,1,1,1,'A',1,0.96022,293,285434,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 1133, \"small_tick_hit\": 267, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1187, \"small_tick_hit\": 271}}',16.2639,207703197,2055286,NULL,'2022-06-18 04:48:32',1655527712,NULL),(2513418692,11497549,2,1636508,1,1,1,'A',1,0.976123,208,293492,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1542, \"small_tick_hit\": 175, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1583, \"small_tick_hit\": 176}}',16.2749,216216202,2971356,NULL,'2024-03-16 01:42:09',1710553329,NULL),(1945789822,11497549,2,504460,0,1,1,'A',1,0.961039,184,521831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 955, \"large_tick_hit\": 109, \"small_tick_hit\": 268, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 992, \"large_tick_hit\": 109, \"small_tick_hit\": 285}}',16.2914,193948959,2797240,NULL,'2021-01-13 05:21:24',1610515284,NULL),(1951473176,11497549,2,2875310,1,1,1,'A',1,0.949447,135,266130,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 783, \"large_tick_hit\": 24, \"small_tick_hit\": 395, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 812, \"large_tick_hit\": 24, \"small_tick_hit\": 430}}',16.3049,201381971,1013694,NULL,'2021-09-04 22:03:45',1630793025,NULL),(1956892128,11497549,2,3098286,1,1,1,'S',1,0.98176,360,333492,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 2387, \"large_tick_hit\": 50, \"small_tick_hit\": 631, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 2433, \"large_tick_hit\": 50, \"small_tick_hit\": 642}}',16.3253,208410227,6409937,NULL,'2022-07-25 00:48:31',1658710111,NULL),(1961411459,11497549,2,3817408,1,1,1,'A',1,0.978944,305,316349,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 1882, \"small_tick_hit\": 1047, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1938, \"small_tick_hit\": 1054}}',16.4676,214331401,3604385,NULL,'2023-09-29 18:47:18',1696013238,NULL),(1954522813,11497549,2,283965,1,1,1,'A',1,0.957496,177,259864,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 902, \"large_tick_hit\": 164, \"small_tick_hit\": 173, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 952, \"large_tick_hit\": 164, \"small_tick_hit\": 178}}',16.5478,205401343,1074126,NULL,'2022-02-20 21:28:51',1645392531,NULL),(1950813821,11497549,2,43356,0,1,1,'SH',1,0.993902,248,417463,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 689, \"large_tick_hit\": 3, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 3, \"small_tick_hit\": 286}}',16.5916,200568334,2122796,NULL,'2021-08-06 15:50:07',1628265007,NULL),(1947730342,11497549,2,2143883,1,1,1,'A',1,0.975929,245,600397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1352, \"large_tick_hit\": 2, \"small_tick_hit\": 957, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1387, \"large_tick_hit\": 2, \"small_tick_hit\": 979}}',16.6125,196458136,4017206,NULL,'2021-03-30 15:53:33',1617119613,NULL),(1944491872,11497549,2,1281011,0,1,1,'A',1,0.964029,122,559699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 422, \"large_tick_hit\": 57, \"small_tick_hit\": 191, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 57, \"small_tick_hit\": 201}}',16.6847,192197186,784126,NULL,'2020-11-11 03:34:53',1605065693,NULL),(1948978140,11497549,2,148029,0,1,1,'A',1,0.94963,134,231757,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 573, \"small_tick_hit\": 68, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 603, \"small_tick_hit\": 72}}',16.7047,198216231,654710,NULL,'2021-05-21 02:49:26',1621565366,NULL),(1945292854,11497549,2,1565293,1,1,1,'A',1,0.965381,127,522524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 673, \"large_tick_hit\": 1, \"small_tick_hit\": 302, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 1, \"small_tick_hit\": 310}}',16.7498,193310940,1169740,NULL,'2020-12-21 16:05:58',1608566758,NULL),(1944918620,11497549,2,2316631,1,1,1,'A',1,0.976834,78,529586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 402, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 104}}',16.7577,192811497,633948,NULL,'2020-12-04 01:56:28',1607046988,NULL),(1945749581,11497549,2,744672,1,1,1,'A',1,0.978384,401,582188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1787, \"large_tick_hit\": 4, \"small_tick_hit\": 110, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1826, \"large_tick_hit\": 4, \"small_tick_hit\": 113}}',16.7585,193714498,6713136,NULL,'2021-01-04 20:01:10',1609790470,NULL),(1955654696,11497549,2,1342612,1,1,1,'A',1,0.952336,178,245561,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 936, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 987, \"small_tick_hit\": 83}}',16.7783,206956105,1260871,NULL,'2022-05-11 00:23:41',1652228621,NULL),(1959079604,11497549,2,3468147,1,1,1,'A',1,0.97746,443,289175,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 2200, \"large_tick_hit\": 1, \"small_tick_hit\": 54, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2246, \"large_tick_hit\": 1, \"small_tick_hit\": 60}}',16.8046,211282858,8330880,NULL,'2023-01-29 23:12:48',1675033968,NULL),(1960641246,11497549,2,2115738,1,1,1,'A',1,0.949447,215,261665,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 1097, \"small_tick_hit\": 105, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1148, \"small_tick_hit\": 118}}',16.83,213359886,1591269,NULL,'2023-07-10 01:19:06',1688951946,NULL),(1959142082,11497549,2,2282512,1,1,1,'S',1,0.98306,663,302990,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 3298, \"large_tick_hit\": 31, \"small_tick_hit\": 153, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 3356, \"large_tick_hit\": 31, \"small_tick_hit\": 155}}',16.8459,211397158,17788060,NULL,'2023-02-08 03:00:12',1675825212,NULL),(1960931380,11497549,2,252238,0,1,1,'S',1,0.980518,336,320110,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 2553, \"large_tick_hit\": 31, \"small_tick_hit\": 637, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2608, \"large_tick_hit\": 31, \"small_tick_hit\": 646}}',16.8713,213778991,6446636,NULL,'2023-08-12 23:58:31',1691884711,NULL),(1960514729,11497549,2,1041934,1,1,1,'A',1,0.949322,111,263622,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 893, \"large_tick_hit\": 2, \"small_tick_hit\": 435, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 939, \"large_tick_hit\": 2, \"small_tick_hit\": 460}}',16.8855,213281374,969739,NULL,'2023-07-04 01:29:27',1688434167,NULL),(1951483954,11497549,2,2451494,1,1,1,'S',1,0.982147,723,331006,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 3171, \"large_tick_hit\": 45, \"small_tick_hit\": 1185, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 3219, \"large_tick_hit\": 45, \"small_tick_hit\": 1217}}',16.8865,201381709,11000726,NULL,'2021-09-04 21:51:31',1630792291,NULL),(1943401201,11497549,2,1551718,1,1,1,'A',1,0.969626,124,600072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 322, \"small_tick_hit\": 93, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 97}}',17.0372,190627184,691854,NULL,'2020-09-08 14:52:55',1599576775,NULL),(1958048695,11497549,2,2651771,1,1,1,'A',1,0.978642,574,324929,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 2596, \"large_tick_hit\": 52, \"small_tick_hit\": 422, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2656, \"large_tick_hit\": 52, \"small_tick_hit\": 429}}',17.0461,209947809,12821748,NULL,'2022-10-27 00:07:56',1666829276,NULL),(1943078800,11497549,2,1587420,0,1,1,'S',1,0.990937,215,829885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 321, \"large_tick_hit\": 3, \"small_tick_hit\": 332, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 3, \"small_tick_hit\": 336}}',17.0806,190339521,1120456,NULL,'2020-08-28 00:27:56',1598574476,NULL),(1959051155,11497549,2,1953873,1,1,1,'B',1,0.931099,204,257419,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 763, \"large_tick_hit\": 14, \"small_tick_hit\": 223, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 821, \"large_tick_hit\": 14, \"small_tick_hit\": 239}}',17.1516,211227202,1300481,NULL,'2023-01-25 20:29:54',1674678594,NULL),(1956032316,11497549,2,2669851,1,1,1,'A',1,0.965072,139,277367,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 850, \"large_tick_hit\": 120, \"small_tick_hit\": 301, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 889, \"large_tick_hit\": 120, \"small_tick_hit\": 308}}',17.1592,207465638,1134103,NULL,'2022-06-06 03:14:46',1654485286,NULL),(1958306959,11497549,2,2219880,1,1,1,'A',1,0.954585,212,276190,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 865, \"small_tick_hit\": 228, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 911, \"small_tick_hit\": 234}}',17.1608,210367037,1218688,NULL,'2022-11-24 01:43:41',1669254221,NULL),(1958379320,11497549,2,3108836,1,1,1,'A',1,0.977352,259,321834,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 2069, \"large_tick_hit\": 39, \"small_tick_hit\": 697, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 2115, \"large_tick_hit\": 39, \"small_tick_hit\": 716}}',17.1858,210380963,3942515,NULL,'2022-11-25 03:16:21',1669346181,NULL),(1949477449,11497549,2,2920768,1,1,1,'S',1,0.984267,256,320860,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1710, \"large_tick_hit\": 69, \"small_tick_hit\": 786, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1738, \"large_tick_hit\": 69, \"small_tick_hit\": 799}}',17.2053,198721517,2832836,NULL,'2021-06-05 03:49:58',1622864998,NULL),(1947225275,11497549,2,1956467,1,1,1,'A',1,0.947917,119,462578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 659, \"large_tick_hit\": 1, \"small_tick_hit\": 159, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 1, \"small_tick_hit\": 168}}',17.2112,195820274,1392430,NULL,'2021-03-11 16:02:12',1615478532,NULL),(1949110223,11497549,2,1272606,1,1,1,'A',1,0.972142,176,289688,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 926, \"large_tick_hit\": 37, \"small_tick_hit\": 712, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 956, \"large_tick_hit\": 37, \"small_tick_hit\": 730}}',17.2534,198440064,1564760,NULL,'2021-05-27 17:41:09',1622137269,NULL),(1956869330,11497549,2,2852271,1,1,1,'A',1,0.967742,309,309630,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 1748, \"large_tick_hit\": 11, \"small_tick_hit\": 551, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1797, \"large_tick_hit\": 11, \"small_tick_hit\": 579}}',17.2563,208369638,5127017,NULL,'2022-07-22 19:48:06',1658519286,NULL),(1943291365,11497549,2,2281175,0,1,1,'A',1,0.961538,71,1090006,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 58, \"large_tick_hit\": 17, \"small_tick_hit\": 125, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 17, \"small_tick_hit\": 130}}',17.2934,190444001,96979,NULL,'2020-09-01 01:09:13',1598922553,NULL),(1949084279,11497549,2,2024492,1,1,1,'S',1,0.984502,212,341594,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1162, \"small_tick_hit\": 172, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1180, \"small_tick_hit\": 175}}',17.3023,198284919,2205909,NULL,'2021-05-23 00:49:14',1621730954,NULL),(1953815490,11497549,2,3057478,1,1,1,'A',1,0.964966,138,546572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 968, \"small_tick_hit\": 299, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 994, \"small_tick_hit\": 319}}',17.317,204390830,2084414,NULL,'2022-01-06 03:20:48',1641439248,NULL),(1944073731,11497549,2,2613384,1,1,1,'A',1,0.979689,141,599783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 592, \"large_tick_hit\": 13, \"small_tick_hit\": 215, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 13, \"small_tick_hit\": 219}}',17.3495,191504293,1367378,NULL,'2020-10-14 16:54:58',1602694498,NULL),(1951103994,11497549,2,2296800,1,1,1,'A',1,0.973856,207,277577,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1090, \"large_tick_hit\": 6, \"small_tick_hit\": 245, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1120, \"large_tick_hit\": 6, \"small_tick_hit\": 251}}',17.4135,200983297,1484810,NULL,'2021-08-21 00:27:15',1629505635,NULL),(1958865583,11497549,2,2200171,1,1,1,'A',1,0.976744,198,271711,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1248, \"large_tick_hit\": 15, \"small_tick_hit\": 333, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1285, \"large_tick_hit\": 15, \"small_tick_hit\": 334}}',17.4333,211142796,2296350,NULL,'2023-01-19 17:47:07',1674150427,NULL),(1961253751,11497549,2,555797,1,1,1,'A',1,0.973913,225,285705,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 1993, \"small_tick_hit\": 23, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2045, \"small_tick_hit\": 25}}',17.4989,214132960,4467411,NULL,'2023-09-11 21:27:34',1694467654,NULL),(1946662658,11497549,2,2823954,1,1,1,'A',1,0.953875,60,422534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 401, \"small_tick_hit\": 116, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 118}}',17.5403,195074465,620860,NULL,'2021-02-16 16:57:58',1613494678,NULL),(1943174647,11497549,2,2079585,1,1,1,'S',1,0.993399,152,796311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 271, \"large_tick_hit\": 30, \"small_tick_hit\": 301, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 30, \"small_tick_hit\": 303}}',17.5819,190340486,836838,NULL,'2020-08-28 01:28:44',1598578124,NULL),(1943355969,11497549,2,726335,1,1,1,'S',1,0.981308,132,329192,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 411, \"large_tick_hit\": 1, \"small_tick_hit\": 218, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 223}}',17.6032,190615183,569004,NULL,'2020-09-07 23:20:43',1599520843,NULL),(1960170118,11497549,2,4066340,1,1,1,'A',1,0.978736,165,310902,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1226, \"small_tick_hit\": 477, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1258, \"small_tick_hit\": 482}}',17.6051,212784697,1696678,NULL,'2023-05-27 01:56:52',1685152612,NULL),(1961031280,11497549,2,3161211,1,1,1,'A',1,0.979655,410,300352,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 2387, \"large_tick_hit\": 44, \"small_tick_hit\": 747, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 2438, \"large_tick_hit\": 44, \"small_tick_hit\": 762}}',17.6184,213972140,7191478,NULL,'2023-08-30 02:55:10',1693364110,NULL),(1955728586,11497549,2,3548983,1,1,1,'S',1,0.98622,557,362792,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 3672, \"large_tick_hit\": 61, \"small_tick_hit\": 1420, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 3724, \"large_tick_hit\": 61, \"small_tick_hit\": 1440}}',17.6758,206933876,12218191,NULL,'2022-05-09 17:04:56',1652115896,NULL),(1958014553,11497549,2,2149792,1,1,1,'S',1,0.986402,606,333237,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 2234, \"large_tick_hit\": 44, \"small_tick_hit\": 406, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2265, \"large_tick_hit\": 44, \"small_tick_hit\": 412}}',17.6987,209899858,12639210,NULL,'2022-10-23 15:23:16',1666538596,NULL),(1957582815,11497549,2,1674644,1,1,1,'B',1,0.931937,217,265401,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 725, \"small_tick_hit\": 165, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 778, \"small_tick_hit\": 177}}',17.7403,209405246,1154227,NULL,'2022-09-20 00:55:03',1663635303,NULL),(2374806260,11497549,2,4182784,1,1,1,'A',1,0.975437,187,298029,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1632, \"large_tick_hit\": 6, \"small_tick_hit\": 427, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1676, \"large_tick_hit\": 6, \"small_tick_hit\": 435}}',17.7984,215943584,2794737,NULL,'2024-02-19 19:42:04',1708371724,NULL),(1950869382,11497549,2,1762629,1,1,1,'A',1,0.950805,130,281112,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 581, \"large_tick_hit\": 30, \"small_tick_hit\": 452, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 30, \"small_tick_hit\": 472}}',17.8337,200520966,751454,NULL,'2021-08-05 03:33:36',1628134416,NULL),(2608676977,11497549,2,3455732,1,1,1,'A',1,0.954394,122,247577,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 772, \"small_tick_hit\": 86, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 810, \"small_tick_hit\": 89}}',17.8465,216394669,1189049,NULL,'2024-04-02 16:37:13',1712075833,NULL),(1951678178,11497549,2,2211018,1,1,1,'S',1,0.988536,411,329871,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 3104, \"large_tick_hit\": 37, \"small_tick_hit\": 653, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 3142, \"large_tick_hit\": 37, \"small_tick_hit\": 659}}',17.9054,201736368,9892998,NULL,'2021-09-18 22:39:54',1632004794,NULL),(1950329935,11497549,2,787957,1,1,1,'S',1,0.986068,302,314042,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1857, \"large_tick_hit\": 44, \"small_tick_hit\": 647, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1889, \"large_tick_hit\": 44, \"small_tick_hit\": 651}}',17.9842,199881018,5559700,NULL,'2021-07-14 00:42:18',1626223338,NULL),(1958980969,11497549,2,3854229,1,1,1,'A',1,0.978939,331,285610,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 1813, \"large_tick_hit\": 40, \"small_tick_hit\": 657, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1865, \"large_tick_hit\": 40, \"small_tick_hit\": 659}}',18.0163,211237515,5874570,NULL,'2023-01-26 17:51:23',1674755483,NULL),(1956077119,11497549,2,2780332,1,1,1,'A',1,0.951644,136,262807,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 733, \"large_tick_hit\": 66, \"small_tick_hit\": 185, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 66, \"small_tick_hit\": 196}}',18.0193,207465621,1015556,NULL,'2022-06-06 03:13:06',1654485186,NULL),(1949049591,11497549,2,377016,1,1,1,'A',1,0.978445,234,298268,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 823, \"large_tick_hit\": 90, \"small_tick_hit\": 358, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 90, \"small_tick_hit\": 361}}',18.0272,198181378,1375428,NULL,'2021-05-20 02:01:31',1621476091,NULL),(1943278764,11497549,2,2119076,1,1,1,'S',1,0.987688,144,324719,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 582, \"small_tick_hit\": 140, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 590, \"small_tick_hit\": 141}}',18.0512,190611718,848932,NULL,'2020-09-07 19:39:30',1599507570,NULL),(1961905139,11497549,2,4290545,1,1,1,'A',1,0.957205,237,253692,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 880, \"large_tick_hit\": 24, \"small_tick_hit\": 192, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 926, \"large_tick_hit\": 24, \"small_tick_hit\": 195}}',18.0588,214930300,1270488,NULL,'2023-11-22 18:18:30',1700677110,NULL),(1952646936,11497549,2,2721644,1,1,1,'A',1,0.96855,245,281096,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1134, \"large_tick_hit\": 41, \"small_tick_hit\": 488, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1172, \"large_tick_hit\": 41, \"small_tick_hit\": 504}}',18.0638,202927853,2681290,NULL,'2021-11-04 23:25:47',1636068347,NULL),(1946353219,11497549,2,786018,1,1,1,'A',1,0.978525,201,552262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1188, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 1218, \"small_tick_hit\": 179}}',18.0943,194623632,3906494,NULL,'2021-02-03 13:52:10',1612360330,NULL),(1953710280,11497549,2,3366722,1,1,1,'A',1,0.973772,286,312826,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1184, \"small_tick_hit\": 561, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1225, \"small_tick_hit\": 567}}',18.1065,204208464,2365683,NULL,'2021-12-29 04:38:25',1640752705,NULL),(1946105433,11497549,2,2024140,1,1,1,'A',1,0.971207,110,526737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 691, \"small_tick_hit\": 186, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 712, \"small_tick_hit\": 191}}',18.1257,194247846,1557420,NULL,'2021-01-23 05:44:22',1611380662,NULL),(1954355992,11497549,2,2087332,1,1,1,'A',1,0.959818,132,272399,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 855, \"small_tick_hit\": 411, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 897, \"small_tick_hit\": 422}}',18.1263,205268667,849468,NULL,'2022-02-14 18:10:21',1644862221,NULL),(1950259021,11497549,2,2281176,0,1,1,'X',1,1,105,483264,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 18, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 18, \"small_tick_hit\": 123}}',18.1973,199849395,150590,NULL,'2021-07-12 22:40:18',1626129618,NULL),(1960143372,11497549,2,4050112,1,1,1,'B',1,0.918831,67,193428,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 246, \"large_tick_hit\": 5, \"small_tick_hit\": 32, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 5, \"small_tick_hit\": 35}}',18.286,212743174,199380,NULL,'2023-05-23 19:24:14',1684869854,NULL),(1943104236,11497549,2,1239381,0,1,1,'S',1,0.985591,118,735107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 215, \"small_tick_hit\": 469, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 219, \"small_tick_hit\": 475}}',18.3249,190364069,391390,NULL,'2020-08-28 23:16:15',1598656575,NULL),(1948048241,11497549,2,2672027,1,1,1,'S',1,0.986192,330,316673,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1822, \"large_tick_hit\": 16, \"small_tick_hit\": 519, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1852, \"large_tick_hit\": 16, \"small_tick_hit\": 522}}',18.3326,196935793,5891570,NULL,'2021-04-14 02:19:46',1618366786,NULL),(1947557675,11497549,2,2097119,1,1,1,'A',1,0.940171,130,490629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 644, \"small_tick_hit\": 126, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 670, \"small_tick_hit\": 149}}',18.3533,196256332,1118604,NULL,'2021-03-24 17:39:13',1616607553,NULL),(1961554193,11497549,2,3598185,1,1,1,'A',1,0.969775,186,303821,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1499, \"small_tick_hit\": 394, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1537, \"small_tick_hit\": 415}}',18.3633,214588977,2309062,NULL,'2023-10-23 01:30:57',1698024657,NULL),(1960128252,11497549,2,2112454,1,1,1,'B',1,0.919753,48,186133,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 266, \"small_tick_hit\": 32, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 289, \"small_tick_hit\": 35}}',18.3764,212745955,184772,NULL,'2023-05-24 01:07:11',1684890431,NULL),(1948642506,11497549,2,2397737,1,1,1,'A',1,0.960784,239,266617,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 967, \"large_tick_hit\": 11, \"small_tick_hit\": 149, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1002, \"large_tick_hit\": 11, \"small_tick_hit\": 160}}',18.3796,197671146,1801510,NULL,'2021-05-05 15:44:52',1620229492,NULL),(1943252465,11497549,2,2086388,0,1,1,'A',1,0.96348,216,587548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 608, \"large_tick_hit\": 77, \"small_tick_hit\": 212, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 77, \"small_tick_hit\": 225}}',18.4103,190567682,1810492,NULL,'2020-09-05 23:28:38',1599348518,NULL),(1943230482,11497549,2,2049736,1,1,1,'S',1,0.980208,225,335859,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 596, \"small_tick_hit\": 345, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 607, \"small_tick_hit\": 353}}',18.4644,190611979,1162050,NULL,'2020-09-07 19:53:20',1599508400,NULL),(1954987296,11497549,2,3129678,1,1,1,'A',1,0.972953,141,261824,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1006, \"small_tick_hit\": 289, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1039, \"small_tick_hit\": 292}}',18.5717,205964517,1188510,NULL,'2022-03-21 15:28:09',1647876489,NULL),(1945018498,11497549,2,1331848,1,1,1,'A',1,0.955495,167,536885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 721, \"large_tick_hit\": 10, \"small_tick_hit\": 321, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 750, \"large_tick_hit\": 10, \"small_tick_hit\": 341}}',18.6055,192927622,1947410,NULL,'2020-12-08 01:16:27',1607390187,NULL),(1960606677,11497549,2,3399106,1,1,1,'A',1,0.973992,272,617588,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1607, \"small_tick_hit\": 640, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1647, \"small_tick_hit\": 660}}',18.6068,213279614,5963539,NULL,'2023-07-03 21:26:30',1688419590,NULL),(1961377832,11497549,2,3467970,1,1,1,'A',1,0.95712,182,263959,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 980, \"large_tick_hit\": 21, \"small_tick_hit\": 182, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1027, \"large_tick_hit\": 21, \"small_tick_hit\": 188}}',18.6716,214292281,1447367,NULL,'2023-09-25 21:39:28',1695677968,NULL),(1954617644,11497549,2,3050529,1,1,1,'A',1,0.965868,277,253256,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 1212, \"large_tick_hit\": 46, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 1259, \"large_tick_hit\": 46, \"small_tick_hit\": 72}}',18.6834,205617874,1959796,NULL,'2022-03-04 03:16:13',1646363773,NULL),(1943253059,11497549,2,1887926,1,1,1,'S',1,0.985653,131,330686,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 386, \"large_tick_hit\": 3, \"small_tick_hit\": 298, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 3, \"small_tick_hit\": 301}}',18.6895,190443751,525952,NULL,'2020-09-01 00:49:27',1598921367,NULL),(1945117200,11497549,2,2413143,1,1,1,'A',1,0.969144,209,557626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1163, \"large_tick_hit\": 9, \"small_tick_hit\": 210, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1193, \"large_tick_hit\": 9, \"small_tick_hit\": 224}}',18.7103,192896734,3801060,NULL,'2020-12-06 22:00:01',1607292001,NULL),(1950767212,11497549,2,2184517,0,1,1,'A',1,0.978992,53,360312,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 110, \"small_tick_hit\": 123, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 126}}',18.7734,200568117,127065,NULL,'2021-08-06 15:42:21',1628264541,NULL),(1947634653,11497549,2,1113463,1,1,1,'S',1,0.998833,309,1091165,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 105, \"small_tick_hit\": 547, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 105, \"small_tick_hit\": 548}}',18.8005,196371422,1411328,NULL,'2021-03-27 23:09:03',1616886543,NULL),(1947752063,11497549,2,1430966,1,1,1,'XH',1,1,58,1150420,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_tick_hit\": 3, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 3, \"small_tick_hit\": 169}}',18.8116,196567703,134101,NULL,'2021-04-02 21:22:25',1617398545,NULL),(1954912991,11497549,2,3256129,1,1,1,'A',1,0.963023,182,262067,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1110, \"large_tick_hit\": 28, \"small_tick_hit\": 60, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1155, \"large_tick_hit\": 28, \"small_tick_hit\": 61}}',18.9129,206003872,1472421,NULL,'2022-03-23 19:44:33',1648064673,NULL),(1949139693,11497549,2,1378253,1,1,1,'A',1,0.974252,148,271151,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 969, \"large_tick_hit\": 1, \"small_tick_hit\": 203, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 995, \"large_tick_hit\": 1, \"small_tick_hit\": 208}}',18.9344,198370057,1571760,NULL,'2021-05-25 15:25:20',1621956320,NULL),(1958690641,11497549,2,3817408,1,1,1,'S',1,0.983957,429,312704,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1896, \"small_tick_hit\": 1048, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1938, \"small_tick_hit\": 1054}}',18.9446,210775285,5633788,NULL,'2022-12-23 16:18:23',1671812303,NULL),(1946998615,11497549,2,2063097,1,1,1,'A',1,0.979063,285,608592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1405, \"large_tick_hit\": 133, \"small_tick_hit\": 426, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1435, \"large_tick_hit\": 133, \"small_tick_hit\": 438}}',18.9556,195588299,6272588,NULL,'2021-03-04 04:37:05',1614832625,NULL),(2578008890,11497549,2,963304,1,1,1,'S',1,0.982582,325,320975,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 2294, \"large_tick_hit\": 247, \"small_tick_hit\": 618, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2349, \"large_tick_hit\": 247, \"small_tick_hit\": 619}}',18.9626,216338987,6129423,NULL,'2024-03-27 21:37:34',1711575454,NULL),(1961202423,11497549,2,4073277,1,1,1,'S',1,0.98315,268,331196,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 2162, \"large_tick_hit\": 11, \"small_tick_hit\": 511, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2201, \"large_tick_hit\": 11, \"small_tick_hit\": 518}}',18.9828,214044077,4228748,NULL,'2023-09-04 18:59:43',1693853983,NULL),(1956178176,11497549,2,2040812,1,1,1,'A',1,0.975862,315,324742,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1863, \"large_tick_hit\": 70, \"small_tick_hit\": 614, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1906, \"large_tick_hit\": 70, \"small_tick_hit\": 634}}',19.0223,207671189,3578843,NULL,'2022-06-16 15:56:06',1655394966,NULL),(1952543587,11497549,2,3134948,1,1,1,'A',1,0.978888,245,285695,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1263, \"large_tick_hit\": 9, \"small_tick_hit\": 119, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1291, \"large_tick_hit\": 9, \"small_tick_hit\": 121}}',19.0378,202702336,3034130,NULL,'2021-10-27 15:07:34',1635347254,NULL),(1943210231,11497549,2,928523,0,1,1,'A',1,0.965728,102,269739,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 506, \"small_tick_hit\": 283, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 524, \"small_tick_hit\": 293}}',19.0487,190593586,521142,NULL,'2020-09-06 23:28:55',1599434935,NULL),(1956886110,11497549,2,1542373,1,1,1,'A',1,0.977413,303,312867,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 1915, \"large_tick_hit\": 20, \"small_tick_hit\": 445, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1962, \"large_tick_hit\": 20, \"small_tick_hit\": 453}}',19.0495,208484361,5000903,NULL,'2022-07-29 00:36:56',1659055016,NULL),(1955296239,11497549,2,3200833,1,1,1,'A',1,0.974227,210,304360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1387, \"large_tick_hit\": 7, \"small_tick_hit\": 307, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1423, \"large_tick_hit\": 7, \"small_tick_hit\": 316}}',19.0838,206408717,3061877,NULL,'2022-04-13 02:46:25',1649817985,NULL),(1943298051,11497549,2,2131966,1,1,1,'A',1,0.974138,233,666501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 457, \"large_tick_hit\": 1, \"small_tick_hit\": 333, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 1, \"small_tick_hit\": 337}}',19.084,190443795,1686478,NULL,'2020-09-01 00:52:36',1598921556,NULL),(1949020194,11497549,2,2157665,1,1,1,'S',1,0.989488,110,321416,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 351, \"large_tick_hit\": 6, \"small_tick_hit\": 396}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 6, \"small_tick_hit\": 396}}',19.1226,198320134,388020,NULL,'2021-05-24 01:02:46',1621818166,NULL),(1945047177,11497549,2,846620,0,1,1,'A',1,0.950574,198,530227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 779, \"large_tick_hit\": 15, \"small_tick_hit\": 283, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 15, \"small_tick_hit\": 305}}',19.1284,192866593,1789954,NULL,'2020-12-05 21:31:58',1607203918,NULL),(1948009058,11497549,2,2153914,1,1,1,'A',1,0.967705,165,258844,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 728, \"large_tick_hit\": 6, \"small_tick_hit\": 105, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 755, \"large_tick_hit\": 6, \"small_tick_hit\": 106}}',19.1291,196889165,1101440,NULL,'2021-04-12 15:52:57',1618242777,NULL),(1949121922,11497549,2,2123647,1,1,1,'A',1,0.978469,259,300220,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1096, \"large_tick_hit\": 9, \"small_tick_hit\": 531, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1125, \"large_tick_hit\": 9, \"small_tick_hit\": 538}}',19.1753,198413943,2205050,NULL,'2021-05-26 21:49:05',1622065745,NULL),(1949148657,11497549,2,1825258,1,1,1,'A',1,0.962003,398,284855,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1026, \"large_tick_hit\": 14, \"small_tick_hit\": 74, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1068, \"large_tick_hit\": 14, \"small_tick_hit\": 76}}',19.216,198354535,3152440,NULL,'2021-05-25 02:42:26',1621910546,NULL),(1959052325,11497549,2,3405178,1,1,1,'A',1,0.974736,432,315401,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1501, \"large_tick_hit\": 161, \"small_tick_hit\": 1386, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 1546, \"large_tick_hit\": 161, \"small_tick_hit\": 1420}}',19.2372,211340411,4908512,NULL,'2023-02-03 21:54:31',1675461271,NULL),(1945794628,11497549,2,1627157,1,1,1,'B',1,0.934985,41,363019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 234, \"small_tick_hit\": 68, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 253, \"small_tick_hit\": 70}}',19.2712,193911029,243440,NULL,'2021-01-11 19:18:34',1610392714,NULL),(2548384818,11497549,2,4180832,1,1,1,'A',1,0.970635,366,276079,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 1573, \"large_tick_hit\": 7, \"small_tick_hit\": 271, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1623, \"large_tick_hit\": 7, \"small_tick_hit\": 277}}',19.2734,216282244,3537062,NULL,'2024-03-22 15:39:36',1711121976,NULL),(1955796363,11497549,2,666445,1,1,1,'S',1,0.982516,198,298327,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1452, \"large_tick_hit\": 17, \"small_tick_hit\": 554, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1483, \"large_tick_hit\": 17, \"small_tick_hit\": 559}}',19.3096,207131309,2946490,NULL,'2022-05-20 14:54:24',1653058464,NULL),(1948572452,11497549,2,1945547,1,1,1,'A',1,0.976542,226,291983,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 948, \"large_tick_hit\": 1, \"small_tick_hit\": 175, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 970, \"large_tick_hit\": 1, \"small_tick_hit\": 180}}',19.3681,197609437,1595546,NULL,'2021-05-03 20:45:46',1620074746,NULL),(1957822906,11497549,2,1088292,1,1,1,'A',1,0.978851,195,315235,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1612, \"large_tick_hit\": 15, \"small_tick_hit\": 502, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1649, \"large_tick_hit\": 15, \"small_tick_hit\": 511}}',19.3983,209780697,2484724,NULL,'2022-10-15 14:23:24',1665843804,NULL),(1950865438,11497549,2,2132926,1,1,1,'A',1,0.977901,252,320616,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1404, \"large_tick_hit\": 64, \"small_tick_hit\": 479, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1439, \"large_tick_hit\": 64, \"small_tick_hit\": 488}}',19.5131,200520809,2645744,NULL,'2021-08-05 03:26:50',1628134010,NULL),(1944046847,11497549,2,246789,0,1,1,'A',1,0.974599,148,600219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 466, \"large_tick_hit\": 43, \"small_tick_hit\": 220, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 43, \"small_tick_hit\": 226}}',19.5275,191621116,1153140,NULL,'2020-10-19 15:56:49',1603123009,NULL),(1947756563,11497549,2,2066770,1,1,1,'XH',1,1,98,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 207}}',19.5363,196567748,230417,NULL,'2021-04-02 21:24:04',1617398644,NULL),(1960916259,11497549,2,3446821,1,1,1,'A',1,0.953727,180,274288,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 878, \"large_tick_hit\": 2, \"small_tick_hit\": 233, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 918, \"large_tick_hit\": 2, \"small_tick_hit\": 247}}',19.5466,213804603,1087679,NULL,'2023-08-15 02:34:56',1692066896,NULL),(1957942953,11497549,2,3783213,1,1,1,'A',1,0.963892,122,282623,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 702, \"large_tick_hit\": 22, \"small_tick_hit\": 237, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 22, \"small_tick_hit\": 246}}',19.562,209889619,883814,NULL,'2022-10-23 00:27:38',1666484858,NULL),(2274206885,11497549,2,4353904,1,1,1,'A',1,0.961445,219,321735,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1207, \"large_tick_hit\": 37, \"small_tick_hit\": 1125, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 1246, \"large_tick_hit\": 37, \"small_tick_hit\": 1181}}',19.5764,215742594,2632723,NULL,'2024-02-01 22:57:44',1706828264,NULL),(1943263789,11497549,2,2097012,0,1,1,'S',1,0.984051,122,657732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 327, \"large_tick_hit\": 13, \"small_tick_hit\": 277, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 13, \"small_tick_hit\": 280}}',19.5881,190444417,668318,NULL,'2020-09-01 01:40:00',1598924400,NULL),(1962172778,11497549,2,725718,1,1,1,'B',1,0.938326,332,290039,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 903, \"small_tick_hit\": 162, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 966, \"small_tick_hit\": 169}}',19.6424,215330507,2419366,NULL,'2023-12-28 17:31:02',1703784662,NULL),(1952698197,11497549,2,148029,1,1,1,'A',1,0.962963,104,509630,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 581, \"small_tick_hit\": 69, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 603, \"small_tick_hit\": 72}}',19.6624,203152462,1231656,NULL,'2021-11-13 19:00:28',1636830028,NULL),(1943158202,11497549,2,2055678,1,1,1,'S',1,0.985972,169,757520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 481, \"large_tick_hit\": 3, \"small_tick_hit\": 500, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 3, \"small_tick_hit\": 510}}',19.7006,190421224,1467728,NULL,'2020-08-31 03:28:36',1598844516,NULL),(2253101761,11497549,2,4202707,1,1,1,'A',1,0.97538,225,268700,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1283, \"large_tick_hit\": 1, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 1317, \"large_tick_hit\": 1, \"small_tick_hit\": 63}}',19.7629,215629797,2350450,NULL,'2024-01-23 00:14:59',1705968899,NULL),(1958930575,11497549,2,3796494,1,1,1,'S',1,0.986115,738,327605,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 3581, \"small_tick_hit\": 183, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 3626, \"small_tick_hit\": 191}}',19.7835,211060339,15641670,NULL,'2023-01-13 17:10:38',1673629838,NULL),(1945907687,11497549,2,1422132,0,1,1,'A',1,0.964859,150,525699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 932, \"large_tick_hit\": 14, \"small_tick_hit\": 317, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 965, \"large_tick_hit\": 14, \"small_tick_hit\": 330}}',19.817,194112260,2778170,NULL,'2021-01-18 20:28:16',1611001696,NULL),(1956316824,11497549,2,1501410,1,1,1,'S',1,0.983571,280,335943,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1581, \"large_tick_hit\": 47, \"small_tick_hit\": 647, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1614, \"large_tick_hit\": 47, \"small_tick_hit\": 652}}',19.8189,207759189,3118985,NULL,'2022-06-20 17:56:46',1655747806,NULL),(1949031829,11497549,2,2682795,1,1,1,'B',1,0.932127,83,213320,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 319, \"large_tick_hit\": 9, \"small_tick_hit\": 84, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 9, \"small_tick_hit\": 88}}',19.8809,198287484,292280,NULL,'2021-05-23 02:42:44',1621737764,NULL),(1955757815,11497549,2,1228509,1,1,1,'A',1,0.977679,577,341127,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 2425, \"large_tick_hit\": 46, \"small_tick_hit\": 1033, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 2480, \"large_tick_hit\": 46, \"small_tick_hit\": 1058}}',19.9878,206989559,8679190,NULL,'2022-05-12 23:55:54',1652399754,NULL),(1950941212,11497549,2,214252,0,1,1,'A',1,0.97744,250,325033,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1451, \"large_tick_hit\": 133, \"small_tick_hit\": 539, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1487, \"large_tick_hit\": 133, \"small_tick_hit\": 552}}',20.0248,200722419,2492893,NULL,'2021-08-11 16:17:04',1628698624,NULL),(1943387046,11497549,2,1314571,1,1,1,'A',1,0.979766,205,708365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 579, \"small_tick_hit\": 341, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 586, \"small_tick_hit\": 353}}',20.0415,190616946,2148374,NULL,'2020-09-08 01:30:25',1599528625,NULL),(1945095078,11497549,2,1454883,1,1,1,'A',1,0.965071,122,516962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 523, \"large_tick_hit\": 72, \"small_tick_hit\": 151, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 72, \"small_tick_hit\": 156}}',20.0549,193001756,1169542,NULL,'2020-12-10 19:09:24',1607627364,NULL),(1943125122,11497549,2,1482228,0,1,1,'S',1,0.991202,218,879528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 218, \"large_tick_hit\": 72, \"small_tick_hit\": 386, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 72, \"small_tick_hit\": 391}}',20.089,190342068,822764,NULL,'2020-08-28 03:12:10',1598584330,NULL),(1962075713,11497549,2,4139761,1,1,1,'A',1,0.955912,179,249796,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 722, \"large_tick_hit\": 20, \"small_tick_hit\": 212, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 20, \"small_tick_hit\": 217}}',20.1031,215181911,985500,NULL,'2023-12-15 20:19:27',1702671567,NULL),(1943436929,11497549,2,1581930,1,1,1,'S',1,0.988909,483,381712,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1340, \"large_tick_hit\": 2, \"small_tick_hit\": 263, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1349, \"large_tick_hit\": 2, \"small_tick_hit\": 272}}',20.1234,190626922,5309038,NULL,'2020-09-08 14:39:25',1599575965,NULL),(1958766375,11497549,2,3033024,1,1,1,'S',1,0.981159,205,288010,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1182, \"large_tick_hit\": 18, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1207, \"large_tick_hit\": 18, \"small_tick_hit\": 155}}',20.1442,210876171,2395190,NULL,'2022-12-30 18:21:45',1672424505,NULL),(1957707430,11497549,2,3452981,1,1,1,'A',1,0.953488,190,273825,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 800, \"large_tick_hit\": 4, \"small_tick_hit\": 180, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 4, \"small_tick_hit\": 188}}',20.1617,209592990,1395623,NULL,'2022-10-02 15:47:34',1664725654,NULL),(1946752722,11497549,2,2670709,1,1,1,'A',1,0.950249,211,535843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 625, \"small_tick_hit\": 139, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 656, \"small_tick_hit\": 148}}',20.2534,195125456,1532698,NULL,'2021-02-18 03:36:27',1613619387,NULL),(1943414538,11497549,2,1119026,0,1,1,'A',1,0.979933,86,305133,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 203, \"large_tick_hit\": 4, \"small_tick_hit\": 86, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 4, \"small_tick_hit\": 87}}',20.2893,190615543,202656,NULL,'2020-09-07 23:46:19',1599522379,NULL),(1943388884,11497549,2,1772811,1,1,1,'S',1,0.984242,164,615997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 646, \"large_tick_hit\": 8, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 658, \"large_tick_hit\": 8, \"small_tick_hit\": 159}}',20.4016,190780469,1673092,NULL,'2020-09-14 17:06:03',1600103163,NULL),(1961858459,11497549,2,3748437,1,1,1,'A',1,0.968366,99,304215,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 855, \"small_tick_hit\": 247, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 875, \"small_tick_hit\": 263}}',20.4262,214785499,1092910,NULL,'2023-11-09 16:18:38',1699546718,NULL),(1945024936,11497549,2,2257065,1,1,1,'A',1,0.973214,138,585726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 626, \"large_tick_hit\": 14, \"small_tick_hit\": 232, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 14, \"small_tick_hit\": 241}}',20.4441,192872810,1553232,NULL,'2020-12-06 02:12:24',1607220744,NULL),(1954530102,11497549,2,2613076,1,1,1,'A',1,0.970149,127,283099,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 907, \"large_tick_hit\": 20, \"small_tick_hit\": 243, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 939, \"large_tick_hit\": 20, \"small_tick_hit\": 247}}',20.4693,205464420,1286210,NULL,'2022-02-24 02:00:00',1645668000,NULL),(1950350040,11497549,2,1669003,1,1,1,'X',1,1,317,481440,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 15, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 15, \"small_tick_hit\": 321}}',20.4818,199849441,1264314,NULL,'2021-07-12 22:42:22',1626129742,NULL),(1960514072,11497549,2,1869732,1,1,1,'A',1,0.94697,234,276464,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 930, \"large_tick_hit\": 2, \"small_tick_hit\": 443, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 965, \"large_tick_hit\": 2, \"small_tick_hit\": 485}}',20.5,213279286,1517626,NULL,'2023-07-03 20:57:39',1688417859,NULL),(1957659447,11497549,2,3635615,1,1,1,'A',1,0.976569,145,265854,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 984, \"large_tick_hit\": 11, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 1012, \"large_tick_hit\": 11, \"small_tick_hit\": 172}}',20.5774,209453213,1389252,NULL,'2022-09-23 15:58:49',1663948729,NULL),(1944489091,11497549,2,374234,0,1,1,'A',1,0.971736,133,606990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 432, \"large_tick_hit\": 4, \"small_tick_hit\": 286, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 4, \"small_tick_hit\": 295}}',20.59,192293854,920044,NULL,'2020-11-14 19:25:52',1605381952,NULL),(1943387485,11497549,2,1768636,1,1,1,'A',1,0.972028,115,305329,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 216, \"large_tick_hit\": 25, \"small_tick_hit\": 37, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 25, \"small_tick_hit\": 38}}',20.6285,190615676,240086,NULL,'2020-09-07 23:55:38',1599522938,NULL),(1960543365,11497549,2,42244,1,1,1,'A',1,0.956481,148,556680,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 746, \"large_tick_hit\": 40, \"small_tick_hit\": 247, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 775, \"large_tick_hit\": 40, \"small_tick_hit\": 265}}',20.6659,213279407,1765157,NULL,'2023-07-03 21:08:05',1688418485,NULL),(1950857057,11497549,2,2428493,1,1,1,'S',1,0.984182,167,336375,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1255, \"large_tick_hit\": 5, \"small_tick_hit\": 731, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1281, \"large_tick_hit\": 5, \"small_tick_hit\": 737}}',20.6874,200565674,1835381,NULL,'2021-08-06 14:10:47',1628259047,NULL),(1957400337,11497549,2,2428497,1,1,1,'A',1,0.968123,234,298383,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 1290, \"large_tick_hit\": 6, \"small_tick_hit\": 587, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1338, \"large_tick_hit\": 6, \"small_tick_hit\": 601}}',20.7036,209085883,2282437,NULL,'2022-08-31 00:50:05',1661907005,NULL),(1943278049,11497549,2,1794411,1,1,1,'S',1,0.981516,152,657456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 280, \"large_tick_hit\": 78, \"small_tick_hit\": 173, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 78, \"small_tick_hit\": 175}}',20.7072,190612232,883658,NULL,'2020-09-07 20:07:22',1599509242,NULL),(1962038532,11497549,2,4348346,1,1,1,'S',1,0.983333,164,327041,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1162, \"large_tick_hit\": 22, \"small_tick_hit\": 409, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1186, \"large_tick_hit\": 22, \"small_tick_hit\": 412}}',20.7242,215071002,1911504,NULL,'2023-12-05 17:09:26',1701796166,NULL),(1954633366,11497549,2,3076004,1,1,1,'A',1,0.95756,291,257191,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1002, \"large_tick_hit\": 24, \"small_tick_hit\": 57, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1047, \"large_tick_hit\": 24, \"small_tick_hit\": 60}}',20.7367,205617907,1885098,NULL,'2022-03-04 03:18:29',1646363909,NULL),(1958886115,11497549,2,3883278,1,1,1,'A',1,0.9752,136,309276,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 896, \"large_tick_hit\": 57, \"small_tick_hit\": 266, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 919, \"large_tick_hit\": 57, \"small_tick_hit\": 274}}',20.7531,211089775,1453206,NULL,'2023-01-15 14:52:00',1673794320,NULL),(1945644110,11497549,2,2495602,1,1,1,'A',1,0.96247,97,543373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 462, \"large_tick_hit\": 68, \"small_tick_hit\": 265, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 68, \"small_tick_hit\": 278}}',20.8118,193833191,1010770,NULL,'2021-01-09 00:11:47',1610151107,NULL),(1958385113,11497549,2,1519914,1,1,1,'A',1,0.969206,165,280264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 904, \"small_tick_hit\": 292, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 941, \"small_tick_hit\": 293}}',20.8166,210374933,1202503,NULL,'2022-11-24 16:52:14',1669308734,NULL),(1961653103,11497549,2,4327325,1,1,1,'A',1,0.974112,123,294865,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1000, \"large_tick_hit\": 3, \"small_tick_hit\": 314, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1029, \"large_tick_hit\": 3, \"small_tick_hit\": 320}}',20.8237,214530590,1212877,NULL,'2023-10-18 04:19:36',1697602776,NULL),(1945365801,11497549,2,2628161,1,1,1,'A',1,0.941734,129,479762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 486, \"large_tick_hit\": 6, \"small_tick_hit\": 203, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 6, \"small_tick_hit\": 211}}',20.8662,193325195,801422,NULL,'2020-12-22 02:03:05',1608602585,NULL),(1943232930,11497549,2,1235443,0,1,1,'A',1,0.969044,119,667327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 264, \"large_tick_hit\": 27, \"small_tick_hit\": 429, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 27, \"small_tick_hit\": 445}}',20.8721,190492309,574378,NULL,'2020-09-03 00:51:28',1599094288,NULL),(1961315908,11497549,2,2245772,1,1,1,'C',1,0.855556,53,197654,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 148, \"large_tick_hit\": 5, \"small_tick_hit\": 78, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 5, \"small_tick_hit\": 83}}',20.888,214213629,95027,NULL,'2023-09-18 21:43:51',1695073431,NULL),(1962429217,11497549,2,3974395,1,1,1,'S',1,0.98038,186,311026,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1400, \"large_tick_hit\": 3, \"small_tick_hit\": 196, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1430, \"large_tick_hit\": 3, \"small_tick_hit\": 198}}',20.9547,215534442,2501986,NULL,'2024-01-14 15:25:19',1705245919,NULL),(1944969829,11497549,2,708313,0,1,1,'A',1,0.950178,44,532791,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 109, \"large_tick_hit\": 7, \"small_tick_hit\": 151, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 7, \"small_tick_hit\": 156}}',20.9577,192771028,141868,NULL,'2020-12-02 16:22:50',1606926170,NULL),(1957780601,11497549,2,2779001,1,1,1,'B',1,0.908088,120,234916,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 411, \"large_tick_hit\": 4, \"small_tick_hit\": 79, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 4, \"small_tick_hit\": 92}}',21.0409,209550608,597393,NULL,'2022-09-30 01:07:57',1664500077,NULL),(1958171943,11497549,2,3638479,1,1,1,'S',1,0.981764,440,305213,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 2417, \"large_tick_hit\": 51, \"small_tick_hit\": 493, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2463, \"large_tick_hit\": 51, \"small_tick_hit\": 502}}',21.0618,210134981,7579890,NULL,'2022-11-07 23:28:21',1667863701,NULL),(1957748494,11497549,2,1624291,1,1,1,'A',1,0.978667,156,308012,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1177, \"large_tick_hit\": 35, \"small_tick_hit\": 256, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1205, \"large_tick_hit\": 35, \"small_tick_hit\": 260}}',21.0658,209624674,1792968,NULL,'2022-10-05 00:25:28',1664929528,NULL),(1958935139,11497549,2,3662485,1,1,1,'A',1,0.964483,228,287781,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 998, \"large_tick_hit\": 2, \"small_tick_hit\": 222, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1038, \"large_tick_hit\": 2, \"small_tick_hit\": 227}}',21.0698,211201196,1732815,NULL,'2023-01-23 19:32:49',1674502369,NULL),(1943205382,11497549,2,106474,0,1,1,'S',1,0.994856,249,785141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 685, \"large_tick_hit\": 2, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 2, \"small_tick_hit\": 281}}',21.0743,190608281,3016880,NULL,'2020-09-07 16:50:52',1599497452,NULL),(1952933963,11497549,2,1285258,1,1,1,'S',1,0.980979,603,304921,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 2140, \"large_tick_hit\": 23, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2186, \"large_tick_hit\": 23, \"small_tick_hit\": 262}}',21.0836,203233617,11346200,NULL,'2021-11-16 22:38:55',1637102335,NULL),(1950815638,11497549,2,252812,0,1,1,'A',1,0.977766,188,328003,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1147, \"large_tick_hit\": 138, \"small_tick_hit\": 518, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1175, \"large_tick_hit\": 138, \"small_tick_hit\": 531}}',21.1373,200643733,2294159,NULL,'2021-08-09 01:39:51',1628473191,NULL),(1958081439,11497549,2,2932491,1,1,1,'A',1,0.9701,359,280368,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 1399, \"large_tick_hit\": 12, \"small_tick_hit\": 341, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1445, \"large_tick_hit\": 12, \"small_tick_hit\": 349}}',21.1773,210078579,4514710,NULL,'2022-11-04 14:31:36',1667572296,NULL),(1949058060,11497549,2,1183336,1,1,1,'A',1,0.969895,123,268239,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 539, \"large_tick_hit\": 1, \"small_tick_hit\": 201, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 1, \"small_tick_hit\": 205}}',21.1884,198175343,736690,NULL,'2021-05-19 21:25:21',1621459521,NULL),(1943309603,11497549,2,1817927,1,1,1,'S',1,0.989573,282,375711,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 542, \"large_tick_hit\": 56, \"small_tick_hit\": 446, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 56, \"small_tick_hit\": 450}}',21.2529,190611172,1271020,NULL,'2020-09-07 19:10:05',1599505805,NULL),(1961158601,11497549,2,3988746,1,1,1,'A',1,0.970079,200,290742,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 1245, \"large_tick_hit\": 141, \"small_tick_hit\": 462, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1294, \"large_tick_hit\": 141, \"small_tick_hit\": 470}}',21.3075,214060435,2599972,NULL,'2023-09-06 03:35:06',1693971306,NULL),(2255407704,11497549,2,4461903,1,1,1,'B',1,0.902616,136,265093,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 431, \"large_tick_hit\": 5, \"small_tick_hit\": 185, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 5, \"small_tick_hit\": 215}}',21.3167,215666633,502975,NULL,'2024-01-26 15:28:08',1706282888,NULL),(1945051897,11497549,2,2104636,1,1,1,'A',1,0.953659,128,531522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 585, \"small_tick_hit\": 197, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 605, \"small_tick_hit\": 215}}',21.3454,192896912,1324070,NULL,'2020-12-06 22:08:33',1607292513,NULL),(1953785993,11497549,2,2514911,1,1,1,'X',1,1,554,483264,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 553, \"large_tick_hit\": 1, \"small_tick_hit\": 457}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 1, \"small_tick_hit\": 457}}',21.3944,204369048,3863362,NULL,'2022-01-05 02:09:08',1641348548,NULL),(1957032163,11497549,2,3418506,1,1,1,'A',1,0.978555,183,311707,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1362, \"small_tick_hit\": 372, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1394, \"small_tick_hit\": 378}}',21.4163,208683412,1945255,NULL,'2022-08-09 01:54:36',1660010076,NULL),(1953764642,11497549,2,1863254,1,1,1,'XH',1,1,215,1271217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 54, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 54, \"small_tick_hit\": 369}}',21.4543,204503065,672850,NULL,'2022-01-11 02:50:42',1641869442,NULL),(1944986501,11497549,2,1292320,0,1,1,'A',1,0.949875,120,572431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 601, \"large_tick_hit\": 8, \"small_tick_hit\": 149, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 8, \"small_tick_hit\": 176}}',21.4808,192770380,1523650,NULL,'2020-12-02 15:54:59',1606924499,NULL),(1944931880,11497549,2,1177398,1,1,1,'A',1,0.979592,145,590740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 659, \"small_tick_hit\": 109, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 672, \"small_tick_hit\": 112}}',21.4936,192836078,1614790,NULL,'2020-12-04 21:51:48',1607118708,NULL),(1948203536,11497549,2,2567311,1,1,1,'S',1,0.989011,172,326620,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 707, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 717, \"small_tick_hit\": 193}}',21.514,197266355,1173790,NULL,'2021-04-24 01:38:19',1619228299,NULL),(1950781050,11497549,2,1578009,1,1,1,'A',1,0.979448,224,322055,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1326, \"large_tick_hit\": 12, \"small_tick_hit\": 473, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1357, \"large_tick_hit\": 12, \"small_tick_hit\": 480}}',21.5182,200520910,2371782,NULL,'2021-08-05 03:31:19',1628134279,NULL),(1956173664,11497549,2,1699306,1,1,1,'A',1,0.951906,265,288004,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 844, \"small_tick_hit\": 205, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 890, \"small_tick_hit\": 212}}',21.5282,207603557,1513132,NULL,'2022-06-13 01:22:29',1655083349,NULL),(1950152392,11497549,2,2952502,1,1,1,'A',1,0.977889,235,280657,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1208, \"large_tick_hit\": 78, \"small_tick_hit\": 85, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1238, \"large_tick_hit\": 78, \"small_tick_hit\": 86}}',21.537,199749657,2112822,NULL,'2021-07-09 16:31:51',1625848311,NULL),(1959023769,11497549,2,3898949,1,1,1,'A',1,0.970613,213,279072,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 951, \"large_tick_hit\": 6, \"small_tick_hit\": 199, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 978, \"large_tick_hit\": 6, \"small_tick_hit\": 207}}',21.5516,211293677,1564402,NULL,'2023-01-30 21:18:48',1675113528,NULL),(1949086480,11497549,2,1257155,0,1,1,'S',1,0.997895,285,478870,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 167, \"large_tick_hit\": 118, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 118, \"small_tick_hit\": 189}}',21.5601,198324496,527902,NULL,'2021-05-24 04:58:48',1621832328,NULL),(1950843098,11497549,2,2097324,1,1,1,'A',1,0.953283,152,273335,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 616, \"small_tick_hit\": 139, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 646, \"small_tick_hit\": 146}}',21.5737,200518442,841803,NULL,'2021-08-05 01:42:00',1628127720,NULL),(1958356583,11497549,2,3822480,1,1,1,'S',1,0.98078,162,325993,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1106, \"large_tick_hit\": 5, \"small_tick_hit\": 624, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1132, \"large_tick_hit\": 5, \"small_tick_hit\": 632}}',21.6021,210516153,2035247,NULL,'2022-12-04 16:50:31',1670172631,NULL),(1955634935,11497549,2,135142,1,1,1,'A',1,0.955313,266,279078,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 915, \"large_tick_hit\": 3, \"small_tick_hit\": 44, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 3, \"small_tick_hit\": 46}}',21.6834,206989332,1806443,NULL,'2022-05-12 23:37:58',1652398678,NULL),(1958244997,11497549,2,2385749,1,1,1,'A',1,0.952096,63,235618,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 389, \"small_tick_hit\": 88, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 91}}',21.6904,210366922,382967,NULL,'2022-11-24 01:31:53',1669253513,NULL),(1944869087,11497549,2,2676776,1,1,1,'A',1,0.969512,124,587788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 473, \"small_tick_hit\": 163, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 484, \"small_tick_hit\": 172}}',21.7361,192641482,1191386,NULL,'2020-11-27 18:45:46',1606502746,NULL),(1943285326,11497549,2,1936181,1,1,1,'S',1,0.988397,280,745513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 679, \"large_tick_hit\": 7, \"small_tick_hit\": 251, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 7, \"small_tick_hit\": 256}}',21.7365,190608004,3238494,NULL,'2020-09-07 16:36:42',1599496602,NULL),(1949071593,11497549,2,1948105,1,1,1,'S',1,0.98412,334,312225,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1491, \"large_tick_hit\": 9, \"small_tick_hit\": 669, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1522, \"large_tick_hit\": 9, \"small_tick_hit\": 673}}',21.7596,198181842,4083300,NULL,'2021-05-20 02:20:55',1621477255,NULL),(1948914978,11497549,2,2713278,1,1,1,'S',1,0.985356,323,324673,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1428, \"large_tick_hit\": 16, \"small_tick_hit\": 440, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1450, \"large_tick_hit\": 16, \"small_tick_hit\": 446}}',21.7688,198098602,4613250,NULL,'2021-05-17 15:46:07',1621266367,NULL),(1958942688,11497549,2,3671976,1,1,1,'S',1,0.988853,612,331427,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 3033, \"large_tick_hit\": 12, \"small_tick_hit\": 326, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 3070, \"large_tick_hit\": 12, \"small_tick_hit\": 327}}',21.7968,211115168,13754048,NULL,'2023-01-17 14:03:49',1673964229,NULL),(1947027846,11497549,2,1944228,1,1,1,'A',1,0.963735,258,531875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 950, \"large_tick_hit\": 4, \"small_tick_hit\": 109, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 986, \"large_tick_hit\": 4, \"small_tick_hit\": 113}}',21.8019,195485121,2722594,NULL,'2021-02-28 18:00:28',1614535228,NULL),(1961303153,11497549,2,1500772,1,1,1,'A',1,0.979553,436,328488,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 1800, \"large_tick_hit\": 252, \"small_tick_hit\": 535, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1848, \"large_tick_hit\": 252, \"small_tick_hit\": 541}}',21.8284,214290832,7541359,NULL,'2023-09-25 18:37:11',1695667031,NULL),(1943122476,11497549,2,771882,0,1,1,'S',1,0.985124,201,707598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 373, \"large_tick_hit\": 72, \"small_tick_hit\": 151, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 72, \"small_tick_hit\": 154}}',21.8633,190441207,1230938,NULL,'2020-08-31 22:08:08',1598911688,NULL),(1948024827,11497549,2,334176,1,1,1,'S',1,0.997627,359,482568,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 78, \"small_tick_hit\": 482, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 78, \"small_tick_hit\": 484}}',21.8729,196935883,1264392,NULL,'2021-04-14 02:24:05',1618367045,NULL),(1950930897,11497549,2,2946539,1,1,1,'S',1,0.986928,189,317602,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 956, \"large_tick_hit\": 31, \"small_tick_hit\": 221, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 971, \"large_tick_hit\": 31, \"small_tick_hit\": 222}}',21.8773,200706779,1674798,NULL,'2021-08-11 02:28:47',1628648927,NULL),(1959972554,11497549,2,1351114,1,1,1,'S',1,0.986034,363,318564,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 2291, \"large_tick_hit\": 47, \"small_tick_hit\": 698, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2327, \"large_tick_hit\": 47, \"small_tick_hit\": 705}}',21.889,212461590,7489900,NULL,'2023-05-01 00:11:21',1682899881,NULL),(1944020246,11497549,2,2321513,1,1,1,'S',1,0.980423,280,655967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 812, \"small_tick_hit\": 440, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 829, \"small_tick_hit\": 448}}',21.9335,191516131,2839780,NULL,'2020-10-15 04:39:25',1602736765,NULL),(1943265843,11497549,2,1295717,1,1,1,'S',1,0.992475,441,381127,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 897, \"large_tick_hit\": 5, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 905, \"large_tick_hit\": 5, \"small_tick_hit\": 286}}',21.9394,190611079,3640930,NULL,'2020-09-07 19:05:23',1599505523,NULL),(2356887679,11497549,2,4411823,1,1,1,'A',1,0.969742,136,288281,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1071, \"large_tick_hit\": 2, \"small_tick_hit\": 241, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1103, \"large_tick_hit\": 2, \"small_tick_hit\": 250}}',22.0133,215908774,1228158,NULL,'2024-02-16 19:26:10',1708111570,NULL),(1947776890,11497549,2,2786561,1,1,1,'A',1,0.95614,136,562022,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 495, \"large_tick_hit\": 82, \"small_tick_hit\": 186, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 82, \"small_tick_hit\": 194}}',22.0198,196586111,1048738,NULL,'2021-04-03 11:48:55',1617450535,NULL),(1943322787,11497549,2,1414781,0,1,1,'S',1,0.982972,155,721601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 290, \"large_tick_hit\": 41, \"small_tick_hit\": 304, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 41, \"small_tick_hit\": 310}}',22.0228,190492347,830056,NULL,'2020-09-03 00:54:09',1599094449,NULL),(1948879729,11497549,2,2136334,1,1,1,'A',1,0.969595,192,284812,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 925, \"large_tick_hit\": 1, \"small_tick_hit\": 222, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 948, \"large_tick_hit\": 1, \"small_tick_hit\": 235}}',22.038,198113662,1554160,NULL,'2021-05-18 00:32:49',1621297969,NULL),(1955197948,11497549,2,3202878,1,1,1,'A',1,0.960462,129,298527,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 695, \"large_tick_hit\": 27, \"small_tick_hit\": 857, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 27, \"small_tick_hit\": 885}}',22.0505,206328247,793142,NULL,'2022-04-09 11:30:30',1649503830,NULL),(1945920782,11497549,2,2106491,0,1,1,'A',1,0.966912,196,515401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 894, \"large_tick_hit\": 5, \"small_tick_hit\": 153, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 5, \"small_tick_hit\": 155}}',22.077,194113178,2258202,NULL,'2021-01-18 21:04:20',1611003860,NULL),(1961305784,11497549,2,3759756,1,1,1,'A',1,0.951581,245,272377,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 909, \"large_tick_hit\": 1, \"small_tick_hit\": 53, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 952, \"large_tick_hit\": 1, \"small_tick_hit\": 59}}',22.1203,214284574,1421278,NULL,'2023-09-25 02:52:12',1695610332,NULL),(2318620928,11497549,2,2017881,1,1,1,'S',1,0.985522,188,336563,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1531, \"large_tick_hit\": 3, \"small_tick_hit\": 440, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1557, \"large_tick_hit\": 3, \"small_tick_hit\": 443}}',22.14,215834551,3380670,NULL,'2024-02-09 23:44:50',1707522290,NULL),(1947795759,11497549,2,2832608,1,1,1,'A',1,0.976562,117,619551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 598, \"large_tick_hit\": 4, \"small_tick_hit\": 273, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 4, \"small_tick_hit\": 283}}',22.1903,196457997,1332034,NULL,'2021-03-30 15:47:57',1617119277,NULL),(1960937605,11497549,2,1985742,1,1,1,'A',1,0.954706,225,288170,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 881, \"large_tick_hit\": 12, \"small_tick_hit\": 456, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 932, \"large_tick_hit\": 12, \"small_tick_hit\": 469}}',22.1909,213708736,1403262,NULL,'2023-08-06 23:59:01',1691366341,NULL),(1955769534,11497549,2,3300274,1,1,1,'S',1,0.981982,75,665707,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 435, \"large_tick_hit\": 3, \"small_tick_hit\": 325, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 3, \"small_tick_hit\": 329}}',22.1924,207055778,677566,NULL,'2022-05-16 05:03:19',1652677399,NULL),(1949219217,11497549,2,2769435,1,1,1,'A',1,0.975297,104,299914,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 694, \"large_tick_hit\": 9, \"small_tick_hit\": 363, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 9, \"small_tick_hit\": 376}}',22.2005,198486587,874914,NULL,'2021-05-29 01:41:34',1622252494,NULL),(1951687142,11497549,2,2234164,1,1,1,'S',1,0.983581,225,321228,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1434, \"large_tick_hit\": 10, \"small_tick_hit\": 413, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1455, \"large_tick_hit\": 10, \"small_tick_hit\": 423}}',22.2385,201768043,3736250,NULL,'2021-09-20 02:15:44',1632104144,NULL),(1951866348,11497549,2,2873058,1,1,1,'A',1,0.975883,184,275349,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 955, \"small_tick_hit\": 178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 981, \"small_tick_hit\": 180}}',22.2527,202010280,1756010,NULL,'2021-09-29 21:56:21',1632952581,NULL),(1948059171,11497549,2,2253252,1,1,1,'S',1,0.981235,216,303466,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 930, \"large_tick_hit\": 5, \"small_tick_hit\": 320, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 950, \"large_tick_hit\": 5, \"small_tick_hit\": 324}}',22.3136,196893399,1655216,NULL,'2021-04-12 18:17:48',1618251468,NULL),(1949993179,11497549,2,3046612,1,1,1,'A',1,0.972452,239,288467,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 982, \"large_tick_hit\": 74, \"small_tick_hit\": 356, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1012, \"large_tick_hit\": 74, \"small_tick_hit\": 366}}',22.3738,199349233,2032040,NULL,'2021-06-25 21:48:02',1624657682,NULL),(1943267923,11497549,2,2249909,1,1,1,'S',1,0.987201,231,729995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 698, \"large_tick_hit\": 7, \"small_tick_hit\": 452, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 7, \"small_tick_hit\": 460}}',22.4009,190567414,2834464,NULL,'2020-09-05 23:15:11',1599347711,NULL),(1946044578,11497549,2,2607032,1,1,1,'A',1,0.969093,170,578302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 635, \"small_tick_hit\": 337, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 656, \"small_tick_hit\": 347}}',22.4118,194263303,1710610,NULL,'2021-01-23 17:37:25',1611423445,NULL),(1949155807,11497549,2,2478381,1,1,1,'S',1,0.984969,215,316241,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 887, \"large_tick_hit\": 24, \"small_tick_hit\": 203, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 902, \"large_tick_hit\": 24, \"small_tick_hit\": 205}}',22.4214,198439420,1632506,NULL,'2021-05-27 17:22:22',1622136142,NULL),(1958302263,11497549,2,3612540,1,1,1,'S',1,0.980744,258,329379,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1195, \"large_tick_hit\": 25, \"small_tick_hit\": 257, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1221, \"large_tick_hit\": 25, \"small_tick_hit\": 260}}',22.5075,210217624,2421857,NULL,'2022-11-13 15:59:02',1668355142,NULL),(1962429188,11497549,2,3909823,1,1,1,'A',1,0.979327,308,283091,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1629, \"large_tick_hit\": 1, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 1664, \"large_tick_hit\": 1, \"small_tick_hit\": 28}}',22.5646,215534384,3494984,NULL,'2024-01-14 15:20:16',1705245616,NULL),(1960956709,11497549,2,3773248,1,1,1,'S',1,0.985803,374,341195,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 2069, \"large_tick_hit\": 12, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 2101, \"large_tick_hit\": 12, \"small_tick_hit\": 141}}',22.5824,213693570,6275804,NULL,'2023-08-05 18:45:17',1691261117,NULL),(1951403233,11497549,2,1457925,1,1,1,'A',1,0.968553,192,264051,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 911, \"large_tick_hit\": 6, \"small_tick_hit\": 161, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 942, \"large_tick_hit\": 6, \"small_tick_hit\": 165}}',22.6373,201333054,1699870,NULL,'2021-09-03 02:21:24',1630635684,NULL),(1961903248,11497549,2,4243239,1,1,1,'A',1,0.949826,234,275084,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 1080, \"large_tick_hit\": 5, \"small_tick_hit\": 278, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1131, \"large_tick_hit\": 5, \"small_tick_hit\": 299}}',22.6384,214930591,1626242,NULL,'2023-11-22 18:43:01',1700678581,NULL),(1952569651,11497549,2,3000861,1,1,1,'S',1,0.984279,212,306944,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1311, \"small_tick_hit\": 129, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1331, \"small_tick_hit\": 132}}',22.6467,202908589,2323862,NULL,'2021-11-04 04:30:05',1636000205,NULL),(1956885097,11497549,2,3642620,1,1,1,'B',1,0.936508,163,285957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 629, \"large_tick_hit\": 28, \"small_tick_hit\": 405, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 28, \"small_tick_hit\": 440}}',22.6655,208429553,860589,NULL,'2022-07-26 02:24:32',1658802272,NULL),(1951248547,11497549,2,2815972,1,1,1,'S',1,0.980624,437,294844,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1924, \"large_tick_hit\": 4, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 1965, \"large_tick_hit\": 4, \"small_tick_hit\": 147}}',22.6684,201176978,6701590,NULL,'2021-08-28 01:50:38',1630115438,NULL),(1943116301,11497549,2,2248633,1,1,1,'S',1,0.987379,366,845188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 444, \"large_tick_hit\": 28, \"small_tick_hit\": 545, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 28, \"small_tick_hit\": 553}}',22.6701,190312741,2480298,NULL,'2020-08-26 23:45:42',1598485542,NULL),(1943174318,11497549,2,1382726,0,1,1,'S',1,0.983508,198,813740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 341, \"small_tick_hit\": 315, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 324}}',22.6737,190418798,1415626,NULL,'2020-08-31 00:57:23',1598835443,NULL),(1948362872,11497549,2,2635267,1,1,1,'S',1,0.997382,157,467052,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 161, \"large_tick_hit\": 1, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 1, \"small_tick_hit\": 219}}',22.6756,197429780,432170,NULL,'2021-04-28 21:20:32',1619644832,NULL),(1948305269,11497549,2,109301,1,1,1,'S',1,0.989516,172,336899,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 877, \"small_tick_hit\": 350, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 888, \"small_tick_hit\": 352}}',22.7109,197180219,1827848,NULL,'2021-04-21 15:02:26',1619017346,NULL),(1960612405,11497549,2,2087332,1,1,1,'A',1,0.978014,123,599078,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 874, \"small_tick_hit\": 416, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 897, \"small_tick_hit\": 422}}',22.7204,213279137,1737217,NULL,'2023-07-03 20:42:28',1688416948,NULL),(1950292651,11497549,2,2834725,1,1,1,'A',1,0.956327,195,275427,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 547, \"large_tick_hit\": 22, \"small_tick_hit\": 285, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 22, \"small_tick_hit\": 292}}',22.7261,199982505,957380,NULL,'2021-07-17 11:40:56',1626522056,NULL),(1959062264,11497549,2,2121136,1,1,1,'A',1,0.97926,314,316349,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1517, \"large_tick_hit\": 16, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1553, \"large_tick_hit\": 16, \"small_tick_hit\": 215}}',22.7819,211227479,3048492,NULL,'2023-01-25 20:59:47',1674680387,NULL),(1943301434,11497549,2,1382268,0,1,1,'S',1,0.986547,152,668240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 372, \"large_tick_hit\": 6, \"small_tick_hit\": 282, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 6, \"small_tick_hit\": 283}}',22.8722,190461574,997576,NULL,'2020-09-01 18:47:31',1598986051,NULL),(1945763307,11497549,2,2635561,1,1,1,'A',1,0.966917,146,736219,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 355, \"large_tick_hit\": 3, \"small_tick_hit\": 285, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 3, \"small_tick_hit\": 299}}',22.8805,193808632,1011145,NULL,'2021-01-08 04:10:03',1610079003,NULL),(1945669012,11497549,2,1594854,1,1,1,'B',1,0.938343,86,484168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 308, \"large_tick_hit\": 31, \"small_tick_hit\": 148, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 31, \"small_tick_hit\": 161}}',22.8841,193863193,492500,NULL,'2021-01-10 00:41:47',1610239307,NULL),(1948998262,11497549,2,1827323,1,1,1,'A',1,0.955224,67,216553,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 373, \"small_tick_hit\": 75, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 393, \"small_tick_hit\": 76}}',22.8856,198316394,305698,NULL,'2021-05-23 22:01:46',1621807306,NULL),(1957063454,11497549,2,503262,1,1,1,'A',1,0.954988,164,274083,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 648, \"large_tick_hit\": 2, \"small_tick_hit\": 135, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 679, \"large_tick_hit\": 2, \"small_tick_hit\": 141}}',22.91,208721418,1009338,NULL,'2022-08-11 00:12:01',1660176721,NULL),(1960123488,11497549,2,1985735,1,1,1,'A',1,0.971766,390,284501,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 1481, \"large_tick_hit\": 4, \"small_tick_hit\": 408, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1529, \"large_tick_hit\": 4, \"small_tick_hit\": 415}}',22.966,212784787,4307710,NULL,'2023-05-27 02:13:15',1685153595,NULL),(1950451500,11497549,2,3000147,1,1,1,'S',1,0.981305,354,298195,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1745, \"large_tick_hit\": 34, \"small_tick_hit\": 793, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1790, \"large_tick_hit\": 34, \"small_tick_hit\": 797}}',22.9664,200074882,3740726,NULL,'2021-07-20 17:01:31',1626800491,NULL),(1947531952,11497549,2,1841188,1,1,1,'A',1,0.976589,159,557120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 724, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 744, \"small_tick_hit\": 153}}',22.9942,196256527,2132944,NULL,'2021-03-24 17:44:38',1616607878,NULL),(1960942205,11497549,2,3749455,1,1,1,'A',1,0.972877,201,304839,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1188, \"large_tick_hit\": 2, \"small_tick_hit\": 460, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1224, \"large_tick_hit\": 2, \"small_tick_hit\": 470}}',23.0204,213788876,1684891,NULL,'2023-08-13 18:37:41',1691951861,NULL),(1948934072,11497549,2,2523834,1,1,1,'A',1,0.969466,288,292429,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1075, \"large_tick_hit\": 10, \"small_tick_hit\": 312, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1105, \"large_tick_hit\": 10, \"small_tick_hit\": 326}}',23.0432,198064839,2998350,NULL,'2021-05-16 15:48:55',1621180135,NULL),(1953260491,11497549,2,2150702,1,1,1,'A',1,0.971841,148,526210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 914, \"large_tick_hit\": 206, \"small_tick_hit\": 226, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 948, \"large_tick_hit\": 206, \"small_tick_hit\": 231}}',23.044,203710023,2859300,NULL,'2021-12-07 03:58:17',1638849497,NULL),(1944315950,11497549,2,2404060,1,1,1,'A',1,0.970624,156,634862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 481, \"large_tick_hit\": 6, \"small_tick_hit\": 306, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 6, \"small_tick_hit\": 319}}',23.0478,191943924,1073476,NULL,'2020-11-01 04:49:49',1604206189,NULL),(1958139801,11497549,2,3726497,1,1,1,'A',1,0.945586,85,248088,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 615, \"large_tick_hit\": 6, \"small_tick_hit\": 161, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 646, \"large_tick_hit\": 6, \"small_tick_hit\": 175}}',23.0675,210071355,579164,NULL,'2022-11-04 00:26:30',1667521590,NULL),(2548362957,11497549,2,3420886,1,1,1,'A',1,0.971296,349,301121,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1303, \"large_tick_hit\": 79, \"small_tick_hit\": 716, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1342, \"large_tick_hit\": 79, \"small_tick_hit\": 739}}',23.1096,216282192,3580370,NULL,'2024-03-22 15:35:23',1711121723,NULL),(1950882686,11497549,2,2742206,0,1,1,'C',1,0.898374,45,196367,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 151, \"large_tick_hit\": 11, \"small_tick_hit\": 59, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 11, \"small_tick_hit\": 65}}',23.1474,200537100,88880,NULL,'2021-08-05 16:55:36',1628182536,NULL),(1951173962,11497549,2,2526085,1,1,1,'A',1,0.976596,308,609053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1359, \"large_tick_hit\": 26, \"small_tick_hit\": 910, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1396, \"large_tick_hit\": 26, \"small_tick_hit\": 928}}',23.1854,201038819,5356148,NULL,'2021-08-23 00:49:58',1629679798,NULL),(1960669550,11497549,2,4112173,1,1,1,'S',1,0.987916,745,332880,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 3031, \"large_tick_hit\": 117, \"small_tick_hit\": 531, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 3073, \"large_tick_hit\": 117, \"small_tick_hit\": 534}}',23.2597,213342909,16854530,NULL,'2023-07-08 20:00:27',1688846427,NULL),(1959940532,11497549,2,3573701,1,1,1,'S',1,0.987055,543,326304,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 2605, \"large_tick_hit\": 46, \"small_tick_hit\": 399, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2641, \"large_tick_hit\": 46, \"small_tick_hit\": 403}}',23.2797,212368562,8434474,NULL,'2023-04-23 15:05:04',1682262304,NULL),(1950378418,11497549,2,3076066,1,1,1,'S',1,0.985564,294,322345,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1543, \"large_tick_hit\": 2, \"small_tick_hit\": 230, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1564, \"large_tick_hit\": 2, \"small_tick_hit\": 235}}',23.3109,199850849,4110844,NULL,'2021-07-12 23:57:27',1626134247,NULL),(1961811380,11497549,2,1688458,1,1,1,'S',1,0.983181,319,605308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 2096, \"large_tick_hit\": 15, \"small_tick_hit\": 578, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2136, \"large_tick_hit\": 15, \"small_tick_hit\": 584}}',23.3157,214786903,10700480,NULL,'2023-11-09 19:14:35',1699557275,NULL),(1948011145,11497549,2,1718397,1,1,1,'S',1,0.983425,108,294567,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 445, \"large_tick_hit\": 74, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 74, \"small_tick_hit\": 193}}',23.3164,196919625,542338,NULL,'2021-04-13 15:34:00',1618328040,NULL),(1957103128,11497549,2,3110488,1,1,1,'A',1,0.974769,180,297755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1044, \"large_tick_hit\": 39, \"small_tick_hit\": 76, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1071, \"large_tick_hit\": 39, \"small_tick_hit\": 79}}',23.3206,208814780,1762672,NULL,'2022-08-15 21:28:20',1660598900,NULL),(1948017718,11497549,2,64267,1,1,1,'A',1,0.964493,364,337881,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1141, \"large_tick_hit\": 2, \"small_tick_hit\": 351, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1173, \"large_tick_hit\": 2, \"small_tick_hit\": 374}}',23.3515,196906313,4167028,NULL,'2021-04-13 03:45:19',1618285519,NULL),(1945788175,11497549,2,2520121,1,1,1,'A',1,0.961021,96,496224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 512, \"large_tick_hit\": 37, \"small_tick_hit\": 166, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 37, \"small_tick_hit\": 173}}',23.4487,193880418,1064580,NULL,'2021-01-10 16:30:27',1610296227,NULL),(1956914204,11497549,2,3699871,1,1,1,'X',1,1,222,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 4, \"small_tick_hit\": 449}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 4, \"small_tick_hit\": 449}}',23.4628,208429478,522497,NULL,'2022-07-26 02:18:46',1658801926,NULL),(1962394312,11497549,2,1058707,1,1,1,'A',1,0.972727,294,304582,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 1812, \"large_tick_hit\": 9, \"small_tick_hit\": 426, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1862, \"large_tick_hit\": 9, \"small_tick_hit\": 439}}',23.4771,215473450,5090838,NULL,'2024-01-09 02:41:29',1704768089,NULL),(1948021321,11497549,2,2645395,1,1,1,'S',1,0.9922,325,369024,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 767, \"large_tick_hit\": 10, \"small_tick_hit\": 495, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 10, \"small_tick_hit\": 496}}',23.5042,196871896,2449498,NULL,'2021-04-12 02:03:23',1618193003,NULL),(1948994472,11497549,2,2351858,1,1,1,'S',1,0.987968,322,327618,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1590, \"large_tick_hit\": 15, \"small_tick_hit\": 612, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1614, \"large_tick_hit\": 15, \"small_tick_hit\": 615}}',23.5532,198197753,4045492,NULL,'2021-05-20 15:19:18',1621523958,NULL),(1959198117,11497549,2,3832770,1,1,1,'A',1,0.960543,103,275753,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 518, \"small_tick_hit\": 261, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 543, \"small_tick_hit\": 268}}',23.5534,211432427,600942,NULL,'2023-02-10 21:27:03',1676064423,NULL),(1952666923,11497549,2,2153590,1,1,1,'S',1,0.982225,186,312971,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1157, \"large_tick_hit\": 17, \"small_tick_hit\": 318, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1176, \"large_tick_hit\": 17, \"small_tick_hit\": 326}}',23.5997,202930174,2730100,NULL,'2021-11-05 02:00:58',1636077658,NULL),(1958007424,11497549,2,3825116,1,1,1,'A',1,0.950585,100,264159,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 493, \"large_tick_hit\": 13, \"small_tick_hit\": 225, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 13, \"small_tick_hit\": 235}}',23.6521,210013508,515168,NULL,'2022-10-30 23:58:51',1667174331,NULL),(1954440063,11497549,2,1244426,1,1,1,'A',1,0.966241,167,281544,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 891, \"large_tick_hit\": 4, \"small_tick_hit\": 164, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 924, \"large_tick_hit\": 4, \"small_tick_hit\": 168}}',23.6589,205234249,1346631,NULL,'2022-02-13 03:06:05',1644721565,NULL),(1956298097,11497549,2,2077854,1,1,1,'S',1,0.983516,294,324187,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 2052, \"large_tick_hit\": 10, \"small_tick_hit\": 444, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 2079, \"large_tick_hit\": 10, \"small_tick_hit\": 459}}',23.6619,207766144,4436064,NULL,'2022-06-21 02:00:37',1655776837,NULL),(1959071481,11497549,2,2471823,1,1,1,'A',1,0.940476,75,224461,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 422, \"large_tick_hit\": 4, \"small_tick_hit\": 48, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 4, \"small_tick_hit\": 52}}',23.7572,211283044,414520,NULL,'2023-01-29 23:32:21',1675035141,NULL),(1951538214,11497549,2,135142,0,1,1,'A',1,0.975174,265,287885,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 934, \"large_tick_hit\": 3, \"small_tick_hit\": 45, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 3, \"small_tick_hit\": 46}}',23.7757,201591196,1741890,NULL,'2021-09-13 02:11:10',1631499070,NULL),(1943114199,11497549,2,446768,0,1,1,'S',1,0.985507,187,775528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 314, \"large_tick_hit\": 95, \"small_tick_hit\": 203, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 95, \"small_tick_hit\": 209}}',23.7974,190441845,1498934,NULL,'2020-08-31 22:47:08',1598914028,NULL),(1947873918,11497549,2,2617203,1,1,1,'S',1,0.980973,112,576673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 568, \"small_tick_hit\": 360, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 584, \"small_tick_hit\": 362}}',23.8248,196724985,1145856,NULL,'2021-04-07 17:24:35',1617816275,NULL),(1944598645,11497549,2,1679792,1,1,1,'S',1,0.992048,234,727896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 780, \"large_tick_hit\": 91, \"small_tick_hit\": 127, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 787, \"large_tick_hit\": 91, \"small_tick_hit\": 128}}',23.8455,192196889,3449342,NULL,'2020-11-11 03:18:24',1605064704,NULL),(1943176557,11497549,2,1546488,0,1,1,'S',1,0.992844,229,962212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 41, \"small_tick_hit\": 326, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 41, \"small_tick_hit\": 330}}',23.8601,190341009,848020,NULL,'2020-08-28 01:59:17',1598579957,NULL),(1962168578,11497549,2,3916356,1,1,1,'S',1,0.986607,663,348100,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 4094, \"large_tick_hit\": 15, \"small_tick_hit\": 974, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 4135, \"large_tick_hit\": 15, \"small_tick_hit\": 1002}}',23.8739,215365199,18601400,NULL,'2023-12-31 01:46:54',1703987214,NULL),(1954105473,11497549,2,3210249,1,1,1,'S',1,0.990729,772,345779,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 3454, \"large_tick_hit\": 71, \"small_tick_hit\": 536, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 3491, \"large_tick_hit\": 71, \"small_tick_hit\": 537}}',23.877,204966859,16623130,NULL,'2022-01-31 18:24:05',1643653445,NULL),(2474483763,11497549,2,688304,1,1,1,'A',1,0.965116,235,285802,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 1257, \"small_tick_hit\": 320, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1304, \"small_tick_hit\": 330}}',23.887,216141980,2335750,NULL,'2024-03-09 02:42:34',1709952154,NULL),(1953983039,11497549,2,177162,1,1,1,'A',1,0.96752,115,268570,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 768, \"large_tick_hit\": 101, \"small_tick_hit\": 114, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 799, \"large_tick_hit\": 101, \"small_tick_hit\": 116}}',23.9148,204786460,945902,NULL,'2022-01-23 18:42:12',1642963332,NULL),(1949338809,11497549,2,107410,0,1,1,'S',1,0.985197,176,331757,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 510, \"large_tick_hit\": 1, \"small_tick_hit\": 88, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 1, \"small_tick_hit\": 90}}',23.9729,198620437,1013948,NULL,'2021-06-02 02:30:46',1622601046,NULL),(1943348538,11497549,2,352861,0,1,1,'S',1,0.98174,199,655017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 539, \"large_tick_hit\": 92, \"small_tick_hit\": 283, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 92, \"small_tick_hit\": 288}}',24.0113,190780349,1554402,NULL,'2020-09-14 16:59:49',1600102789,NULL),(1949065338,11497549,2,2735560,1,1,1,'A',1,0.976236,257,301787,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 777, \"large_tick_hit\": 1, \"small_tick_hit\": 249, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 799, \"large_tick_hit\": 1, \"small_tick_hit\": 252}}',24.0237,198285047,1646620,NULL,'2021-05-23 00:54:33',1621731273,NULL),(1959212772,11497549,2,3028781,1,1,1,'A',1,0.959049,227,259462,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 684, \"large_tick_hit\": 20, \"small_tick_hit\": 22, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 20, \"small_tick_hit\": 23}}',24.0592,211396139,1092384,NULL,'2023-02-08 00:43:58',1675817038,NULL),(1961061700,11497549,2,4153830,1,1,1,'S',1,0.98546,197,335150,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1328, \"large_tick_hit\": 40, \"small_tick_hit\": 462, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1354, \"large_tick_hit\": 40, \"small_tick_hit\": 463}}',24.0726,213923828,2402796,NULL,'2023-08-25 22:26:27',1693002387,NULL),(1961652505,11497549,2,4324657,1,1,1,'S',1,0.988457,367,359761,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 2592, \"small_tick_hit\": 662, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2626, \"small_tick_hit\": 666}}',24.0907,214483849,7075974,NULL,'2023-10-13 22:03:31',1697234611,NULL),(1950830853,11497549,2,2635564,1,1,1,'A',1,0.94709,164,295203,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 534, \"small_tick_hit\": 182, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 198}}',24.1169,200585503,733989,NULL,'2021-08-07 03:13:44',1628306024,NULL),(1949747373,11497549,2,137296,0,1,1,'S',1,0.98739,231,316763,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1318, \"large_tick_hit\": 231, \"small_tick_hit\": 252, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1340, \"large_tick_hit\": 231, \"small_tick_hit\": 253}}',24.1252,199236107,2720004,NULL,'2021-06-22 02:51:25',1624330285,NULL),(1959943865,11497549,2,3943881,1,1,1,'A',1,0.965651,220,297971,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 953, \"large_tick_hit\": 15, \"small_tick_hit\": 522, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 995, \"large_tick_hit\": 15, \"small_tick_hit\": 533}}',24.1343,212368668,1619849,NULL,'2023-04-23 15:13:25',1682262805,NULL),(1953985453,11497549,2,2713278,1,1,1,'A',1,0.976987,344,323728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1412, \"large_tick_hit\": 16, \"small_tick_hit\": 440, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1450, \"large_tick_hit\": 16, \"small_tick_hit\": 446}}',24.1905,204770695,3507225,NULL,'2022-01-23 03:30:48',1642908648,NULL),(1943196821,11497549,2,323493,0,1,1,'S',1,0.983784,187,750282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 326, \"large_tick_hit\": 13, \"small_tick_hit\": 389, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 13, \"small_tick_hit\": 396}}',24.2323,190441337,1176734,NULL,'2020-08-31 22:15:21',1598912121,NULL),(1943110883,11497549,2,2393755,1,1,1,'S',1,0.99635,183,861043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 268, \"small_tick_hit\": 278, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 269, \"small_tick_hit\": 279}}',24.2354,190392678,1066416,NULL,'2020-08-30 00:54:53',1598748893,NULL),(1945115706,11497549,2,1494075,1,1,1,'A',1,0.966976,132,557511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 586, \"large_tick_hit\": 95, \"small_tick_hit\": 256, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 95, \"small_tick_hit\": 268}}',24.289,192928935,1652400,NULL,'2020-12-08 02:36:53',1607395013,NULL),(1959541956,11497549,2,1993354,1,1,1,'A',1,0.974189,181,298642,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1047, \"small_tick_hit\": 274, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1079, \"small_tick_hit\": 277}}',24.311,212023053,2028035,NULL,'2023-03-28 00:23:07',1679962987,NULL),(1950732778,11497549,2,1504336,1,1,1,'A',1,0.966755,123,254825,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 573, \"large_tick_hit\": 32, \"small_tick_hit\": 122, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 32, \"small_tick_hit\": 125}}',24.3151,200480140,660910,NULL,'2021-08-03 21:24:15',1628025855,NULL),(1954865585,11497549,2,2707852,1,1,1,'A',1,0.975183,262,303126,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1368, \"large_tick_hit\": 92, \"small_tick_hit\": 269, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1408, \"large_tick_hit\": 92, \"small_tick_hit\": 273}}',24.3268,206003922,3026564,NULL,'2022-03-23 19:48:05',1648064885,NULL),(1943259670,11497549,2,1894694,1,1,1,'S',1,0.987516,155,718261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 417, \"large_tick_hit\": 7, \"small_tick_hit\": 367, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 7, \"small_tick_hit\": 372}}',24.3485,190533764,1102074,NULL,'2020-09-04 18:13:19',1599243199,NULL),(1959167840,11497549,2,2079597,1,1,1,'S',1,0.984301,688,317280,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 2614, \"large_tick_hit\": 79, \"small_tick_hit\": 442, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2661, \"large_tick_hit\": 79, \"small_tick_hit\": 445}}',24.3538,211432787,16247370,NULL,'2023-02-10 22:01:43',1676066503,NULL),(1962035252,11497549,2,4243484,1,1,1,'A',1,0.971567,391,301968,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1123, \"large_tick_hit\": 21, \"small_tick_hit\": 462, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1162, \"large_tick_hit\": 21, \"small_tick_hit\": 470}}',24.4379,214989357,3290668,NULL,'2023-11-27 20:39:34',1701117574,NULL),(1943079782,11497549,2,1855284,1,1,1,'S',1,0.994939,246,816482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 190, \"large_tick_hit\": 177, \"small_tick_hit\": 616}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 177, \"small_tick_hit\": 616}}',24.442,190419346,615684,NULL,'2020-08-31 01:33:49',1598837629,NULL),(1955174402,11497549,2,1505568,1,1,1,'A',1,0.970536,329,309164,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1273, \"small_tick_hit\": 374, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1316, \"small_tick_hit\": 381}}',24.4628,206203213,3572464,NULL,'2022-04-02 23:50:20',1648943420,NULL),(1959173700,11497549,2,3644656,1,1,1,'S',1,0.983116,499,346793,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 2247, \"large_tick_hit\": 156, \"small_tick_hit\": 916, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 2293, \"large_tick_hit\": 156, \"small_tick_hit\": 927}}',24.5158,211432905,9610794,NULL,'2023-02-10 22:13:38',1676067218,NULL),(1955318672,11497549,2,3228972,1,1,1,'S',1,0.989485,491,369822,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 2433, \"large_tick_hit\": 24, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2461, \"large_tick_hit\": 24, \"small_tick_hit\": 273}}',24.5243,206448145,9470158,NULL,'2022-04-15 00:09:23',1649981363,NULL),(1950170889,11497549,2,1432041,1,1,1,'S',1,0.986449,751,327159,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 2733, \"large_tick_hit\": 67, \"small_tick_hit\": 1131, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2783, \"large_tick_hit\": 67, \"small_tick_hit\": 1135}}',24.5714,199840158,9554446,NULL,'2021-07-12 16:17:12',1626106632,NULL),(1949066971,11497549,2,2738602,1,1,1,'A',1,0.977191,232,323867,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 579, \"large_tick_hit\": 13, \"small_tick_hit\": 222, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 13, \"small_tick_hit\": 228}}',24.5865,198240821,1061044,NULL,'2021-05-21 20:03:40',1621627420,NULL),(1960786580,11497549,2,3770374,1,1,1,'A',1,0.969171,158,305777,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 944, \"large_tick_hit\": 40, \"small_tick_hit\": 525, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 975, \"large_tick_hit\": 40, \"small_tick_hit\": 542}}',24.6462,213631139,1592614,NULL,'2023-07-31 18:20:41',1690827641,NULL),(1957592547,11497549,2,2439848,1,1,1,'A',1,0.964585,158,254006,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 822, \"large_tick_hit\": 10, \"small_tick_hit\": 203, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 10, \"small_tick_hit\": 208}}',24.6578,209392090,1251700,NULL,'2022-09-19 01:17:38',1663550258,NULL),(1948014148,11497549,2,61050,1,1,1,'X',1,1,334,482976,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 5, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 5, \"small_tick_hit\": 182}}',24.7202,196935984,1435296,NULL,'2021-04-14 02:29:08',1618367348,NULL),(1948597697,11497549,2,1774821,1,1,1,'A',1,0.967557,298,290038,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 877, \"small_tick_hit\": 137, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 905, \"small_tick_hit\": 143}}',24.7715,197798758,1740166,NULL,'2021-05-09 02:49:35',1620528575,NULL),(1961100767,11497549,2,2645464,1,1,1,'S',1,0.980676,205,297639,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1058, \"large_tick_hit\": 4, \"small_tick_hit\": 156, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1078, \"large_tick_hit\": 4, \"small_tick_hit\": 160}}',24.7836,213835419,1692304,NULL,'2023-08-17 18:08:05',1692295685,NULL),(1958333530,11497549,2,153857,0,1,1,'A',1,0.978996,330,322849,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1363, \"large_tick_hit\": 259, \"small_tick_hit\": 289, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1401, \"large_tick_hit\": 259, \"small_tick_hit\": 292}}',24.854,210374909,3221703,NULL,'2022-11-24 16:50:04',1669308604,NULL),(1962182346,11497549,2,1656879,1,1,1,'A',1,0.956474,166,274923,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 668, \"large_tick_hit\": 14, \"small_tick_hit\": 197, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 704, \"large_tick_hit\": 14, \"small_tick_hit\": 201}}',24.8698,215330463,1042566,NULL,'2023-12-28 17:27:10',1703784430,NULL),(1948942884,11497549,2,2546844,1,1,1,'S',1,0.989796,199,358135,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 576, \"large_tick_hit\": 1, \"small_tick_hit\": 199, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 1, \"small_tick_hit\": 201}}',24.9802,198150742,1550120,NULL,'2021-05-19 03:46:20',1621395980,NULL),(2286782738,11497549,2,3885167,1,1,1,'A',1,0.9695,340,294720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 1383, \"small_tick_hit\": 111, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1429, \"small_tick_hit\": 112}}',25.0056,215767946,2938740,NULL,'2024-02-04 04:50:17',1707022217,NULL),(1960539476,11497549,2,1943817,1,1,1,'S',1,0.992092,1236,367586,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 5381, \"large_tick_hit\": 104, \"small_tick_hit\": 1164, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 5424, \"large_tick_hit\": 104, \"small_tick_hit\": 1174}}',25.0513,213341092,41739644,NULL,'2023-07-08 17:25:09',1688837109,NULL),(2286861929,11497549,2,3448285,1,1,1,'A',1,0.978938,351,347361,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1904, \"large_tick_hit\": 109, \"small_tick_hit\": 1287, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 1944, \"large_tick_hit\": 109, \"small_tick_hit\": 1318}}',25.1138,215768137,5019846,NULL,'2024-02-04 05:14:10',1707023650,NULL),(1948889700,11497549,2,240730,1,1,1,'S',1,0.989267,327,340396,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1172, \"large_tick_hit\": 2, \"small_tick_hit\": 485, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1188, \"large_tick_hit\": 2, \"small_tick_hit\": 487}}',25.147,198079470,3293650,NULL,'2021-05-17 00:32:02',1621211522,NULL),(1945085159,11497549,2,2546548,1,1,1,'A',1,0.976313,155,596389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 683, \"large_tick_hit\": 1, \"small_tick_hit\": 264, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 1, \"small_tick_hit\": 271}}',25.1485,192956239,1726276,NULL,'2020-12-09 02:24:25',1607480665,NULL),(1960724688,11497549,2,4151095,1,1,1,'S',1,0.982556,407,339764,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 2363, \"large_tick_hit\": 38, \"small_tick_hit\": 697, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 2390, \"large_tick_hit\": 38, \"small_tick_hit\": 725}}',25.1548,213356961,7328770,NULL,'2023-07-09 19:51:27',1688932287,NULL),(1954893598,11497549,2,2142695,1,1,1,'S',1,0.982892,288,339733,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1904, \"large_tick_hit\": 5, \"small_tick_hit\": 504, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1937, \"large_tick_hit\": 5, \"small_tick_hit\": 513}}',25.1668,206004289,3925023,NULL,'2022-03-23 20:12:45',1648066365,NULL),(1948922325,11497549,2,2508517,1,1,1,'A',1,0.974592,232,303434,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 804, \"large_tick_hit\": 9, \"small_tick_hit\": 261, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 824, \"large_tick_hit\": 9, \"small_tick_hit\": 269}}',25.178,198080209,1421170,NULL,'2021-05-17 01:04:37',1621213477,NULL),(1955719803,11497549,2,1494146,1,1,1,'A',1,0.975375,161,325491,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 526, \"large_tick_hit\": 109, \"small_tick_hit\": 276, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 109, \"small_tick_hit\": 280}}',25.1916,206958355,888853,NULL,'2022-05-11 04:34:31',1652243671,NULL),(1955113278,11497549,2,3397015,1,1,1,'A',1,0.976372,215,281705,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1122, \"small_tick_hit\": 159, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1149, \"small_tick_hit\": 163}}',25.2106,206069986,1787690,NULL,'2022-03-27 01:32:19',1648344739,NULL),(1946734085,11497549,2,1957715,1,1,1,'A',1,0.956698,90,511113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 528, \"large_tick_hit\": 11, \"small_tick_hit\": 168, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 11, \"small_tick_hit\": 182}}',25.2155,195179283,1081640,NULL,'2021-02-19 16:47:18',1613753238,NULL),(2286813426,11497549,2,3733503,1,1,1,'A',1,0.966854,236,312176,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1289, \"large_tick_hit\": 3, \"small_tick_hit\": 429, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1324, \"large_tick_hit\": 3, \"small_tick_hit\": 453}}',25.221,215768013,2541354,NULL,'2024-02-04 04:59:30',1707022770,NULL),(1956825834,11497549,2,650188,1,1,1,'S',1,0.994497,179,412355,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 798, \"large_tick_hit\": 16, \"small_tick_hit\": 451, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 804, \"large_tick_hit\": 16, \"small_tick_hit\": 452}}',25.2289,208399730,1603299,NULL,'2022-07-24 12:16:27',1658664987,NULL),(1957569978,11497549,2,3533337,1,1,1,'A',1,0.977192,277,309777,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1369, \"large_tick_hit\": 18, \"small_tick_hit\": 541, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1412, \"large_tick_hit\": 18, \"small_tick_hit\": 543}}',25.252,209523157,2880261,NULL,'2022-09-28 00:33:37',1664325217,NULL),(1960681147,11497549,2,3243874,1,1,1,'SH',1,0.985052,96,329803,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 463, \"large_tick_hit\": 2, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 2, \"small_tick_hit\": 194}}',25.3207,213345899,505708,NULL,'2023-07-09 01:17:46',1688865466,NULL),(1945501049,11497549,2,2328751,1,1,1,'A',1,0.960938,48,433479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 278, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 92}}',25.3341,193387065,317230,NULL,'2020-12-24 04:23:14',1608783794,NULL),(1943150975,11497549,2,2537142,1,1,1,'S',1,0.988889,355,959685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 12, \"small_tick_hit\": 446, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 12, \"small_tick_hit\": 455}}',25.351,190312670,2340044,NULL,'2020-08-26 23:41:28',1598485288,NULL),(1958841382,11497549,2,3704352,1,1,1,'S',1,0.992224,570,356879,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 3564, \"large_tick_hit\": 189, \"small_tick_hit\": 713, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 3596, \"large_tick_hit\": 189, \"small_tick_hit\": 716}}',25.356,211104473,15347526,NULL,'2023-01-16 17:44:35',1673891075,NULL),(1952353226,11497549,2,3158437,1,1,1,'A',1,0.97593,265,307435,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1121, \"large_tick_hit\": 48, \"small_tick_hit\": 615, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1148, \"large_tick_hit\": 48, \"small_tick_hit\": 632}}',25.3921,202572516,2547280,NULL,'2021-10-22 14:45:32',1634913932,NULL),(1960116703,11497549,2,4115643,1,1,1,'A',1,0.960784,225,265103,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 753, \"small_tick_hit\": 80, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 783, \"small_tick_hit\": 84}}',25.4081,212603635,1161812,NULL,'2023-05-12 17:06:57',1683911217,NULL),(1943275922,11497549,2,2115739,1,1,1,'S',1,0.991254,363,762950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 713, \"large_tick_hit\": 1, \"small_tick_hit\": 306, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 1, \"small_tick_hit\": 308}}',25.4203,190608053,4209844,NULL,'2020-09-07 16:39:49',1599496789,NULL),(1961484911,11497549,2,973046,1,1,1,'A',1,0.979695,243,316457,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1571, \"large_tick_hit\": 62, \"small_tick_hit\": 490, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1610, \"large_tick_hit\": 62, \"small_tick_hit\": 495}}',25.423,214331462,3428276,NULL,'2023-09-29 18:51:44',1696013504,NULL),(1946339755,11497549,2,2757120,0,1,1,'S',1,0.989418,53,870483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 58, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 59, \"small_tick_hit\": 130}}',25.4509,194744698,86442,NULL,'2021-02-06 22:25:22',1612650322,NULL),(1950275526,11497549,2,178645,1,1,1,'S',1,0.980989,292,313962,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1314, \"large_tick_hit\": 82, \"small_tick_hit\": 410, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1339, \"large_tick_hit\": 82, \"small_tick_hit\": 420}}',25.4591,199928133,2626592,NULL,'2021-07-15 16:07:18',1626365238,NULL),(1957376398,11497549,2,2714443,1,1,1,'S',1,0.981977,183,322794,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1270, \"large_tick_hit\": 6, \"small_tick_hit\": 413, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1298, \"large_tick_hit\": 6, \"small_tick_hit\": 416}}',25.479,209165546,2383907,NULL,'2022-09-04 15:19:41',1662304781,NULL),(1954155893,11497549,2,2596611,1,1,1,'A',1,0.962209,98,285357,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 577, \"small_tick_hit\": 85, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 593, \"small_tick_hit\": 95}}',25.4891,204931760,702138,NULL,'2022-01-30 03:49:15',1643514555,NULL),(1944593989,11497549,2,308619,0,1,1,'A',1,0.9625,176,614909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 445, \"large_tick_hit\": 9, \"small_tick_hit\": 316, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 9, \"small_tick_hit\": 330}}',25.4963,192293609,1180092,NULL,'2020-11-14 19:17:47',1605381467,NULL),(1950950698,11497549,2,240730,1,1,1,'A',1,0.977937,216,337430,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1165, \"large_tick_hit\": 2, \"small_tick_hit\": 473, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1188, \"large_tick_hit\": 2, \"small_tick_hit\": 487}}',25.5087,200721137,2543213,NULL,'2021-08-11 15:25:54',1628695554,NULL),(1943201539,11497549,2,2170651,1,1,1,'S',1,0.991195,334,839574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 447, \"large_tick_hit\": 18, \"small_tick_hit\": 323, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 18, \"small_tick_hit\": 327}}',25.5693,190418945,2921890,NULL,'2020-08-31 01:08:12',1598836092,NULL),(1952451201,11497549,2,2591951,0,1,1,'A',1,0.970068,89,299174,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 486, \"large_tick_hit\": 42, \"small_tick_hit\": 185, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 42, \"small_tick_hit\": 191}}',25.6127,202775977,528731,NULL,'2021-10-30 05:07:49',1635570469,NULL),(1945023515,11497549,2,147728,0,1,1,'S',1,0.981132,248,677528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 763, \"large_tick_hit\": 2, \"small_tick_hit\": 379, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 775, \"large_tick_hit\": 2, \"small_tick_hit\": 389}}',25.6273,192930975,2648994,NULL,'2020-12-08 04:30:27',1607401827,NULL),(1945694306,11497549,2,560651,1,1,1,'A',1,0.977432,212,626890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 840, \"large_tick_hit\": 67, \"small_tick_hit\": 349, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 857, \"large_tick_hit\": 67, \"small_tick_hit\": 361}}',25.634,193774905,2884150,NULL,'2021-01-06 23:38:18',1609976298,NULL),(2286841248,11497549,2,3715945,1,1,1,'A',1,0.974405,208,306935,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1250, \"large_tick_hit\": 11, \"small_tick_hit\": 376, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1284, \"large_tick_hit\": 11, \"small_tick_hit\": 385}}',25.6346,215768088,1910512,NULL,'2024-02-04 05:07:50',1707023270,NULL),(1945660552,11497549,2,2516163,1,1,1,'A',1,0.978561,374,639889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1101, \"large_tick_hit\": 11, \"small_tick_hit\": 166, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1122, \"large_tick_hit\": 11, \"small_tick_hit\": 173}}',25.6813,193820687,5382412,NULL,'2021-01-08 15:37:00',1610120220,NULL),(1956560978,11497549,2,1707318,1,1,1,'S',1,0.984594,295,314614,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1577, \"large_tick_hit\": 21, \"small_tick_hit\": 575, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1605, \"large_tick_hit\": 21, \"small_tick_hit\": 581}}',25.7097,208198737,4667780,NULL,'2022-07-13 01:48:12',1657676892,NULL),(1960699638,11497549,2,3619388,1,1,1,'A',1,0.94854,156,264028,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 607, \"small_tick_hit\": 75, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 638, \"small_tick_hit\": 81}}',25.7122,213433427,844438,NULL,'2023-07-15 19:57:47',1689451067,NULL),(1953828681,11497549,2,2619803,1,1,1,'A',1,0.979272,253,344225,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1265, \"large_tick_hit\": 31, \"small_tick_hit\": 641, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1290, \"large_tick_hit\": 31, \"small_tick_hit\": 657}}',25.7407,204502637,2770859,NULL,'2022-01-11 02:22:18',1641867738,NULL),(1957649433,11497549,2,3446821,1,1,1,'A',1,0.976007,154,571416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 897, \"large_tick_hit\": 2, \"small_tick_hit\": 240, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 918, \"large_tick_hit\": 2, \"small_tick_hit\": 247}}',25.7985,209431675,1871888,NULL,'2022-09-22 00:18:30',1663805910,NULL),(1961038228,11497549,2,3993104,1,1,1,'A',1,0.97005,127,303727,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 838, \"large_tick_hit\": 10, \"small_tick_hit\": 318, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 862, \"large_tick_hit\": 10, \"small_tick_hit\": 330}}',25.8216,213972535,1079719,NULL,'2023-08-30 03:54:54',1693367694,NULL),(1960542111,11497549,2,245184,0,1,1,'A',1,0.958175,86,250947,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 573, \"large_tick_hit\": 28, \"small_tick_hit\": 155, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 28, \"small_tick_hit\": 159}}',25.8957,213213033,661527,NULL,'2023-06-28 17:47:35',1687974455,NULL),(1943131512,11497549,2,2412394,0,1,1,'S',1,0.99435,186,959088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 13, \"small_tick_hit\": 166, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 13, \"small_tick_hit\": 168}}',25.9034,190385067,808480,NULL,'2020-08-29 18:52:28',1598727148,NULL),(1943370938,11497549,2,1734082,1,1,1,'A',1,0.976431,127,655057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 199, \"large_tick_hit\": 33, \"small_tick_hit\": 58, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 33, \"small_tick_hit\": 59}}',25.9319,190638920,498172,NULL,'2020-09-09 01:43:32',1599615812,NULL),(1962136864,11497549,2,4377584,1,1,1,'A',1,0.968049,162,298792,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1028, \"large_tick_hit\": 14, \"small_tick_hit\": 382, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1060, \"large_tick_hit\": 14, \"small_tick_hit\": 397}}',25.9531,215117782,1792860,NULL,'2023-12-09 21:06:08',1702155968,NULL),(1961877183,11497549,2,2879853,1,1,1,'A',1,0.949337,111,243241,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 510, \"large_tick_hit\": 11, \"small_tick_hit\": 266, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 11, \"small_tick_hit\": 278}}',25.9658,214824889,569140,NULL,'2023-11-12 23:46:48',1699832808,NULL),(1958244126,11497549,2,3802842,1,1,1,'A',1,0.963673,255,263114,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 894, \"small_tick_hit\": 61, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 928, \"small_tick_hit\": 63}}',25.9795,210265825,1495354,NULL,'2022-11-17 01:18:11',1668647891,NULL),(1957913050,11497549,2,2195883,1,1,1,'S',1,0.983658,257,307468,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1073, \"large_tick_hit\": 12, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1093, \"large_tick_hit\": 12, \"small_tick_hit\": 180}}',26.0184,209782383,2561354,NULL,'2022-10-15 15:56:11',1665849371,NULL),(1951062266,11497549,2,3069714,1,1,1,'S',1,0.98505,302,318730,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1351, \"large_tick_hit\": 47, \"small_tick_hit\": 974, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1380, \"large_tick_hit\": 47, \"small_tick_hit\": 981}}',26.0406,201008187,3698368,NULL,'2021-08-21 22:18:03',1629584283,NULL),(1954388246,11497549,2,1944228,1,1,1,'A',1,0.970988,162,285948,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 957, \"large_tick_hit\": 4, \"small_tick_hit\": 110, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 986, \"large_tick_hit\": 4, \"small_tick_hit\": 113}}',26.0909,205234427,1436122,NULL,'2022-02-13 03:18:11',1644722291,NULL),(1943322454,11497549,2,2172473,0,1,1,'A',1,0.972851,51,579385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 115, \"large_tick_hit\": 4, \"small_tick_hit\": 96, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 99}}',26.0969,190493135,146756,NULL,'2020-09-03 01:51:15',1599097875,NULL),(1959029359,11497549,2,3605633,1,1,1,'A',1,0.979412,399,311518,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 2116, \"large_tick_hit\": 8, \"small_tick_hit\": 207, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 2149, \"large_tick_hit\": 8, \"small_tick_hit\": 223}}',26.1,211343396,6306680,NULL,'2023-02-04 03:16:46',1675480606,NULL),(1948011716,11497549,2,58701,1,1,1,'S',1,0.987217,193,322906,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 765, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 777, \"small_tick_hit\": 240}}',26.1392,196905487,1673260,NULL,'2021-04-13 03:00:54',1618282854,NULL),(1949978416,11497549,2,2538074,1,1,1,'S',1,0.990237,269,338025,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1604, \"large_tick_hit\": 1, \"small_tick_hit\": 525, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1623, \"large_tick_hit\": 1, \"small_tick_hit\": 527}}',26.1567,199416285,4802470,NULL,'2021-06-28 02:00:27',1624845627,NULL),(1949024433,11497549,2,1088292,1,1,1,'S',1,0.986207,325,329108,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1626, \"large_tick_hit\": 15, \"small_tick_hit\": 504, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1649, \"large_tick_hit\": 15, \"small_tick_hit\": 511}}',26.163,198319077,3667932,NULL,'2021-05-24 00:08:37',1621814917,NULL),(1960798856,11497549,2,2877665,1,1,1,'X',1,1,307,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 3, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 3, \"small_tick_hit\": 311}}',26.1759,213512367,1758818,NULL,'2023-07-22 01:53:54',1689990834,NULL),(1947302654,11497549,2,2755760,1,1,1,'X',1,1,88,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 1, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 1, \"small_tick_hit\": 171}}',26.2263,195868643,175278,NULL,'2021-03-13 02:01:19',1615600879,NULL),(1945053104,11497549,2,1769733,1,1,1,'A',1,0.975219,105,554511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 501, \"small_tick_hit\": 168, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 171}}',26.2577,192873893,973596,NULL,'2020-12-06 03:11:12',1607224272,NULL),(1943174681,11497549,2,1543175,1,1,1,'S',1,0.985148,282,957593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 15, \"small_tick_hit\": 315, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 15, \"small_tick_hit\": 324}}',26.2595,190314437,1513194,NULL,'2020-08-27 01:41:14',1598492474,NULL),(1950869173,11497549,2,1405094,1,1,1,'A',1,0.97151,184,301057,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 819, \"small_tick_hit\": 204, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 845, \"small_tick_hit\": 208}}',26.2916,200518535,1296298,NULL,'2021-08-05 01:46:52',1628128012,NULL),(1954555424,11497549,2,2040812,1,1,1,'A',1,0.977778,400,338376,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1867, \"large_tick_hit\": 70, \"small_tick_hit\": 615, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1906, \"large_tick_hit\": 70, \"small_tick_hit\": 634}}',26.2942,205418127,5102500,NULL,'2022-02-21 18:47:59',1645469279,NULL),(1961988807,11497549,2,2021335,1,1,1,'A',1,0.973059,222,278794,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 935, \"large_tick_hit\": 4, \"small_tick_hit\": 289, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 965, \"large_tick_hit\": 4, \"small_tick_hit\": 293}}',26.3007,215081103,1737790,NULL,'2023-12-06 17:39:54',1701884394,NULL),(1961023392,11497549,2,3473589,1,1,1,'S',1,0.986987,944,364064,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 3661, \"large_tick_hit\": 69, \"small_tick_hit\": 669, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 3714, \"large_tick_hit\": 69, \"small_tick_hit\": 674}}',26.3067,213870755,28827511,NULL,'2023-08-20 20:43:25',1692564205,NULL),(1961184730,11497549,2,2955643,1,1,1,'S',1,0.992742,593,376007,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 3569, \"large_tick_hit\": 46, \"small_tick_hit\": 899, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 3593, \"large_tick_hit\": 46, \"small_tick_hit\": 908}}',26.31,214124571,21270090,NULL,'2023-09-11 03:05:22',1694401522,NULL),(1961910782,11497549,2,4335308,1,1,1,'A',1,0.97241,334,316310,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1321, \"small_tick_hit\": 406, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1361, \"small_tick_hit\": 415}}',26.3276,214785256,3043637,NULL,'2023-11-09 15:55:19',1699545319,NULL),(1951037759,11497549,2,512402,0,1,1,'A',1,0.979671,145,322697,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 605, \"large_tick_hit\": 176, \"small_tick_hit\": 231, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 176, \"small_tick_hit\": 234}}',26.338,200987470,849980,NULL,'2021-08-21 04:15:57',1629519357,NULL),(1943171898,11497549,2,2457405,1,1,1,'S',1,0.995385,241,963022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"small_tick_hit\": 406, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 241, \"small_tick_hit\": 409}}',26.3454,190339931,1136340,NULL,'2020-08-28 00:54:46',1598576086,NULL),(1943221275,11497549,2,950823,0,1,1,'S',1,0.988136,164,854224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 319, \"small_tick_hit\": 264, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 320, \"small_tick_hit\": 270}}',26.4395,190516283,1320672,NULL,'2020-09-04 01:00:32',1599181232,NULL),(1961067907,11497549,2,1660992,1,1,1,'S',1,0.983308,448,326263,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1662, \"large_tick_hit\": 46, \"small_tick_hit\": 884, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1694, \"large_tick_hit\": 46, \"small_tick_hit\": 896}}',26.5199,213904648,6118244,NULL,'2023-08-24 01:57:44',1692842264,NULL),(1960234884,11497549,2,3665398,1,1,1,'A',1,0.959068,236,296839,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1058, \"large_tick_hit\": 5, \"small_tick_hit\": 296, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 1081, \"large_tick_hit\": 5, \"small_tick_hit\": 331}}',26.5565,212731658,2396820,NULL,'2023-05-22 20:42:46',1684788166,NULL),(2486525247,11497549,2,589969,1,1,1,'A',1,0.9777,675,329630,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 2134, \"large_tick_hit\": 39, \"small_tick_hit\": 63, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2184, \"large_tick_hit\": 39, \"small_tick_hit\": 64}}',26.5656,216166731,12064901,NULL,'2024-03-11 02:00:26',1710122426,NULL),(1951454654,11497549,2,2095041,1,1,1,'S',1,0.985787,330,314805,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1566, \"small_tick_hit\": 168, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1590, \"small_tick_hit\": 169}}',26.5972,201410084,4129156,NULL,'2021-09-05 20:58:39',1630875519,NULL),(1958243772,11497549,2,3048024,1,1,1,'S',1,0.996427,334,403303,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1533, \"large_tick_hit\": 31, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 1540, \"large_tick_hit\": 31, \"small_tick_hit\": 388}}',26.6063,210294324,5147896,NULL,'2022-11-19 00:31:59',1668817919,NULL),(1960311997,11497549,2,3970329,1,1,1,'S',1,0.983902,620,318875,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 2775, \"large_tick_hit\": 2, \"small_tick_hit\": 340, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2818, \"large_tick_hit\": 2, \"small_tick_hit\": 348}}',26.665,212970077,11457888,NULL,'2023-06-10 01:40:34',1686361234,NULL),(1943120066,11497549,2,1474716,1,1,1,'X',1,1,146,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 6, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 6, \"small_tick_hit\": 108}}',26.6689,190341031,460492,NULL,'2020-08-28 02:00:53',1598580053,NULL),(1961343160,11497549,2,2336291,1,1,1,'S',1,0.981954,366,339414,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1972, \"large_tick_hit\": 8, \"small_tick_hit\": 523, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 2008, \"large_tick_hit\": 8, \"small_tick_hit\": 533}}',26.6795,214284503,5142732,NULL,'2023-09-25 02:36:43',1695609403,NULL),(1951371860,11497549,2,1170505,1,1,1,'S',1,0.991712,542,368507,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 3616, \"large_tick_hit\": 37, \"small_tick_hit\": 894, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 3643, \"large_tick_hit\": 37, \"small_tick_hit\": 905}}',26.8526,201331728,16981860,NULL,'2021-09-03 00:51:17',1630630277,NULL),(1960440883,11497549,2,65855,0,1,1,'SH',1,0.991361,222,815122,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 785, \"small_tick_hit\": 592, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 793, \"small_tick_hit\": 596}}',26.8549,213149459,3545029,NULL,'2023-06-23 20:22:37',1687551757,NULL),(1958757059,11497549,2,2064113,1,1,1,'S',1,0.980479,258,342178,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1599, \"large_tick_hit\": 43, \"small_tick_hit\": 1020, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1632, \"large_tick_hit\": 43, \"small_tick_hit\": 1040}}',26.8752,210921754,3370983,NULL,'2023-01-03 00:45:39',1672706739,NULL),(1945099753,11497549,2,1659520,1,1,1,'S',1,0.980994,178,620628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 563, \"large_tick_hit\": 44, \"small_tick_hit\": 64, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 44, \"small_tick_hit\": 66}}',26.8884,192858927,1918244,NULL,'2020-12-05 16:39:23',1607186363,NULL),(1957017629,11497549,2,1573887,1,1,1,'A',1,0.971601,157,273990,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 916, \"small_tick_hit\": 213, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 941, \"small_tick_hit\": 221}}',26.9,208539259,1368562,NULL,'2022-07-31 23:57:25',1659311845,NULL),(1950860930,11497549,2,2685037,1,1,1,'SH',1,0.995041,213,450829,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 322, \"large_tick_hit\": 3, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 3, \"small_tick_hit\": 277}}',26.9145,200568211,854140,NULL,'2021-08-06 15:45:22',1628264722,NULL),(1944925208,11497549,2,1814473,0,1,1,'S',1,0.980769,140,628832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 502, \"large_tick_hit\": 44, \"small_tick_hit\": 219, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 44, \"small_tick_hit\": 224}}',26.9223,192801498,1429910,NULL,'2020-12-03 18:26:58',1607020018,NULL),(1948814974,11497549,2,1945547,1,1,1,'A',1,0.975673,207,598267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 950, \"large_tick_hit\": 2, \"small_tick_hit\": 171, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 969, \"large_tick_hit\": 2, \"small_tick_hit\": 180}}',26.9399,197833575,2670398,NULL,'2021-05-10 01:20:50',1620609650,NULL),(1961454235,11497549,2,877564,1,1,1,'S',1,0.987692,272,348860,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 2574, \"large_tick_hit\": 138, \"small_tick_hit\": 498, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2611, \"large_tick_hit\": 138, \"small_tick_hit\": 501}}',26.9682,214390291,6570386,NULL,'2023-10-05 02:05:05',1696471505,NULL),(1943339286,11497549,2,2072626,1,1,1,'S',1,0.988166,344,379855,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 650, \"large_tick_hit\": 1, \"small_tick_hit\": 351, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 1, \"small_tick_hit\": 356}}',26.9947,190614960,2006098,NULL,'2020-09-07 23:04:33',1599519873,NULL),(1952051152,11497549,2,2556361,1,1,1,'S',1,0.988309,363,361652,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1781, \"large_tick_hit\": 18, \"small_tick_hit\": 399, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1805, \"large_tick_hit\": 18, \"small_tick_hit\": 401}}',27.0347,202338273,4634885,NULL,'2021-10-13 04:14:36',1634098476,NULL),(1943283712,11497549,2,1988751,0,1,1,'S',1,0.991304,202,381855,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 319, \"large_tick_hit\": 4, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 4, \"small_tick_hit\": 247}}',27.0408,190611110,617738,NULL,'2020-09-07 19:06:59',1599505619,NULL),(1945067147,11497549,2,2314380,1,1,1,'A',1,0.960177,125,561451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 361, \"large_tick_hit\": 3, \"small_tick_hit\": 70, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 3, \"small_tick_hit\": 77}}',27.0743,192888226,755772,NULL,'2020-12-06 15:58:33',1607270313,NULL),(1948981654,11497549,2,2601642,1,1,1,'S',1,0.985697,284,325005,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 994, \"large_tick_hit\": 27, \"small_tick_hit\": 633, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1015, \"large_tick_hit\": 27, \"small_tick_hit\": 636}}',27.0911,198181464,2004102,NULL,'2021-05-20 02:05:24',1621476324,NULL),(1948923049,11497549,2,2217658,1,1,1,'S',1,0.991263,235,363660,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 851, \"small_tick_hit\": 397, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 859, \"small_tick_hit\": 400}}',27.0995,198099387,1810298,NULL,'2021-05-17 16:10:14',1621267814,NULL),(1943177787,11497549,2,2036865,0,1,1,'S',1,0.995,387,963617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 409, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',27.1168,190340645,3656106,NULL,'2020-08-28 01:37:19',1598578639,NULL),(1959639914,11497549,2,3069129,1,1,1,'A',1,0.96873,328,284593,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1179, \"large_tick_hit\": 83, \"small_tick_hit\": 225, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1215, \"large_tick_hit\": 83, \"small_tick_hit\": 237}}',27.1684,212087734,2958266,NULL,'2023-04-01 23:14:20',1680390860,NULL),(1957170689,11497549,2,3726442,1,1,1,'S',1,0.983011,226,332242,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1169, \"large_tick_hit\": 6, \"small_tick_hit\": 503, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1195, \"large_tick_hit\": 6, \"small_tick_hit\": 506}}',27.1753,208800593,2159761,NULL,'2022-08-15 02:51:29',1660531889,NULL),(1943407905,11497549,2,2313042,1,1,1,'S',1,0.994316,643,415312,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1419, \"large_tick_hit\": 14, \"small_tick_hit\": 666, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1425, \"large_tick_hit\": 14, \"small_tick_hit\": 672}}',27.2498,190627015,8538680,NULL,'2020-09-08 14:44:05',1599576245,NULL),(1956978503,11497549,2,1468467,1,1,1,'A',1,0.976456,167,275405,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 726, \"small_tick_hit\": 62}, \"maximum_statistics\": {\"great\": 745, \"small_tick_hit\": 62}}',27.3092,208539003,895148,NULL,'2022-07-31 23:30:59',1659310259,NULL),(1957477443,11497549,2,1787984,1,1,1,'A',1,0.978538,218,309944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1163, \"small_tick_hit\": 296, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1194, \"small_tick_hit\": 297}}',27.3336,209300185,2024850,NULL,'2022-09-13 02:14:01',1663035241,NULL),(1943173612,11497549,2,2546431,1,1,1,'S',1,0.998734,321,964663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 50, \"small_tick_hit\": 468, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 50, \"small_tick_hit\": 469}}',27.3755,190340066,1719764,NULL,'2020-08-28 01:02:18',1598576538,NULL),(1954246244,11497549,2,2716690,1,1,1,'A',1,0.977251,297,331805,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1338, \"large_tick_hit\": 11, \"small_tick_hit\": 713, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1372, \"large_tick_hit\": 11, \"small_tick_hit\": 727}}',27.4154,205098823,2299352,NULL,'2022-02-06 17:46:22',1644169582,NULL),(1961926267,11497549,2,177970,0,1,1,'S',1,0.990465,146,333272,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 546, \"large_tick_hit\": 38, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 38, \"small_tick_hit\": 247}}',27.4587,214999402,1069070,NULL,'2023-11-28 20:55:37',1701204937,NULL),(1948962562,11497549,2,2815543,1,1,1,'A',1,0.974884,248,304387,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 798, \"small_tick_hit\": 250, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 818, \"small_tick_hit\": 257}}',27.4593,198079535,1832520,NULL,'2021-05-17 00:34:41',1621211681,NULL),(1945648731,11497549,2,2019345,1,1,1,'SH',1,0.993846,198,826967,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 373, \"large_tick_hit\": 19, \"small_tick_hit\": 254, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 19, \"small_tick_hit\": 255}}',27.4763,193808674,1759688,NULL,'2021-01-08 04:12:24',1610079144,NULL),(1943199445,11497549,2,2135318,1,1,1,'S',1,0.996805,301,962738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 31, \"small_tick_hit\": 323, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 31, \"small_tick_hit\": 325}}',27.4911,190340335,1547586,NULL,'2020-08-28 01:19:38',1598577578,NULL),(1943180324,11497549,2,1389215,1,1,1,'S',1,0.998024,221,966696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 285}}',27.4912,190341186,943132,NULL,'2020-08-28 02:09:02',1598580542,NULL),(1943166767,11497549,2,2452864,0,1,1,'S',1,0.994036,258,963221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 11, \"small_tick_hit\": 242, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 11, \"small_tick_hit\": 245}}',27.4919,190339966,1261808,NULL,'2020-08-28 00:56:55',1598576215,NULL),(1958096923,11497549,2,3546516,1,1,1,'S',1,0.988327,189,369816,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1361, \"large_tick_hit\": 8, \"small_tick_hit\": 663, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1378, \"large_tick_hit\": 8, \"small_tick_hit\": 670}}',27.4977,210175800,2655414,NULL,'2022-11-11 03:00:13',1668135613,NULL),(1957682550,11497549,2,3780298,1,1,1,'S',1,0.987896,504,332546,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 2210, \"large_tick_hit\": 26, \"small_tick_hit\": 539, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2240, \"large_tick_hit\": 26, \"small_tick_hit\": 543}}',27.5388,209384275,6665658,NULL,'2022-09-18 14:56:36',1663512996,NULL),(1960097470,11497549,2,2077273,1,1,1,'A',1,0.969088,391,336173,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1087, \"large_tick_hit\": 1, \"small_tick_hit\": 166, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1116, \"large_tick_hit\": 1, \"small_tick_hit\": 177}}',27.5518,212536388,3541909,NULL,'2023-05-07 02:12:59',1683425579,NULL),(1951517977,11497549,2,1991692,1,1,1,'X',1,1,217,1076470,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 354}}',27.5607,201463752,1011366,NULL,'2021-09-08 01:20:42',1631064042,NULL),(1943327006,11497549,2,2537384,1,1,1,'S',1,0.9941,182,810085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 361, \"small_tick_hit\": 313, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 363, \"small_tick_hit\": 315}}',27.563,190443177,1602750,NULL,'2020-09-01 00:08:33',1598918913,NULL),(1958048134,11497549,2,2233760,1,1,1,'A',1,0.971377,354,285700,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1332, \"large_tick_hit\": 11, \"small_tick_hit\": 286, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1373, \"large_tick_hit\": 11, \"small_tick_hit\": 293}}',27.5739,209919309,3519450,NULL,'2022-10-24 22:06:17',1666649177,NULL),(1959869053,11497549,2,131363,0,1,1,'SH',1,0.990937,204,443837,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 562, \"large_tick_hit\": 119, \"small_tick_hit\": 303, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 119, \"small_tick_hit\": 305}}',27.5942,212474341,1406042,NULL,'2023-05-01 23:53:16',1682985196,NULL),(1960914982,11497549,2,3927817,1,1,1,'S',1,0.992123,395,358184,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 2094, \"large_tick_hit\": 18, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2111, \"large_tick_hit\": 18, \"small_tick_hit\": 156}}',27.6214,213693522,7752930,NULL,'2023-08-05 18:41:44',1691260904,NULL),(1949112138,11497549,2,1762629,1,1,1,'S',1,0.987478,142,331813,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 606, \"large_tick_hit\": 30, \"small_tick_hit\": 468, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 30, \"small_tick_hit\": 472}}',27.6339,198347544,1112310,NULL,'2021-05-24 21:13:12',1621890792,NULL),(1943138742,11497549,2,510873,0,1,1,'S',1,0.994983,300,894805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 245, \"large_tick_hit\": 127, \"small_tick_hit\": 223, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 127, \"small_tick_hit\": 225}}',27.634,190410356,1182290,NULL,'2020-08-30 17:41:47',1598809307,NULL),(1944600415,11497549,2,95980,1,1,1,'S',1,0.986063,159,661104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 424, \"large_tick_hit\": 11, \"small_tick_hit\": 131, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 11, \"small_tick_hit\": 132}}',27.6367,192196727,1365682,NULL,'2020-11-11 03:10:22',1605064222,NULL),(1957508341,11497549,2,3447527,1,1,1,'A',1,0.979058,175,312496,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1034, \"large_tick_hit\": 1, \"small_tick_hit\": 87, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1056, \"large_tick_hit\": 1, \"small_tick_hit\": 89}}',27.6865,209216610,1764465,NULL,'2022-09-07 22:32:19',1662589939,NULL),(1947947070,11497549,2,135247,0,1,1,'S',1,0.985413,173,337478,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 435, \"large_tick_hit\": 33, \"small_tick_hit\": 140, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 33, \"small_tick_hit\": 142}}',27.6875,196890520,697032,NULL,'2021-04-12 16:40:04',1618245604,NULL),(1957809282,11497549,2,1594116,1,1,1,'S',1,0.984009,334,337817,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 2209, \"large_tick_hit\": 7, \"small_tick_hit\": 307, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2245, \"large_tick_hit\": 7, \"small_tick_hit\": 312}}',27.7,209667082,4836015,NULL,'2022-10-08 01:16:34',1665191794,NULL),(1960511382,11497549,2,3911222,1,1,1,'A',1,0.979347,184,332600,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 944, \"large_tick_hit\": 16, \"small_tick_hit\": 510, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 966, \"large_tick_hit\": 16, \"small_tick_hit\": 519}}',27.7193,213212981,1573921,NULL,'2023-06-28 17:42:37',1687974157,NULL),(1959202958,11497549,2,2496646,1,1,1,'S',1,0.988546,680,331702,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 3140, \"large_tick_hit\": 30, \"small_tick_hit\": 196, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 3178, \"large_tick_hit\": 30, \"small_tick_hit\": 197}}',27.8056,211432731,18667750,NULL,'2023-02-10 21:55:45',1676066145,NULL),(1943125405,11497549,2,2521256,0,1,1,'S',1,0.989637,253,871529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 299, \"large_tick_hit\": 3, \"small_tick_hit\": 271, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 3, \"small_tick_hit\": 275}}',27.8563,190340023,1677982,NULL,'2020-08-28 00:59:56',1598576396,NULL),(1951503207,11497549,2,3083774,1,1,1,'A',1,0.96756,90,250580,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 492, \"large_tick_hit\": 16, \"small_tick_hit\": 178, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 16, \"small_tick_hit\": 181}}',27.8662,201409851,580430,NULL,'2021-09-05 20:48:05',1630874885,NULL),(1955755373,11497549,2,131286,0,1,1,'A',1,0.966173,142,265402,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 861, \"large_tick_hit\": 19, \"small_tick_hit\": 34}, \"maximum_statistics\": {\"great\": 893, \"large_tick_hit\": 19, \"small_tick_hit\": 34}}',27.8774,206990011,1113206,NULL,'2022-05-13 00:35:46',1652402146,NULL),(1944918007,11497549,2,2315442,1,1,1,'A',1,0.975789,277,607692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 874, \"large_tick_hit\": 116, \"small_tick_hit\": 340, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 899, \"large_tick_hit\": 116, \"small_tick_hit\": 348}}',27.9287,192837115,3424328,NULL,'2020-12-04 22:34:45',1607121285,NULL),(1943191159,11497549,2,1414779,1,1,1,'S',1,0.995349,276,964505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 74, \"small_tick_hit\": 366, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 74, \"small_tick_hit\": 369}}',27.9524,190341146,1103668,NULL,'2020-08-28 02:07:02',1598580422,NULL),(1958939642,11497549,2,3805908,1,1,1,'S',1,0.98125,243,303760,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1273, \"large_tick_hit\": 2, \"small_tick_hit\": 452, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1299, \"large_tick_hit\": 2, \"small_tick_hit\": 459}}',27.9604,211089687,2493070,NULL,'2023-01-15 14:46:32',1673793992,NULL),(1943271877,11497549,2,502227,1,1,1,'S',1,0.991803,171,856938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 256, \"large_tick_hit\": 5, \"small_tick_hit\": 344, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 5, \"small_tick_hit\": 348}}',27.9663,190492427,975996,NULL,'2020-09-03 01:00:59',1599094859,NULL),(1955326983,11497549,2,870152,1,1,1,'A',1,0.979695,348,334057,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1509, \"large_tick_hit\": 67, \"small_tick_hit\": 547, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1545, \"large_tick_hit\": 67, \"small_tick_hit\": 555}}',27.9803,206408797,3206010,NULL,'2022-04-13 02:51:28',1649818288,NULL),(1945445083,11497549,2,905753,1,1,1,'A',1,0.978378,108,577951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 353, \"large_tick_hit\": 3, \"small_tick_hit\": 187, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 3, \"small_tick_hit\": 188}}',28.0036,193376864,737730,NULL,'2020-12-23 20:19:19',1608754759,NULL),(1961990766,11497549,2,4013979,1,1,1,'S',1,0.98461,455,343975,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 2014, \"large_tick_hit\": 54, \"small_tick_hit\": 939, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 2040, \"large_tick_hit\": 54, \"small_tick_hit\": 960}}',28.029,214944760,6544950,NULL,'2023-11-24 03:33:23',1700796803,NULL),(1959703532,11497549,2,3890672,1,1,1,'A',1,0.949905,288,295855,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 824, \"large_tick_hit\": 10, \"small_tick_hit\": 171, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 868, \"large_tick_hit\": 10, \"small_tick_hit\": 180}}',28.0295,212104449,1812123,NULL,'2023-04-03 02:30:20',1680489020,NULL),(1950030443,11497549,2,205941,1,1,1,'A',1,0.968073,238,278722,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 729, \"large_tick_hit\": 5, \"small_tick_hit\": 115, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 5, \"small_tick_hit\": 116}}',28.0588,199661734,1263838,NULL,'2021-07-06 15:48:45',1625586525,NULL),(1954207119,11497549,2,3401500,1,1,1,'X',1,1,193,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 1, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 1, \"small_tick_hit\": 252}}',28.1029,205008011,752580,NULL,'2022-02-02 19:02:37',1643828557,NULL),(1962035528,11497549,2,4320470,1,1,1,'A',1,0.972646,320,309918,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 1259, \"large_tick_hit\": 45, \"small_tick_hit\": 545, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1307, \"large_tick_hit\": 45, \"small_tick_hit\": 549}}',28.1121,214992297,3750688,NULL,'2023-11-28 04:07:49',1701144469,NULL),(1960175373,11497549,2,3243747,1,1,1,'A',1,0.966115,214,294142,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 962, \"large_tick_hit\": 10, \"small_tick_hit\": 254, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 10, \"small_tick_hit\": 275}}',28.1494,212755865,1592464,NULL,'2023-05-24 19:31:44',1684956704,NULL),(1949177161,11497549,2,1147779,0,1,1,'A',1,0.95679,85,570423,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 313, \"large_tick_hit\": 2, \"small_tick_hit\": 150, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 2, \"small_tick_hit\": 158}}',28.1888,198349372,551927,NULL,'2021-05-24 22:31:26',1621895486,NULL),(1943181313,11497549,2,284931,0,1,1,'S',1,0.993488,562,896566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 469, \"large_tick_hit\": 210, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 210, \"small_tick_hit\": 394}}',28.214,190419801,4440678,NULL,'2020-08-31 02:04:48',1598839488,NULL),(1954211243,11497549,2,3307758,1,1,1,'A',1,0.970588,418,288811,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1442, \"small_tick_hit\": 109, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1481, \"small_tick_hit\": 117}}',28.25,204974543,4477200,NULL,'2022-02-01 02:49:49',1643683789,NULL),(1943367299,11497549,2,1501843,1,1,1,'S',1,0.992443,297,383827,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 566, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 571, \"small_tick_hit\": 223}}',28.2519,190615717,1551004,NULL,'2020-09-07 23:58:24',1599523104,NULL),(1950288823,11497549,2,676172,1,1,1,'S',1,0.980027,252,296734,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1200, \"large_tick_hit\": 1, \"small_tick_hit\": 271, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1226, \"large_tick_hit\": 1, \"small_tick_hit\": 275}}',28.2567,199963776,2832860,NULL,'2021-07-16 19:47:15',1626464835,NULL),(1943195412,11497549,2,2104637,1,1,1,'S',1,0.985333,200,745593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 392, \"small_tick_hit\": 347, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 397, \"small_tick_hit\": 353}}',28.2631,190420256,1443578,NULL,'2020-08-31 02:33:24',1598841204,NULL),(1955079017,11497549,2,3161319,1,1,1,'A',1,0.978315,151,292164,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 798, \"large_tick_hit\": 1, \"small_tick_hit\": 374, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 1, \"small_tick_hit\": 380}}',28.2635,206069899,1224550,NULL,'2022-03-27 01:25:26',1648344326,NULL),(1943200854,11497549,2,2160015,0,1,1,'S',1,0.998894,239,894323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 381, \"large_tick_hit\": 90, \"small_tick_hit\": 432}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 90, \"small_tick_hit\": 432}}',28.264,190441892,2288700,NULL,'2020-08-31 22:49:38',1598914178,NULL),(1943221970,11497549,2,1672087,0,1,1,'S',1,0.992063,129,717303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 317, \"large_tick_hit\": 3, \"small_tick_hit\": 305, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 3, \"small_tick_hit\": 306}}',28.3571,190593537,805538,NULL,'2020-09-06 23:25:07',1599434707,NULL),(1961393380,11497549,2,2097898,1,1,1,'B',1,0.911433,125,255933,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 381, \"small_tick_hit\": 185, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 427, \"small_tick_hit\": 194}}',28.363,214213619,441994,NULL,'2023-09-18 21:43:04',1695073384,NULL),(1958891696,11497549,2,1498891,1,1,1,'A',1,0.974409,136,294752,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 831, \"large_tick_hit\": 11, \"small_tick_hit\": 148, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 854, \"large_tick_hit\": 11, \"small_tick_hit\": 151}}',28.3909,211201265,1197808,NULL,'2023-01-23 19:38:48',1674502728,NULL),(1957976071,11497549,2,3356258,1,1,1,'A',1,0.970203,399,289684,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1191, \"large_tick_hit\": 12, \"small_tick_hit\": 132, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1228, \"large_tick_hit\": 12, \"small_tick_hit\": 136}}',28.3989,209919221,3957960,NULL,'2022-10-24 21:56:53',1666648613,NULL),(1943122010,11497549,2,1477171,0,1,1,'S',1,0.989796,143,789635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 154, \"large_tick_hit\": 89, \"small_tick_hit\": 145, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 89, \"small_tick_hit\": 147}}',28.4438,190441508,449410,NULL,'2020-08-31 22:25:12',1598912712,NULL),(1956820127,11497549,2,609843,1,1,1,'S',1,0.981162,331,328893,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1566, \"small_tick_hit\": 309, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1599, \"small_tick_hit\": 312}}',28.4532,208429354,4269151,NULL,'2022-07-26 02:08:27',1658801307,NULL),(1950096267,11497549,2,1479407,0,1,1,'A',1,0.97891,138,280427,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 640, \"large_tick_hit\": 18, \"small_tick_hit\": 456}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 18, \"small_tick_hit\": 456}}',28.4861,199522619,790320,NULL,'2021-07-01 18:11:57',1625163117,NULL),(1943127731,11497549,2,784537,0,1,1,'S',1,0.99021,286,823215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 378, \"small_tick_hit\": 330, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 332}}',28.536,190419717,2239492,NULL,'2020-08-31 01:57:20',1598839040,NULL),(1949111800,11497549,2,2361119,1,1,1,'S',1,0.985922,467,330320,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1886, \"small_tick_hit\": 355, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1912, \"small_tick_hit\": 361}}',28.5389,198354399,7311550,NULL,'2021-05-25 02:36:19',1621910179,NULL),(1945450724,11497549,2,1612937,0,1,1,'A',1,0.976602,194,627859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 687, \"small_tick_hit\": 273, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 701, \"small_tick_hit\": 282}}',28.5547,193374684,2015814,NULL,'2020-12-23 18:52:54',1608749574,NULL),(1958579347,11497549,2,3896709,1,1,1,'A',1,0.975134,373,304565,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1207, \"large_tick_hit\": 14, \"small_tick_hit\": 230, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1236, \"large_tick_hit\": 14, \"small_tick_hit\": 238}}',28.572,210652564,3668440,NULL,'2022-12-14 23:11:11',1671059471,NULL),(1962215529,11497549,2,4164073,1,1,1,'S',1,0.981463,422,345235,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1724, \"large_tick_hit\": 6, \"small_tick_hit\": 282, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1754, \"large_tick_hit\": 6, \"small_tick_hit\": 290}}',28.5941,215262877,4669831,NULL,'2023-12-23 02:30:50',1703298650,NULL),(1956287512,11497549,2,1751470,1,1,1,'S',1,0.982877,118,330634,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 601, \"large_tick_hit\": 24, \"small_tick_hit\": 236, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 24, \"small_tick_hit\": 238}}',28.6223,207866499,1012926,NULL,'2022-06-26 01:12:13',1656205933,NULL),(1944872303,11497549,2,767792,0,1,1,'A',1,0.977707,87,585057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 225, \"large_tick_hit\": 3, \"small_tick_hit\": 79, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 3, \"small_tick_hit\": 80}}',28.6394,192720666,399246,NULL,'2020-11-30 17:32:44',1606757564,NULL),(1943194986,11497549,2,2104633,1,1,1,'S',1,0.995529,311,964806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"small_tick_hit\": 357, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 360}}',28.646,190363879,2433230,NULL,'2020-08-28 23:04:56',1598655896,NULL),(1962022066,11497549,2,4307617,1,1,1,'A',1,0.961607,186,285250,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 859, \"large_tick_hit\": 16, \"small_tick_hit\": 202, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 893, \"large_tick_hit\": 16, \"small_tick_hit\": 211}}',28.6845,214945181,1397537,NULL,'2023-11-24 04:30:24',1700800224,NULL),(1947209104,11497549,2,1504335,1,1,1,'A',1,0.967347,130,521670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 548, \"large_tick_hit\": 31, \"small_tick_hit\": 132, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 31, \"small_tick_hit\": 135}}',28.7034,195890131,1173748,NULL,'2021-03-13 17:19:17',1615655957,NULL),(1955733508,11497549,2,3441410,1,1,1,'S',1,0.98376,719,352391,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 2640, \"large_tick_hit\": 71, \"small_tick_hit\": 439, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2686, \"large_tick_hit\": 71, \"small_tick_hit\": 445}}',28.7949,207011236,14526403,NULL,'2022-05-14 02:48:44',1652496524,NULL),(1954504251,11497549,2,2219879,1,1,1,'A',1,0.969582,212,595539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1016, \"large_tick_hit\": 9, \"small_tick_hit\": 250, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1037, \"large_tick_hit\": 9, \"small_tick_hit\": 269}}',28.798,205400520,4251040,NULL,'2022-02-20 20:38:11',1645389491,NULL),(1943143319,11497549,2,2532618,1,1,1,'S',1,0.992571,217,779450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 358, \"large_tick_hit\": 8, \"small_tick_hit\": 302, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 8, \"small_tick_hit\": 303}}',28.8123,190441137,1505968,NULL,'2020-08-31 22:04:42',1598911482,NULL),(1949225663,11497549,2,1505568,1,1,1,'S',1,0.981143,374,317839,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1291, \"small_tick_hit\": 374, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1316, \"small_tick_hit\": 381}}',28.8384,198388381,3556068,NULL,'2021-05-26 03:28:26',1621999706,NULL),(1943435543,11497549,2,2351430,1,1,1,'S',1,0.990099,119,741242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 358, \"large_tick_hit\": 8, \"small_tick_hit\": 234, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 8, \"small_tick_hit\": 237}}',28.8979,190685024,948616,NULL,'2020-09-11 01:52:56',1599789176,NULL),(1959760863,11497549,2,3857867,1,1,1,'A',1,0.940678,281,283597,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 792, \"small_tick_hit\": 96, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 840, \"small_tick_hit\": 104}}',28.9019,212341997,1982805,NULL,'2023-04-21 20:48:53',1682110133,NULL),(1961085813,11497549,2,4164086,1,1,1,'A',1,0.973707,229,294396,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 926, \"large_tick_hit\": 1, \"small_tick_hit\": 221, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 948, \"large_tick_hit\": 1, \"small_tick_hit\": 230}}',28.9706,213903609,1849090,NULL,'2023-08-23 23:18:34',1692832714,NULL),(1961825702,11497549,2,3392275,1,1,1,'S',1,0.984048,423,335069,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 2347, \"large_tick_hit\": 21, \"small_tick_hit\": 593, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2393, \"large_tick_hit\": 21, \"small_tick_hit\": 595}}',29.0417,214851352,7742730,NULL,'2023-11-15 17:26:13',1700069173,NULL),(1950915587,11497549,2,1558497,0,1,1,'A',1,0.977324,127,301190,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 670, \"large_tick_hit\": 3, \"small_tick_hit\": 189, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 3, \"small_tick_hit\": 190}}',29.0423,200705393,896102,NULL,'2021-08-11 01:19:31',1628644771,NULL),(1961650898,11497549,2,4294679,1,1,1,'S',1,0.980754,171,320176,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1023, \"large_tick_hit\": 2, \"small_tick_hit\": 198, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1044, \"large_tick_hit\": 2, \"small_tick_hit\": 201}}',29.0969,214586844,1764931,NULL,'2023-10-22 20:47:47',1698007667,NULL),(1957923463,11497549,2,2032559,1,1,1,'S',1,0.981547,444,318130,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1784, \"large_tick_hit\": 22, \"small_tick_hit\": 428, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1815, \"large_tick_hit\": 22, \"small_tick_hit\": 439}}',29.1968,209702695,7012520,NULL,'2022-10-10 00:42:00',1665362520,NULL),(1954061719,11497549,2,2875003,1,1,1,'A',1,0.971067,123,304237,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 628, \"large_tick_hit\": 9, \"small_tick_hit\": 437, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 9, \"small_tick_hit\": 446}}',29.2016,204770723,773790,NULL,'2022-01-23 03:32:28',1642908748,NULL),(1943271027,11497549,2,2257058,1,1,1,'S',1,0.994771,216,793051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 479, \"large_tick_hit\": 7, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 7, \"small_tick_hit\": 276}}',29.3212,190567543,2254522,NULL,'2020-09-05 23:21:22',1599348082,NULL),(1961519319,11497549,2,4201871,1,1,1,'A',1,0.976077,212,325508,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1010, \"large_tick_hit\": 139, \"small_tick_hit\": 483, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1038, \"large_tick_hit\": 139, \"small_tick_hit\": 495}}',29.3322,214324419,1999717,NULL,'2023-09-29 01:31:59',1695951119,NULL),(1949174927,11497549,2,2226084,1,1,1,'S',1,0.985523,310,324334,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1308, \"large_tick_hit\": 8, \"small_tick_hit\": 454, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1329, \"large_tick_hit\": 8, \"small_tick_hit\": 459}}',29.343,198388544,2702512,NULL,'2021-05-26 03:35:39',1622000139,NULL),(1959404383,11497549,2,3809892,1,1,1,'A',1,0.976112,176,296552,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 965, \"large_tick_hit\": 2, \"small_tick_hit\": 218, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 2, \"small_tick_hit\": 228}}',29.3582,211741655,1948480,NULL,'2023-03-07 00:57:51',1678150671,NULL),(1945460425,11497549,2,1477972,1,1,1,'A',1,0.944584,126,552298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 253, \"large_tick_hit\": 33, \"small_tick_hit\": 89, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 33, \"small_tick_hit\": 94}}',29.3664,193374569,638330,NULL,'2020-12-23 18:48:56',1608749336,NULL),(1955568112,11497549,2,1093078,1,1,1,'S',1,0.988168,355,363043,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 2393, \"large_tick_hit\": 18, \"small_tick_hit\": 679, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2424, \"large_tick_hit\": 18, \"small_tick_hit\": 685}}',29.3902,206807119,7288398,NULL,'2022-05-02 20:20:12',1651522812,NULL),(1961827524,11497549,2,42244,0,1,1,'A',1,0.969444,201,303489,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 744, \"large_tick_hit\": 43, \"small_tick_hit\": 260, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 43, \"small_tick_hit\": 265}}',29.4456,214871461,1336651,NULL,'2023-11-17 17:09:27',1700240967,NULL),(1944762259,11497549,2,1042704,0,1,1,'S',1,0.980312,207,697809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 680, \"large_tick_hit\": 28, \"small_tick_hit\": 487, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 28, \"small_tick_hit\": 502}}',29.4497,192640524,2428818,NULL,'2020-11-27 18:09:59',1606500599,NULL),(1943436520,11497549,2,899533,0,1,1,'S',1,0.992236,192,813391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 369, \"large_tick_hit\": 9, \"small_tick_hit\": 261, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 9, \"small_tick_hit\": 264}}',29.4615,190671589,1359090,NULL,'2020-09-10 13:54:21',1599746061,NULL),(1949897788,11497549,2,2636964,1,1,1,'A',1,0.957877,363,309315,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 821, \"large_tick_hit\": 26, \"small_tick_hit\": 290, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 26, \"small_tick_hit\": 308}}',29.4918,199415511,2040136,NULL,'2021-06-28 01:17:10',1624843030,NULL),(1950866758,11497549,2,98415,1,1,1,'A',1,0.979673,823,335087,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1592, \"large_tick_hit\": 267, \"small_tick_hit\": 358, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1632, \"large_tick_hit\": 267, \"small_tick_hit\": 364}}',29.4944,200644051,10403430,NULL,'2021-08-09 01:56:17',1628474177,NULL),(1943354768,11497549,2,1697646,1,1,1,'S',1,0.991525,86,349978,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 163, \"large_tick_hit\": 2, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 2, \"small_tick_hit\": 69}}',29.4959,190614898,252270,NULL,'2020-09-07 22:59:51',1599519591,NULL),(1961301540,11497549,2,4207511,1,1,1,'S',1,0.982678,289,324456,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1483, \"large_tick_hit\": 17, \"small_tick_hit\": 599, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1506, \"large_tick_hit\": 17, \"small_tick_hit\": 613}}',29.5048,214191345,2961986,NULL,'2023-09-17 03:07:14',1694920034,NULL),(1943160981,11497549,2,2300725,1,1,1,'S',1,0.9952,314,958157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"small_tick_hit\": 308, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 311}}',29.5614,190409031,2441024,NULL,'2020-08-30 16:48:50',1598806130,NULL),(1949800143,11497549,2,282770,0,1,1,'S',1,0.984911,235,310879,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1151, \"large_tick_hit\": 74, \"small_tick_hit\": 211, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1171, \"large_tick_hit\": 74, \"small_tick_hit\": 213}}',29.6117,199236041,2823930,NULL,'2021-06-22 02:47:08',1624330028,NULL),(1943186913,11497549,2,2096083,0,1,1,'X',1,1,256,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 22, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 22, \"small_tick_hit\": 317}}',29.6129,190363914,1133250,NULL,'2020-08-28 23:06:46',1598656006,NULL),(1957039412,11497549,2,499343,1,1,1,'A',1,0.972315,284,313384,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1389, \"small_tick_hit\": 367, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1427, \"small_tick_hit\": 379}}',29.6218,208572667,3375762,NULL,'2022-08-02 23:05:25',1659481525,NULL),(1943156966,11497549,2,2021391,1,1,1,'S',1,0.993056,171,866770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 230, \"large_tick_hit\": 5, \"small_tick_hit\": 480, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 5, \"small_tick_hit\": 484}}',29.6421,190418402,687672,NULL,'2020-08-31 00:31:44',1598833904,NULL),(1959532200,11497549,2,3407350,1,1,1,'A',1,0.97493,165,559723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 936, \"small_tick_hit\": 114, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 958, \"small_tick_hit\": 119}}',29.6562,212020816,2702360,NULL,'2023-03-27 19:55:29',1679946929,NULL),(1946920886,11497549,2,2126865,1,1,1,'A',1,0.953408,325,598115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 790, \"large_tick_hit\": 33, \"small_tick_hit\": 282, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 822, \"large_tick_hit\": 33, \"small_tick_hit\": 304}}',29.7293,195587858,3415344,NULL,'2021-03-04 04:13:15',1614831195,NULL),(1944826942,11497549,2,2184860,1,1,1,'S',1,0.987879,192,670126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 582, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 591, \"small_tick_hit\": 234}}',29.768,192646216,1961042,NULL,'2020-11-27 21:55:52',1606514152,NULL),(1960239816,11497549,2,4129460,1,1,1,'A',1,0.970482,170,579469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 924, \"large_tick_hit\": 19, \"small_tick_hit\": 405, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 948, \"large_tick_hit\": 19, \"small_tick_hit\": 422}}',29.7739,212742942,2547610,NULL,'2023-05-23 19:02:51',1684868571,NULL),(1956809194,11497549,2,541392,0,1,1,'A',1,0.978038,167,306304,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 887, \"large_tick_hit\": 31, \"small_tick_hit\": 418}, \"maximum_statistics\": {\"great\": 917, \"large_tick_hit\": 31, \"small_tick_hit\": 418}}',29.8717,208446485,1283128,NULL,'2022-07-26 23:59:47',1658879987,NULL),(1950280774,11497549,2,2817663,1,1,1,'A',1,0.978723,349,305589,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1288, \"large_tick_hit\": 109, \"small_tick_hit\": 351, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1318, \"large_tick_hit\": 109, \"small_tick_hit\": 359}}',29.8873,199895362,4248230,NULL,'2021-07-14 13:56:24',1626270984,NULL),(1943145417,11497549,2,2428824,1,1,1,'S',1,0.993407,242,944467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 236, \"large_tick_hit\": 10, \"small_tick_hit\": 206, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 208}}',29.9068,190418338,1419424,NULL,'2020-08-31 00:28:01',1598833681,NULL),(1961296768,11497549,2,4197935,1,1,1,'A',1,0.961676,209,282951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 917, \"large_tick_hit\": 1, \"small_tick_hit\": 161, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 953, \"large_tick_hit\": 1, \"small_tick_hit\": 168}}',29.9384,214213026,1501074,NULL,'2023-09-18 20:32:59',1695069179,NULL),(1961506577,11497549,2,4160111,1,1,1,'A',1,0.973346,128,307859,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 818, \"small_tick_hit\": 168, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 837, \"small_tick_hit\": 176}}',29.9495,214357160,1137859,NULL,'2023-10-01 20:10:22',1696191022,NULL),(1948612820,11497549,2,231825,0,1,1,'S',1,0.993881,244,376032,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 812, \"small_tick_hit\": 325, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 818, \"small_tick_hit\": 326}}',29.9557,197793369,2350440,NULL,'2021-05-08 23:03:25',1620515005,NULL),(1945649137,11497549,2,2275683,0,1,1,'B',1,0.934673,57,1011387,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 65, \"large_tick_hit\": 3, \"small_tick_hit\": 118, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 3, \"small_tick_hit\": 129}}',29.9999,193809122,114670,NULL,'2021-01-08 04:37:02',1610080622,NULL),(1943142027,11497549,2,2276631,1,1,1,'S',1,0.992958,86,960608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 14, \"small_tick_hit\": 196, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 14, \"small_tick_hit\": 198}}',30.0147,190386736,194328,NULL,'2020-08-29 20:00:54',1598731254,NULL),(1956538041,11497549,2,2249015,1,1,1,'S',1,0.985892,455,344585,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 2229, \"large_tick_hit\": 14, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 2263, \"large_tick_hit\": 14, \"small_tick_hit\": 133}}',30.0152,208198883,7992774,NULL,'2022-07-13 02:01:15',1657677675,NULL),(1946140917,11497549,2,2104233,1,1,1,'A',1,0.971539,393,620431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1149, \"large_tick_hit\": 75, \"small_tick_hit\": 278, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1177, \"large_tick_hit\": 75, \"small_tick_hit\": 294}}',30.0814,194277929,7626004,NULL,'2021-01-24 03:20:49',1611458449,NULL),(1945722159,11497549,2,1253052,1,1,1,'S',1,0.988356,260,724739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1253, \"large_tick_hit\": 192, \"small_tick_hit\": 677, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1266, \"large_tick_hit\": 192, \"small_tick_hit\": 689}}',30.1258,193820051,6525150,NULL,'2021-01-08 15:11:45',1610118705,NULL),(1943426248,11497549,2,2192382,1,1,1,'S',1,0.992377,595,791234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1114, \"large_tick_hit\": 1, \"small_tick_hit\": 317, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1122, \"large_tick_hit\": 1, \"small_tick_hit\": 320}}',30.1528,190616779,11013938,NULL,'2020-09-08 01:16:31',1599527791,NULL),(1957190824,11497549,2,1941532,1,1,1,'A',1,0.969214,782,405409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1225, \"large_tick_hit\": 14, \"small_tick_hit\": 587, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1259, \"large_tick_hit\": 14, \"small_tick_hit\": 611}}',30.1823,208947941,9392620,NULL,'2022-08-23 01:05:08',1661216708,NULL),(1943220087,11497549,2,1667976,1,1,1,'S',1,0.989505,194,790374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 330, \"large_tick_hit\": 8, \"small_tick_hit\": 322, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 8, \"small_tick_hit\": 326}}',30.227,190559505,1383368,NULL,'2020-09-05 17:03:23',1599325403,NULL),(1960520986,11497549,2,2833172,1,1,1,'S',1,0.988988,297,363974,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1311, \"large_tick_hit\": 115, \"small_tick_hit\": 460, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1331, \"large_tick_hit\": 115, \"small_tick_hit\": 461}}',30.3542,213293780,3733531,NULL,'2023-07-05 02:04:39',1688522679,NULL),(1943435345,11497549,2,2491020,1,1,1,'S',1,0.98913,80,717379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 135, \"large_tick_hit\": 2, \"small_tick_hit\": 136, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 2, \"small_tick_hit\": 137}}',30.3666,190615797,276688,NULL,'2020-09-08 00:04:41',1599523481,NULL),(1958308369,11497549,2,971975,1,1,1,'S',1,0.983417,196,335568,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 958, \"large_tick_hit\": 34, \"small_tick_hit\": 372, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 978, \"large_tick_hit\": 34, \"small_tick_hit\": 375}}',30.4378,210289962,1653165,NULL,'2022-11-18 18:27:10',1668796030,NULL),(1961891843,11497549,2,4228880,1,1,1,'A',1,0.964739,142,295224,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 537, \"large_tick_hit\": 7, \"small_tick_hit\": 140, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 7, \"small_tick_hit\": 145}}',30.4639,214795151,771710,NULL,'2023-11-10 16:19:38',1699633178,NULL),(1943198392,11497549,2,2348772,1,1,1,'S',1,0.988196,306,956905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 11, \"small_tick_hit\": 280, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 11, \"small_tick_hit\": 287}}',30.4913,190391486,1748272,NULL,'2020-08-29 23:49:19',1598744959,NULL),(1943087697,11497549,2,2205023,1,1,1,'S',1,0.990859,272,960494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 3, \"small_tick_hit\": 270, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 3, \"small_tick_hit\": 275}}',30.5294,190419892,1833936,NULL,'2020-08-31 02:11:08',1598839868,NULL),(1960760426,11497549,2,3933678,1,1,1,'S',1,0.988792,311,338141,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1526, \"large_tick_hit\": 15, \"small_tick_hit\": 841, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1547, \"large_tick_hit\": 15, \"small_tick_hit\": 847}}',30.5735,213645497,3298030,NULL,'2023-08-01 21:09:42',1690924182,NULL),(1947221406,11497549,2,662037,0,1,1,'A',1,0.979928,156,601042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 844, \"large_tick_hit\": 1, \"small_tick_hit\": 522, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 864, \"large_tick_hit\": 1, \"small_tick_hit\": 530}}',30.6166,195899170,2748960,NULL,'2021-03-13 21:52:48',1615672368,NULL),(1958970931,11497549,2,3705040,1,1,1,'S',1,0.983581,253,314912,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1357, \"large_tick_hit\": 1, \"small_tick_hit\": 499, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1381, \"large_tick_hit\": 1, \"small_tick_hit\": 506}}',30.6175,211264097,3326240,NULL,'2023-01-28 17:23:39',1674926619,NULL),(1961214046,11497549,2,854972,1,1,1,'S',1,0.985542,357,358123,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 2097, \"large_tick_hit\": 3, \"small_tick_hit\": 763, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 2128, \"large_tick_hit\": 3, \"small_tick_hit\": 774}}',30.6453,214004268,5959696,NULL,'2023-09-01 22:30:29',1693607429,NULL),(1947405697,11497549,2,1841428,1,1,1,'A',1,0.949057,107,500177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 382, \"large_tick_hit\": 12, \"small_tick_hit\": 109, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 12, \"small_tick_hit\": 117}}',30.6942,196024516,832010,NULL,'2021-03-17 21:03:35',1616015015,NULL),(1961142559,11497549,2,4254369,1,1,1,'S',1,0.985493,177,342805,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1319, \"small_tick_hit\": 719, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1343, \"small_tick_hit\": 725}}',30.6976,213935879,2208985,NULL,'2023-08-26 23:35:58',1693092958,NULL),(1956847994,11497549,2,3519509,1,1,1,'S',1,0.982439,297,335507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1607, \"large_tick_hit\": 45, \"small_tick_hit\": 418, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1638, \"large_tick_hit\": 45, \"small_tick_hit\": 424}}',30.7123,208406729,3164264,NULL,'2022-07-24 19:54:57',1658692497,NULL),(1949127497,11497549,2,2802661,0,1,1,'A',1,0.967456,123,266993,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 417, \"large_tick_hit\": 38, \"small_tick_hit\": 199, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 38, \"small_tick_hit\": 201}}',30.7233,198354965,401010,NULL,'2021-05-25 03:03:24',1621911804,NULL),(1959521004,11497549,2,3952391,1,1,1,'A',1,0.979933,165,297761,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 752, \"small_tick_hit\": 127, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 767, \"small_tick_hit\": 130}}',30.7233,211924485,1198822,NULL,'2023-03-20 16:31:49',1679329909,NULL),(1948008083,11497549,2,721225,1,1,1,'S',1,0.987297,316,339518,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 880, \"large_tick_hit\": 1, \"small_tick_hit\": 518, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 896, \"large_tick_hit\": 1, \"small_tick_hit\": 520}}',30.748,196919816,1978588,NULL,'2021-04-13 15:41:06',1618328466,NULL),(1952381920,11497549,2,2341837,1,1,1,'S',1,0.988496,380,717511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1469, \"large_tick_hit\": 4, \"small_tick_hit\": 761, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1484, \"large_tick_hit\": 4, \"small_tick_hit\": 772}}',30.7546,202615283,9188550,NULL,'2021-10-24 00:15:58',1635034558,NULL),(1958096704,11497549,2,2964434,1,1,1,'S',1,0.993115,977,367446,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 4707, \"large_tick_hit\": 1, \"small_tick_hit\": 52}, \"maximum_statistics\": {\"great\": 4740, \"large_tick_hit\": 1, \"small_tick_hit\": 52}}',30.7885,210078532,45523040,NULL,'2022-11-04 14:27:47',1667572067,NULL),(2306444346,11497549,2,3996306,1,1,1,'S',1,0.9814,237,333653,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1416, \"large_tick_hit\": 11, \"small_tick_hit\": 367, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1443, \"large_tick_hit\": 11, \"small_tick_hit\": 374}}',30.8241,215810236,2888304,NULL,'2024-02-07 20:09:31',1707336571,NULL),(1958949015,11497549,2,2471173,1,1,1,'S',1,0.986139,480,329687,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 2267, \"large_tick_hit\": 56, \"small_tick_hit\": 594, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2299, \"large_tick_hit\": 56, \"small_tick_hit\": 603}}',30.8333,211185485,8585420,NULL,'2023-01-22 15:46:43',1674402403,NULL),(1949068169,11497549,2,1944228,1,1,1,'S',1,0.981868,247,306188,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 968, \"large_tick_hit\": 4, \"small_tick_hit\": 111, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 986, \"large_tick_hit\": 4, \"small_tick_hit\": 113}}',30.8632,198198219,1696490,NULL,'2021-05-20 15:32:57',1621524777,NULL),(1960655502,11497549,2,3177285,1,1,1,'A',1,0.970228,141,691906,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 378, \"large_tick_hit\": 2, \"small_tick_hit\": 174, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 2, \"small_tick_hit\": 184}}',30.9073,213345829,1208456,NULL,'2023-07-09 01:11:14',1688865074,NULL),(2550128436,11497549,2,804960,1,1,1,'A',1,0.976438,300,311668,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1377, \"small_tick_hit\": 405, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1417, \"small_tick_hit\": 408}}',30.9216,216285915,3475104,NULL,'2024-03-22 21:22:51',1711142571,NULL),(2253159339,11497549,2,3614900,1,1,1,'A',1,0.972036,178,543660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 819, \"small_tick_hit\": 50, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 841, \"small_tick_hit\": 53}}',30.9358,215630881,2314088,NULL,'2024-01-23 02:47:49',1705978069,NULL),(1956871872,11497549,2,2857326,1,1,1,'A',1,0.948454,134,266507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 545, \"large_tick_hit\": 16, \"small_tick_hit\": 175, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 576, \"large_tick_hit\": 16, \"small_tick_hit\": 184}}',30.9546,208406642,533473,NULL,'2022-07-24 19:49:36',1658692176,NULL),(1955726980,11497549,2,847387,0,1,1,'A',1,0.977186,121,306136,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 757, \"small_tick_hit\": 271, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 777, \"small_tick_hit\": 275}}',30.9824,206989358,874178,NULL,'2022-05-12 23:40:42',1652398842,NULL),(2352693372,11497549,2,4163550,1,1,1,'A',1,0.970262,259,308672,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1193, \"large_tick_hit\": 18, \"small_tick_hit\": 453, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1232, \"large_tick_hit\": 18, \"small_tick_hit\": 465}}',31.0314,215900560,3267864,NULL,'2024-02-16 01:45:01',1708047901,NULL),(1945281613,11497549,2,2481603,1,1,1,'S',1,0.981701,237,662170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 542, \"small_tick_hit\": 370, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 557, \"small_tick_hit\": 372}}',31.0387,193284101,1974556,NULL,'2020-12-20 17:29:26',1608485366,NULL),(1943185365,11497549,2,2332278,1,1,1,'S',1,0.995012,200,968779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 199, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 201}}',31.0626,190392744,1009582,NULL,'2020-08-30 00:58:20',1598749100,NULL),(1961302460,11497549,2,1498537,1,1,1,'A',1,0.975046,300,295984,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 923, \"large_tick_hit\": 1, \"small_tick_hit\": 131, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 949, \"large_tick_hit\": 1, \"small_tick_hit\": 132}}',31.0712,214282964,2072742,NULL,'2023-09-24 22:51:00',1695595860,NULL),(1957920148,11497549,2,3757508,1,1,1,'S',1,0.98545,469,351831,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 2412, \"large_tick_hit\": 36, \"small_tick_hit\": 532, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2450, \"large_tick_hit\": 36, \"small_tick_hit\": 538}}',31.0908,209856692,7986780,NULL,'2022-10-21 01:04:04',1666314244,NULL),(1957866148,11497549,2,3407111,1,1,1,'A',1,0.979626,226,316845,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 959, \"small_tick_hit\": 195, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 974, \"small_tick_hit\": 204}}',31.0996,209741942,1703922,NULL,'2022-10-12 23:52:31',1665618751,NULL),(1955444884,11497549,2,3503094,1,1,1,'S',1,0.985556,467,645575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 2562, \"large_tick_hit\": 122, \"small_tick_hit\": 523, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2600, \"large_tick_hit\": 122, \"small_tick_hit\": 532}}',31.1096,206696433,17454990,NULL,'2022-04-27 00:09:02',1651018142,NULL),(1944907263,11497549,2,2104522,1,1,1,'S',1,0.984148,143,641955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 424, \"small_tick_hit\": 321, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 323}}',31.1114,192784139,940602,NULL,'2020-12-03 02:33:55',1606962835,NULL),(1958937725,11497549,2,3667483,1,1,1,'A',1,0.957123,213,268238,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 592, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 623, \"small_tick_hit\": 100}}',31.1359,211093292,1016136,NULL,'2023-01-15 19:36:06',1673811366,NULL),(1943356052,11497549,2,26729,0,1,1,'S',1,0.988978,345,762557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 745, \"small_tick_hit\": 242, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 751, \"small_tick_hit\": 247}}',31.1644,190685924,4780772,NULL,'2020-09-11 02:53:32',1599792812,NULL),(1958768569,11497549,2,3597303,1,1,1,'S',1,0.980624,279,342609,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1384, \"large_tick_hit\": 34, \"small_tick_hit\": 657, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1412, \"large_tick_hit\": 34, \"small_tick_hit\": 670}}',31.1798,210903973,3021116,NULL,'2023-01-01 18:14:01',1672596841,NULL),(1958477916,11497549,2,2350659,1,1,1,'A',1,0.968944,188,281276,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 749, \"small_tick_hit\": 187, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 771, \"small_tick_hit\": 195}}',31.1905,210559719,1476280,NULL,'2022-12-08 01:43:56',1670463836,NULL),(1961336487,11497549,2,2689525,1,1,1,'A',1,0.971534,176,296670,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 936, \"large_tick_hit\": 3, \"small_tick_hit\": 119, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 962, \"large_tick_hit\": 3, \"small_tick_hit\": 124}}',31.1982,214284471,1711240,NULL,'2023-09-25 02:31:11',1695609071,NULL),(1950341241,11497549,2,2205164,1,1,1,'S',1,0.982899,254,300377,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1087, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 1108, \"small_tick_hit\": 120}}',31.2293,199983573,2275112,NULL,'2021-07-17 12:27:58',1626524878,NULL),(1943200931,11497549,2,2160131,0,1,1,'S',1,0.995657,437,967875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 117, \"small_tick_hit\": 480, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 117, \"small_tick_hit\": 484}}',31.2674,190340301,2762580,NULL,'2020-08-28 01:17:38',1598577458,NULL),(2610398130,11497549,2,3591554,1,1,1,'B',1,0.933934,55,228339,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 231, \"large_tick_hit\": 1, \"small_tick_hit\": 79, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 1, \"small_tick_hit\": 86}}',31.3478,216397605,203555,NULL,'2024-04-02 23:49:16',1712101756,NULL),(1956207612,11497549,2,1984257,1,1,1,'S',1,0.987853,333,681499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1905, \"large_tick_hit\": 17, \"small_tick_hit\": 599, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1927, \"large_tick_hit\": 17, \"small_tick_hit\": 608}}',31.4249,207653987,8415294,NULL,'2022-06-15 18:00:38',1655316038,NULL),(1943241258,11497549,2,1865742,1,1,1,'S',1,0.985052,194,986194,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 221, \"small_tick_hit\": 438, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 222, \"small_tick_hit\": 447}}',31.4483,190444051,790006,NULL,'2020-09-01 01:12:15',1598922735,NULL),(1945736184,11497549,2,711319,0,1,1,'A',1,0.965649,106,574642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 325, \"large_tick_hit\": 56, \"small_tick_hit\": 125, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 56, \"small_tick_hit\": 133}}',31.4518,193775271,730590,NULL,'2021-01-06 23:54:02',1609977242,NULL),(1957866155,11497549,2,3407111,1,1,1,'A',1,0.960102,275,306964,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 941, \"small_tick_hit\": 190, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 974, \"small_tick_hit\": 204}}',31.4584,209791651,1827311,NULL,'2022-10-16 04:12:31',1665893551,NULL),(1945796093,11497549,2,2115758,1,1,1,'A',1,0.97693,173,617815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 835, \"large_tick_hit\": 21, \"small_tick_hit\": 245, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 21, \"small_tick_hit\": 256}}',31.4653,193880250,3015810,NULL,'2021-01-10 16:23:14',1610295794,NULL),(1943178861,11497549,2,2087851,0,1,1,'S',1,0.996207,406,959251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 29, \"small_tick_hit\": 382, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 29, \"small_tick_hit\": 385}}',31.4659,190340610,3877436,NULL,'2020-08-28 01:34:52',1598578492,NULL),(1949357155,11497549,2,909032,1,1,1,'A',1,0.976959,90,264922,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 454, \"large_tick_hit\": 10, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 10, \"small_tick_hit\": 172}}',31.5086,198670564,467330,NULL,'2021-06-03 16:43:08',1622738588,NULL),(1948285985,11497549,2,1632869,1,1,1,'A',1,0.971349,260,534312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1185, \"large_tick_hit\": 94, \"small_tick_hit\": 111, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1223, \"large_tick_hit\": 94, \"small_tick_hit\": 114}}',31.5249,197298992,5621390,NULL,'2021-04-24 22:30:36',1619303436,NULL),(1943392486,11497549,2,1532430,1,1,1,'S',1,0.995646,222,787483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 497, \"large_tick_hit\": 5, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 5, \"small_tick_hit\": 184}}',31.5694,190638550,2011544,NULL,'2020-09-09 01:17:00',1599614220,NULL),(1943104493,11497549,2,1963424,0,1,1,'X',1,1,171,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 16, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 16, \"small_tick_hit\": 162}}',31.5899,190392584,680564,NULL,'2020-08-30 00:49:29',1598748569,NULL),(1943165613,11497549,2,2026591,1,1,1,'S',1,0.997886,185,960841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 39, \"small_tick_hit\": 287, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 39, \"small_tick_hit\": 288}}',31.5944,190418901,539054,NULL,'2020-08-31 01:05:03',1598835903,NULL),(1945765204,11497549,2,2054317,1,1,1,'A',1,0.965251,149,566147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 462, \"large_tick_hit\": 14, \"small_tick_hit\": 274, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 14, \"small_tick_hit\": 281}}',31.5988,193777073,1201060,NULL,'2021-01-07 01:20:36',1609982436,NULL),(1945226354,11497549,2,1235444,0,1,1,'A',1,0.968338,132,614352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 413, \"large_tick_hit\": 13, \"small_tick_hit\": 308, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 13, \"small_tick_hit\": 321}}',31.6148,193048993,1235220,NULL,'2020-12-12 13:12:03',1607778723,NULL),(1944575981,11497549,2,925756,0,1,1,'A',1,0.964523,132,689086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 216, \"large_tick_hit\": 44, \"small_tick_hit\": 175, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 44, \"small_tick_hit\": 186}}',31.615,192293491,593066,NULL,'2020-11-14 19:14:01',1605381241,NULL),(1950912335,11497549,2,1983678,1,1,1,'S',1,0.984032,225,336004,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1119, \"large_tick_hit\": 2, \"small_tick_hit\": 358, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1141, \"large_tick_hit\": 2, \"small_tick_hit\": 360}}',31.6923,200778038,2103511,NULL,'2021-08-13 14:58:49',1628866729,NULL),(1943115655,11497549,2,2248305,1,1,1,'X',1,1,285,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 9, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 9, \"small_tick_hit\": 264}}',31.7087,190340753,1976976,NULL,'2020-08-28 01:43:25',1598579005,NULL),(1961016840,11497549,2,3956417,1,1,1,'A',1,0.976096,191,283158,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 669, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 687, \"small_tick_hit\": 66}}',31.7615,213860301,1201680,NULL,'2023-08-19 23:41:38',1692488498,NULL),(1943268011,11497549,2,2250031,1,1,1,'S',1,0.994226,282,903089,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 451, \"large_tick_hit\": 1, \"small_tick_hit\": 409, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 1, \"small_tick_hit\": 411}}',31.7996,190444141,2524299,NULL,'2020-09-01 01:19:06',1598923146,NULL),(1958299509,11497549,2,3178953,1,1,1,'A',1,0.973294,119,286452,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 692, \"large_tick_hit\": 65, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 65, \"small_tick_hit\": 228}}',31.8013,210348406,930646,NULL,'2022-11-22 16:40:18',1669135218,NULL),(1943109072,11497549,2,1761650,1,1,1,'X',1,1,359,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 8, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 8, \"small_tick_hit\": 260}}',31.8084,190409617,3075100,NULL,'2020-08-30 17:11:08',1598807468,NULL),(1943292200,11497549,2,1095271,1,1,1,'S',1,0.99647,427,421333,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 761, \"large_tick_hit\": 13, \"small_tick_hit\": 355, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 764, \"large_tick_hit\": 13, \"small_tick_hit\": 356}}',31.8086,190608776,2968982,NULL,'2020-09-07 17:15:07',1599498907,NULL),(1947625379,11497549,2,2549810,1,1,1,'A',1,0.975427,162,575542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 665, \"large_tick_hit\": 53, \"small_tick_hit\": 195, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 683, \"large_tick_hit\": 53, \"small_tick_hit\": 200}}',31.8452,196371327,1883178,NULL,'2021-03-27 23:05:12',1616886312,NULL),(1952430895,11497549,2,2796779,1,1,1,'A',1,0.978079,174,302146,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 723, \"large_tick_hit\": 1, \"small_tick_hit\": 213, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 738, \"large_tick_hit\": 1, \"small_tick_hit\": 219}}',31.8699,202702498,1278350,NULL,'2021-10-27 15:15:33',1635347733,NULL),(1948622607,11497549,2,2905286,1,1,1,'B',1,0.924342,42,227407,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 138, \"large_tick_hit\": 3, \"small_tick_hit\": 140, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 3, \"small_tick_hit\": 155}}',31.8702,197798191,86900,NULL,'2021-05-09 02:22:55',1620526975,NULL),(2312566727,11497549,2,4333995,1,1,1,'A',1,0.966541,244,320032,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1186, \"large_tick_hit\": 112, \"small_tick_hit\": 493, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1220, \"large_tick_hit\": 112, \"small_tick_hit\": 521}}',31.9483,215822814,2135118,NULL,'2024-02-08 22:35:08',1707431708,NULL),(1960936223,11497549,2,4119149,1,1,1,'A',1,0.960165,151,275994,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 608, \"small_tick_hit\": 91, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 634, \"small_tick_hit\": 94}}',31.9928,213801277,1192039,NULL,'2023-08-14 19:52:28',1692042748,NULL),(1959719963,11497549,2,2927129,1,1,1,'S',1,0.984899,370,622261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1573, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 1600, \"small_tick_hit\": 188}}',32.0254,212110850,7460348,NULL,'2023-04-03 16:11:36',1680538296,NULL),(1951208618,11497549,2,270622,1,1,1,'X',1,1,525,483168,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_tick_hit\": 12, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 12, \"small_tick_hit\": 344}}',32.0426,201083043,4189850,NULL,'2021-08-24 17:35:59',1629826559,NULL),(1957624846,11497549,2,2856626,1,1,1,'S',1,0.980088,189,323861,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 978, \"small_tick_hit\": 351, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1001, \"small_tick_hit\": 355}}',32.0452,209477318,1450184,NULL,'2022-09-24 23:46:35',1664063195,NULL),(1961841647,11497549,2,3131107,1,1,1,'S',1,0.983221,606,348960,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 2687, \"large_tick_hit\": 38, \"small_tick_hit\": 615, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 2734, \"large_tick_hit\": 38, \"small_tick_hit\": 625}}',32.0998,214795805,13401846,NULL,'2023-11-10 17:25:24',1699637124,NULL),(1956471264,11497549,2,2119075,1,1,1,'A',1,0.972433,227,287708,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 846, \"small_tick_hit\": 177, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 869, \"small_tick_hit\": 183}}',32.1172,207881652,1673898,NULL,'2022-06-26 18:35:09',1656268509,NULL),(1959950358,11497549,2,3951388,1,1,1,'X',1,1,375,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 7, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 7, \"small_tick_hit\": 243}}',32.1296,212399666,1429703,NULL,'2023-04-26 01:26:43',1682472403,NULL),(1956586779,11497549,2,3616163,1,1,1,'A',1,0.969475,90,283821,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 489, \"large_tick_hit\": 57, \"small_tick_hit\": 248, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 57, \"small_tick_hit\": 252}}',32.1763,208062888,419205,NULL,'2022-07-05 21:32:19',1657056739,NULL),(1949630293,11497549,2,1923409,1,1,1,'B',1,0.936782,126,245679,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 331, \"large_tick_hit\": 63, \"small_tick_hit\": 95, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 63, \"small_tick_hit\": 102}}',32.2065,199104259,443910,NULL,'2021-06-17 17:36:44',1623951404,NULL),(1958614324,11497549,2,3749454,1,1,1,'S',1,0.983226,300,355632,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1163, \"large_tick_hit\": 8, \"small_tick_hit\": 353, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1182, \"large_tick_hit\": 8, \"small_tick_hit\": 360}}',32.2208,210861520,2722598,NULL,'2022-12-29 18:30:29',1672338629,NULL),(1954074425,11497549,2,122693,1,1,1,'A',1,0.976481,220,283835,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1005, \"small_tick_hit\": 116, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1029, \"small_tick_hit\": 119}}',32.24,204770085,1569872,NULL,'2022-01-23 02:53:38',1642906418,NULL),(1960490623,11497549,2,3853099,1,1,1,'A',1,0.977632,382,331090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1618, \"small_tick_hit\": 174, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1650, \"small_tick_hit\": 183}}',32.253,213072416,4520919,NULL,'2023-06-17 19:20:45',1687029645,NULL),(1960621954,11497549,2,2419085,1,1,1,'SH',1,0.985841,265,660474,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1546, \"large_tick_hit\": 14, \"small_tick_hit\": 668, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1575, \"large_tick_hit\": 14, \"small_tick_hit\": 671}}',32.2579,213279484,7610323,NULL,'2023-07-03 21:14:32',1688418872,NULL),(1955837648,11497549,2,2994734,1,1,1,'S',1,0.996675,252,809127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 849, \"large_tick_hit\": 7, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 7, \"small_tick_hit\": 343}}',32.2666,207056179,4647326,NULL,'2022-05-16 05:39:46',1652679586,NULL),(1959931548,11497549,2,55716,1,1,1,'S',1,0.998264,359,483187,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 48, \"small_tick_hit\": 216, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 48, \"small_tick_hit\": 217}}',32.2695,212461669,1493168,NULL,'2023-05-01 00:20:22',1682900422,NULL),(1952566204,11497549,2,1583412,1,1,1,'A',1,0.968822,265,286623,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 755, \"small_tick_hit\": 84, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 780, \"small_tick_hit\": 86}}',32.288,202941569,1679890,NULL,'2021-11-05 14:41:24',1636123284,NULL),(1946556617,11497549,2,2745048,1,1,1,'A',1,0.972516,206,610321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 623, \"small_tick_hit\": 297, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 641, \"small_tick_hit\": 305}}',32.3201,195055668,1908510,NULL,'2021-02-16 02:01:50',1613440910,NULL),(1948846841,11497549,2,1256373,1,1,1,'S',1,0.989204,166,338560,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 563, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 570, \"small_tick_hit\": 171}}',32.3217,198141554,1103180,NULL,'2021-05-18 20:38:46',1621370326,NULL),(1957997687,11497549,2,1304748,1,1,1,'S',1,0.986622,419,324198,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 2135, \"large_tick_hit\": 43, \"small_tick_hit\": 477, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2166, \"large_tick_hit\": 43, \"small_tick_hit\": 482}}',32.4567,209992270,7597500,NULL,'2022-10-29 18:43:35',1667069015,NULL),(1957965022,11497549,2,3028465,1,1,1,'A',1,0.96875,149,284877,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 596, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 617, \"small_tick_hit\": 55}}',32.4593,209920598,768950,NULL,'2022-10-25 00:58:00',1666659480,NULL),(1951637307,11497549,2,3050698,1,1,1,'S',1,0.982759,349,319307,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1054, \"large_tick_hit\": 9, \"small_tick_hit\": 191, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1074, \"large_tick_hit\": 9, \"small_tick_hit\": 193}}',32.4628,201591264,2718126,NULL,'2021-09-13 02:15:48',1631499348,NULL),(1943190671,11497549,2,2476273,1,1,1,'S',1,0.997286,360,962198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 14, \"small_tick_hit\": 375, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 14, \"small_tick_hit\": 377}}',32.4768,190391774,3158802,NULL,'2020-08-30 00:06:20',1598745980,NULL),(1943394436,11497549,2,2139855,1,1,1,'A',1,0.979228,130,637087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 433, \"small_tick_hit\": 227, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 441, \"small_tick_hit\": 233}}',32.4934,190781174,1101210,NULL,'2020-09-14 17:40:29',1600105229,NULL),(1956863770,11497549,2,2020385,1,1,1,'S',1,0.981267,278,301460,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1049, \"large_tick_hit\": 3, \"small_tick_hit\": 48, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1069, \"large_tick_hit\": 3, \"small_tick_hit\": 49}}',32.5204,208368954,3107980,NULL,'2022-07-22 19:04:35',1658516675,NULL),(1949769786,11497549,2,2133300,1,1,1,'S',1,0.995031,177,378608,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 525, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 529, \"small_tick_hit\": 276}}',32.5296,199208119,1036316,NULL,'2021-06-21 03:01:27',1624244487,NULL),(1956883432,11497549,2,3315708,1,1,1,'A',1,0.968801,163,309808,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 921, \"small_tick_hit\": 259, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 944, \"small_tick_hit\": 274}}',32.5591,208512672,1292039,NULL,'2022-07-30 15:09:12',1659193752,NULL),(1943423307,11497549,2,563828,1,1,1,'S',1,0.988909,486,389337,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 787, \"large_tick_hit\": 5, \"small_tick_hit\": 278, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 5, \"small_tick_hit\": 281}}',32.6315,190658327,3184996,NULL,'2020-09-09 21:43:15',1599687795,NULL),(1943142914,11497549,2,1946252,1,1,1,'S',1,0.998573,326,964609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 31, \"small_tick_hit\": 374, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 31, \"small_tick_hit\": 375}}',32.6317,190392614,1815420,NULL,'2020-08-30 00:51:25',1598748685,NULL),(1958483181,11497549,2,3330445,1,1,1,'S',1,0.981556,280,298392,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1103, \"large_tick_hit\": 1, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 1126, \"large_tick_hit\": 1, \"small_tick_hit\": 120}}',32.644,210572607,2927396,NULL,'2022-12-09 01:56:13',1670550973,NULL),(1943150131,11497549,2,2537116,1,1,1,'S',1,0.991637,273,844336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 414, \"large_tick_hit\": 10, \"small_tick_hit\": 406, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 10, \"small_tick_hit\": 411}}',32.6564,190420632,2337720,NULL,'2020-08-31 02:54:57',1598842497,NULL),(1943202619,11497549,2,2194136,1,1,1,'S',1,0.998776,347,973704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 52, \"small_tick_hit\": 469, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 52, \"small_tick_hit\": 470}}',32.6931,190340723,2008122,NULL,'2020-08-28 01:41:33',1598578893,NULL),(2410362757,11497549,2,4184255,1,1,1,'A',1,0.969605,145,285061,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 784, \"small_tick_hit\": 173, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 811, \"small_tick_hit\": 176}}',32.6963,216016045,1080748,NULL,'2024-02-26 03:23:33',1708917813,NULL),(1961735444,11497549,2,3912990,1,1,1,'S',1,0.987908,238,358258,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 984, \"large_tick_hit\": 5, \"small_tick_hit\": 645, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1002, \"large_tick_hit\": 5, \"small_tick_hit\": 647}}',32.7004,214753518,2426208,NULL,'2023-11-06 13:13:37',1699276417,NULL),(1943202419,11497549,2,2189993,1,1,1,'X',1,1,369,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 12, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 12, \"small_tick_hit\": 346}}',32.7869,190441030,3290896,NULL,'2020-08-31 21:58:20',1598911100,NULL),(1951271867,11497549,2,2882382,1,1,1,'S',1,0.982429,250,310803,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1059, \"large_tick_hit\": 16, \"small_tick_hit\": 211, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1078, \"large_tick_hit\": 16, \"small_tick_hit\": 215}}',32.7894,201030579,2848680,NULL,'2021-08-22 18:09:07',1629655747,NULL),(1943196447,11497549,2,1576471,1,1,1,'X',1,1,241,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 18, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 18, \"small_tick_hit\": 288}}',32.8108,190341096,1071648,NULL,'2020-08-28 02:03:42',1598580222,NULL),(1943157104,11497549,2,2438383,1,1,1,'X',1,1,304,971712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 5, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 5, \"small_tick_hit\": 269}}',32.8534,190385115,2319222,NULL,'2020-08-29 18:54:18',1598727258,NULL),(1951251818,11497549,2,1476582,1,1,1,'A',1,0.975834,179,275133,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 809, \"small_tick_hit\": 39}, \"maximum_statistics\": {\"great\": 830, \"small_tick_hit\": 39}}',32.8655,201083763,1154578,NULL,'2021-08-24 18:12:33',1629828753,NULL),(1955118678,11497549,2,3492971,1,1,1,'S',1,0.985,170,353125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 861, \"large_tick_hit\": 80, \"small_tick_hit\": 635, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 878, \"large_tick_hit\": 80, \"small_tick_hit\": 642}}',32.867,206061908,1493518,NULL,'2022-03-26 17:33:17',1648315997,NULL),(1960110017,11497549,2,4052848,1,1,1,'S',1,0.988484,219,365001,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 962, \"small_tick_hit\": 68, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 973, \"small_tick_hit\": 69}}',32.8916,212622658,2184084,NULL,'2023-05-14 03:36:45',1684035405,NULL),(1949309789,11497549,2,1984257,1,1,1,'S',1,0.983934,676,341146,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1897, \"large_tick_hit\": 17, \"small_tick_hit\": 597, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1927, \"large_tick_hit\": 17, \"small_tick_hit\": 608}}',33.0043,198614499,7775750,NULL,'2021-06-01 21:51:34',1622584294,NULL),(1950201542,11497549,2,2702294,1,1,1,'S',1,0.985258,189,313860,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 957, \"small_tick_hit\": 246, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 973, \"small_tick_hit\": 248}}',33.0525,199717574,1760392,NULL,'2021-07-08 14:20:03',1625754003,NULL),(1958038314,11497549,2,3208192,1,1,1,'S',1,0.988736,421,354891,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 2005, \"large_tick_hit\": 7, \"small_tick_hit\": 358, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2023, \"large_tick_hit\": 7, \"small_tick_hit\": 367}}',33.0525,209904628,5777040,NULL,'2022-10-23 21:05:15',1666559115,NULL),(1957804245,11497549,2,1542373,1,1,1,'S',1,0.988501,475,338938,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1938, \"large_tick_hit\": 20, \"small_tick_hit\": 449, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1962, \"large_tick_hit\": 20, \"small_tick_hit\": 453}}',33.0538,209580616,8584542,NULL,'2022-10-01 21:27:10',1664659630,NULL),(1951324528,11497549,2,1636127,1,1,1,'A',1,0.978659,380,300511,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1193, \"large_tick_hit\": 46, \"small_tick_hit\": 45, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1220, \"large_tick_hit\": 46, \"small_tick_hit\": 46}}',33.1308,201220338,2575894,NULL,'2021-08-29 15:49:30',1630252170,NULL),(1945066230,11497549,2,2131973,1,1,1,'A',1,0.971209,222,603426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 776, \"large_tick_hit\": 49, \"small_tick_hit\": 187, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 49, \"small_tick_hit\": 199}}',33.1357,192927523,2354114,NULL,'2020-12-08 01:10:53',1607389853,NULL),(1959360869,11497549,2,3755042,1,1,1,'S',1,0.996386,848,409269,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 4700, \"large_tick_hit\": 53, \"small_tick_hit\": 486}, \"maximum_statistics\": {\"great\": 4719, \"large_tick_hit\": 53, \"small_tick_hit\": 486}}',33.1383,211850278,36150260,NULL,'2023-03-15 03:27:27',1678850847,NULL),(1956078323,11497549,2,771881,0,1,1,'A',1,0.958097,175,272888,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 723, \"large_tick_hit\": 12, \"small_tick_hit\": 111, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 12, \"small_tick_hit\": 113}}',33.1795,207461052,1214335,NULL,'2022-06-05 21:25:34',1654464334,NULL),(1952303904,11497549,2,1594975,1,1,1,'A',1,0.974798,232,293538,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 794, \"small_tick_hit\": 173, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 815, \"small_tick_hit\": 177}}',33.1831,202590566,1443910,NULL,'2021-10-23 05:05:12',1634965512,NULL),(1945432643,11497549,2,532958,1,1,1,'S',1,0.990585,382,727837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1674, \"large_tick_hit\": 21, \"small_tick_hit\": 725, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1689, \"large_tick_hit\": 21, \"small_tick_hit\": 733}}',33.2135,193386738,11011010,NULL,'2020-12-24 04:07:22',1608782842,NULL),(1943093918,11497549,2,2223562,1,1,1,'S',1,0.998569,355,975768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 1, \"small_tick_hit\": 343, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 1, \"small_tick_hit\": 344}}',33.227,190409214,2449918,NULL,'2020-08-30 16:55:39',1598806539,NULL),(1948694080,11497549,2,2510875,1,1,1,'A',1,0.977758,328,310685,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 903, \"large_tick_hit\": 16, \"small_tick_hit\": 180, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 925, \"large_tick_hit\": 16, \"small_tick_hit\": 183}}',33.2456,197798715,3118850,NULL,'2021-05-09 02:47:04',1620528424,NULL),(1949994010,11497549,2,3051097,1,1,1,'S',1,0.990566,203,344133,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 808, \"large_tick_hit\": 14, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 817, \"large_tick_hit\": 14, \"small_tick_hit\": 229}}',33.2472,199487575,1357544,NULL,'2021-06-30 14:03:33',1625061813,NULL),(1943199041,11497549,2,2131967,1,1,1,'S',1,0.994872,341,964086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 31, \"small_tick_hit\": 435, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 31, \"small_tick_hit\": 439}}',33.2608,190391708,2068922,NULL,'2020-08-30 00:02:56',1598745776,NULL),(1957511359,11497549,2,2047674,1,1,1,'A',1,0.977245,231,331420,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1110, \"large_tick_hit\": 6, \"small_tick_hit\": 473, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1136, \"large_tick_hit\": 6, \"small_tick_hit\": 484}}',33.2652,209217691,2156093,NULL,'2022-09-08 00:54:23',1662598463,NULL),(1960735079,11497549,2,3885052,1,1,1,'S',1,0.980126,156,323817,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 843, \"large_tick_hit\": 2, \"small_tick_hit\": 92, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 859, \"large_tick_hit\": 2, \"small_tick_hit\": 95}}',33.2718,213343003,1252220,NULL,'2023-07-08 20:09:55',1688846995,NULL),(1949566405,11497549,2,1841188,1,1,1,'S',1,0.984392,240,320594,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 731, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 744, \"small_tick_hit\": 153}}',33.2742,198964473,1769404,NULL,'2021-06-12 23:25:07',1623540307,NULL),(1943387872,11497549,2,1769730,1,1,1,'S',1,0.98472,178,710680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 448, \"small_tick_hit\": 132, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 453, \"small_tick_hit\": 136}}',33.2866,190778470,1271832,NULL,'2020-09-14 15:27:36',1600097256,NULL),(1958234670,11497549,2,3796086,1,1,1,'S',1,0.981216,268,339397,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 918, \"large_tick_hit\": 3, \"small_tick_hit\": 176, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 937, \"large_tick_hit\": 3, \"small_tick_hit\": 178}}',33.295,210328262,2390501,NULL,'2022-11-21 00:53:22',1668992002,NULL),(1943347478,11497549,2,967561,1,1,1,'S',1,0.994595,407,818889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 520, \"large_tick_hit\": 179, \"small_tick_hit\": 221, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 179, \"small_tick_hit\": 222}}',33.3518,190627286,3579090,NULL,'2020-09-08 14:57:43',1599577063,NULL),(1943446026,11497549,2,663881,0,1,1,'S',1,0.996499,779,423286,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1271, \"large_tick_hit\": 105, \"small_tick_hit\": 332, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1276, \"large_tick_hit\": 105, \"small_tick_hit\": 333}}',33.3558,190615604,8940920,NULL,'2020-09-07 23:50:47',1599522647,NULL),(1955815414,11497549,2,2945758,1,1,1,'S',1,0.987427,285,690051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1608, \"large_tick_hit\": 3, \"small_tick_hit\": 431, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1625, \"large_tick_hit\": 3, \"small_tick_hit\": 440}}',33.3862,207131119,7716822,NULL,'2022-05-20 14:43:42',1653057822,NULL),(1959943472,11497549,2,1596618,1,1,1,'A',1,0.960074,131,293283,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 568, \"large_tick_hit\": 128, \"small_tick_hit\": 338, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 128, \"small_tick_hit\": 353}}',33.3877,212397921,707568,NULL,'2023-04-25 21:31:10',1682458270,NULL),(1961098659,11497549,2,898575,1,1,1,'A',1,0.97346,144,290495,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 845, \"small_tick_hit\": 182, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 871, \"small_tick_hit\": 184}}',33.3928,213904700,1273879,NULL,'2023-08-24 02:04:21',1692842661,NULL),(1957698868,11497549,2,1419909,1,1,1,'A',1,0.979116,298,297983,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1058, \"large_tick_hit\": 1, \"small_tick_hit\": 160, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1083, \"large_tick_hit\": 1, \"small_tick_hit\": 161}}',33.4069,209624396,3152600,NULL,'2022-10-04 23:54:11',1664927651,NULL),(1951534713,11497549,2,1987152,1,1,1,'S',1,0.983187,218,308248,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 905, \"large_tick_hit\": 31, \"small_tick_hit\": 409, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 925, \"large_tick_hit\": 31, \"small_tick_hit\": 412}}',33.429,201590532,1671634,NULL,'2021-09-13 01:29:52',1631496592,NULL),(2550101165,11497549,2,100305,1,1,1,'X',1,1,495,530094,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 108, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 108, \"small_tick_hit\": 273}}',33.4523,216285859,1955213,NULL,'2024-03-22 21:17:15',1711142235,NULL),(1943219422,11497549,2,1608849,1,1,1,'S',1,0.994624,201,819307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 310, \"large_tick_hit\": 4, \"small_tick_hit\": 241, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 4, \"small_tick_hit\": 242}}',33.4693,190608559,1341074,NULL,'2020-09-07 17:04:18',1599498258,NULL),(1943089877,11497549,2,2366358,1,1,1,'S',1,0.998028,510,965943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_tick_hit\": 21, \"small_tick_hit\": 502, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 21, \"small_tick_hit\": 504}}',33.5096,190386529,6128624,NULL,'2020-08-29 19:52:25',1598730745,NULL),(1958735859,11497549,2,3272851,1,1,1,'A',1,0.96182,227,295821,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 611, \"large_tick_hit\": 38, \"small_tick_hit\": 535, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 38, \"small_tick_hit\": 551}}',33.5258,211028769,965014,NULL,'2023-01-11 01:10:16',1673399416,NULL),(1956812098,11497549,2,555965,1,1,1,'A',1,0.976157,142,305183,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 927, \"large_tick_hit\": 28, \"small_tick_hit\": 437, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 956, \"large_tick_hit\": 28, \"small_tick_hit\": 442}}',33.5598,208483475,1117639,NULL,'2022-07-28 23:16:32',1659050192,NULL),(1961402536,11497549,2,1922693,1,1,1,'S',1,0.989883,375,338040,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1523, \"large_tick_hit\": 16, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 1542, \"large_tick_hit\": 16, \"small_tick_hit\": 320}}',33.5608,214321938,3795200,NULL,'2023-09-28 19:40:53',1695930053,NULL),(1946108353,11497549,2,2674143,1,1,1,'B',1,0.939266,247,595390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 532, \"small_tick_hit\": 133, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 557, \"small_tick_hit\": 151}}',33.5875,194247458,1865162,NULL,'2021-01-23 05:20:42',1611379242,NULL),(1950776635,11497549,2,2220871,1,1,1,'A',1,0.972395,197,316076,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 807, \"large_tick_hit\": 6, \"small_tick_hit\": 279, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 830, \"large_tick_hit\": 6, \"small_tick_hit\": 287}}',33.5958,200521100,1403152,NULL,'2021-08-05 03:40:11',1628134811,NULL),(1962385673,11497549,2,4058282,1,1,1,'A',1,0.976693,181,287714,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 751, \"small_tick_hit\": 129, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 769, \"small_tick_hit\": 132}}',33.6153,215437057,1441682,NULL,'2024-01-06 02:58:10',1704509890,NULL),(1954468725,11497549,2,1317124,1,1,1,'A',1,0.9796,601,344999,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1846, \"large_tick_hit\": 13, \"small_tick_hit\": 446, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1888, \"large_tick_hit\": 13, \"small_tick_hit\": 452}}',33.6489,205234319,8988176,NULL,'2022-02-13 03:10:48',1644721848,NULL),(1950797061,11497549,2,2032560,1,1,1,'S',1,0.984075,362,354417,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1571, \"large_tick_hit\": 30, \"small_tick_hit\": 500, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1597, \"large_tick_hit\": 30, \"small_tick_hit\": 508}}',33.6839,200565379,4440279,NULL,'2021-08-06 13:59:53',1628258393,NULL),(1959349360,11497549,2,4013493,1,1,1,'S',1,0.990474,780,344128,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 3348, \"large_tick_hit\": 71, \"small_tick_hit\": 1052, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 3389, \"large_tick_hit\": 71, \"small_tick_hit\": 1054}}',33.7059,211676856,18192810,NULL,'2023-03-01 21:28:24',1677706104,NULL),(1948450103,11497549,2,2570644,1,1,1,'S',1,0.989899,195,340096,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 653, \"large_tick_hit\": 108, \"small_tick_hit\": 317, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 108, \"small_tick_hit\": 318}}',33.8598,197361678,1287046,NULL,'2021-04-26 20:12:47',1619467967,NULL),(1943139907,11497549,2,2424029,1,1,1,'X',1,1,278,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 223}}',33.874,190418966,1474734,NULL,'2020-08-31 01:10:06',1598836206,NULL),(1954753638,11497549,2,3047819,1,1,1,'A',1,0.972953,291,328151,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 983, \"large_tick_hit\": 4, \"small_tick_hit\": 344, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1011, \"large_tick_hit\": 4, \"small_tick_hit\": 353}}',33.9249,205831157,1948330,NULL,'2022-03-15 00:51:47',1647305507,NULL),(1949965336,11497549,2,1479410,1,1,1,'S',1,0.983656,320,313864,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1249, \"large_tick_hit\": 5, \"small_tick_hit\": 371, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1273, \"large_tick_hit\": 5, \"small_tick_hit\": 374}}',33.978,199353602,3979210,NULL,'2021-06-26 00:58:04',1624669084,NULL),(1945706801,11497549,2,1215127,1,1,1,'S',1,0.98647,181,677920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 585, \"large_tick_hit\": 5, \"small_tick_hit\": 212, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 5, \"small_tick_hit\": 215}}',34.0259,193738754,1756348,NULL,'2021-01-05 17:48:21',1609868901,NULL),(1943113062,11497549,2,1972147,0,1,1,'S',1,0.99754,386,918324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 379, \"large_tick_hit\": 52, \"small_tick_hit\": 380, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 52, \"small_tick_hit\": 381}}',34.0714,190363728,3252364,NULL,'2020-08-28 22:56:05',1598655365,NULL),(1960109776,11497549,2,4049167,1,1,1,'S',1,0.992561,460,396874,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 2568, \"large_tick_hit\": 23, \"small_tick_hit\": 478, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2589, \"large_tick_hit\": 23, \"small_tick_hit\": 480}}',34.0853,212584344,9691881,NULL,'2023-05-10 23:13:39',1683760419,NULL),(1960143436,11497549,2,2152733,1,1,1,'A',1,0.9768,214,308238,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1041, \"large_tick_hit\": 6, \"small_tick_hit\": 174, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1068, \"large_tick_hit\": 6, \"small_tick_hit\": 176}}',34.1037,212784923,1993591,NULL,'2023-05-27 02:28:12',1685154492,NULL),(1943449915,11497549,2,671659,1,1,1,'S',1,0.99449,439,832321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 790, \"large_tick_hit\": 2, \"small_tick_hit\": 652, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 2, \"small_tick_hit\": 656}}',34.1121,190671689,6659616,NULL,'2020-09-10 13:59:47',1599746387,NULL),(1952484346,11497549,2,3162711,1,1,1,'A',1,0.975655,285,291699,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 890, \"large_tick_hit\": 54, \"small_tick_hit\": 98, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 915, \"large_tick_hit\": 54, \"small_tick_hit\": 99}}',34.1264,202755902,1845260,NULL,'2021-10-29 15:21:07',1635520867,NULL),(2286897128,11497549,2,2774775,1,1,1,'S',1,0.984102,505,349778,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1918, \"large_tick_hit\": 45, \"small_tick_hit\": 575, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1955, \"large_tick_hit\": 45, \"small_tick_hit\": 579}}',34.1537,215768219,8856182,NULL,'2024-02-04 05:25:04',1707024304,NULL),(1943169484,11497549,2,2312391,1,1,1,'S',1,0.997186,554,961571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_tick_hit\": 30, \"small_tick_hit\": 509, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 30, \"small_tick_hit\": 512}}',34.1631,190410017,7228674,NULL,'2020-08-30 17:27:50',1598808470,NULL),(1943107838,11497549,2,1888832,1,1,1,'S',1,0.997419,342,962025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 39, \"small_tick_hit\": 431, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 39, \"small_tick_hit\": 433}}',34.1825,190364167,2609158,NULL,'2020-08-28 23:21:10',1598656870,NULL),(1947956383,11497549,2,2541787,1,1,1,'S',1,0.985775,199,329958,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 482, \"large_tick_hit\": 12, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 12, \"small_tick_hit\": 199}}',34.2191,196906472,840190,NULL,'2021-04-13 03:53:47',1618286027,NULL),(1951719703,11497549,2,1877363,1,1,1,'S',1,0.992416,610,358389,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 2333, \"large_tick_hit\": 24, \"small_tick_hit\": 522}, \"maximum_statistics\": {\"great\": 2355, \"large_tick_hit\": 24, \"small_tick_hit\": 522}}',34.2351,201792497,14329290,NULL,'2021-09-21 03:33:50',1632195230,NULL),(1952514566,11497549,2,2934594,1,1,1,'A',1,0.971642,146,636981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 493, \"large_tick_hit\": 32, \"small_tick_hit\": 126, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 32, \"small_tick_hit\": 130}}',34.3233,202775839,1256514,NULL,'2021-10-30 04:59:12',1635569952,NULL),(2491523317,11497549,2,4494142,1,1,1,'A',1,0.973391,306,326178,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1047, \"large_tick_hit\": 5, \"small_tick_hit\": 521, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1082, \"large_tick_hit\": 5, \"small_tick_hit\": 529}}',34.3507,216177446,2791489,NULL,'2024-03-12 02:07:25',1710209245,NULL),(1948853636,11497549,2,2608241,1,1,1,'S',1,0.985197,269,334507,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 737, \"large_tick_hit\": 28, \"small_tick_hit\": 433, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 28, \"small_tick_hit\": 436}}',34.3545,198084039,2075690,NULL,'2021-05-17 03:52:18',1621223538,NULL),(1960376607,11497549,2,1005744,1,1,1,'S',1,0.990627,222,370404,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1167, \"large_tick_hit\": 10, \"small_tick_hit\": 514, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1182, \"large_tick_hit\": 10, \"small_tick_hit\": 515}}',34.3872,213056122,2012342,NULL,'2023-06-16 15:52:42',1686930762,NULL),(1945709332,11497549,2,1480957,1,1,1,'A',1,0.975694,118,616744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 333, \"large_tick_hit\": 29, \"small_tick_hit\": 200, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 29, \"small_tick_hit\": 205}}',34.3904,193724740,1030660,NULL,'2021-01-05 04:25:11',1609820711,NULL),(1945273485,11497549,2,1522918,0,1,1,'A',1,0.977982,244,590808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 909, \"large_tick_hit\": 24, \"small_tick_hit\": 133, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 930, \"large_tick_hit\": 24, \"small_tick_hit\": 136}}',34.3964,193320088,3706330,NULL,'2020-12-21 22:03:06',1608588186,NULL),(1961370937,11497549,2,4123268,1,1,1,'A',1,0.977645,252,336497,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 899, \"large_tick_hit\": 3, \"small_tick_hit\": 410, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 922, \"large_tick_hit\": 3, \"small_tick_hit\": 417}}',34.3966,214191309,1786812,NULL,'2023-09-17 03:02:44',1694919764,NULL),(1948906977,11497549,2,2467744,1,1,1,'A',1,0.97799,283,291355,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 989, \"small_tick_hit\": 33}, \"maximum_statistics\": {\"great\": 1012, \"small_tick_hit\": 33}}',34.3993,198134440,3069030,NULL,'2021-05-18 16:40:36',1621356036,NULL),(1943107272,11497549,2,2238803,1,1,1,'S',1,0.995268,321,973689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 14, \"small_tick_hit\": 310, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 14, \"small_tick_hit\": 313}}',34.4039,190386810,1975872,NULL,'2020-08-29 20:03:27',1598731407,NULL),(1943165793,11497549,2,247644,0,1,1,'S',1,0.989362,284,892658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 316, \"large_tick_hit\": 4, \"small_tick_hit\": 238, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 4, \"small_tick_hit\": 242}}',34.4044,190442192,2117656,NULL,'2020-08-31 23:07:09',1598915229,NULL),(1943274240,11497549,2,2412397,1,1,1,'S',1,0.992147,155,818113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 209, \"large_tick_hit\": 2, \"small_tick_hit\": 168, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 2, \"small_tick_hit\": 169}}',34.4109,190456997,663976,NULL,'2020-09-01 14:57:53',1598972273,NULL),(1945690529,11497549,2,2671019,1,1,1,'S',1,0.980545,343,903301,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 432, \"large_tick_hit\": 38, \"small_tick_hit\": 538, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 38, \"small_tick_hit\": 549}}',34.445,193749522,2531356,NULL,'2021-01-06 02:02:49',1609898569,NULL),(1960613364,11497549,2,131286,0,1,1,'A',1,0.97463,190,576649,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 870, \"large_tick_hit\": 19, \"small_tick_hit\": 33, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 893, \"large_tick_hit\": 19, \"small_tick_hit\": 34}}',34.4703,213279543,3404225,NULL,'2023-07-03 21:19:48',1688419188,NULL),(1951262752,11497549,2,2830129,1,1,1,'S',1,0.984749,244,319627,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 710, \"large_tick_hit\": 18, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 18, \"small_tick_hit\": 176}}',34.4869,201112831,1559644,NULL,'2021-08-25 20:00:53',1629921653,NULL),(1952289624,11497549,2,2906715,1,1,1,'A',1,0.979969,240,306308,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1166, \"large_tick_hit\": 1, \"small_tick_hit\": 105, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1185, \"large_tick_hit\": 1, \"small_tick_hit\": 112}}',34.5576,202397469,2302730,NULL,'2021-10-15 16:31:20',1634315480,NULL),(1955827165,11497549,2,1759106,1,1,1,'S',1,0.986254,143,671525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 518, \"large_tick_hit\": 34, \"small_tick_hit\": 309, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 34, \"small_tick_hit\": 313}}',34.6026,207056142,1777310,NULL,'2022-05-16 05:36:18',1652679378,NULL),(1957072537,11497549,2,1899815,1,1,1,'S',1,0.988632,523,396682,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 2169, \"large_tick_hit\": 40, \"small_tick_hit\": 487, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 2188, \"large_tick_hit\": 40, \"small_tick_hit\": 499}}',34.6077,208814262,8506629,NULL,'2022-08-15 20:57:42',1660597062,NULL),(1959047394,11497549,2,3917473,1,1,1,'S',1,0.988656,493,345599,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 2158, \"large_tick_hit\": 20, \"small_tick_hit\": 698, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2183, \"large_tick_hit\": 20, \"small_tick_hit\": 706}}',34.626,211282817,8631970,NULL,'2023-01-29 23:07:39',1675033659,NULL),(1943125186,11497549,2,1482228,1,1,1,'SH',1,0.98827,291,1014669,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 72, \"small_tick_hit\": 383, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 72, \"small_tick_hit\": 391}}',34.6571,190409736,1312507,NULL,'2020-08-30 17:16:23',1598807783,NULL),(1959626023,11497549,2,3022086,1,1,1,'S',1,0.980673,211,334394,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1021, \"large_tick_hit\": 16, \"small_tick_hit\": 333, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1042, \"large_tick_hit\": 16, \"small_tick_hit\": 339}}',34.7044,212060824,1807321,NULL,'2023-03-31 00:39:20',1680223160,NULL),(1948165964,11497549,2,2635967,1,1,1,'A',1,0.97539,265,303680,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 909, \"small_tick_hit\": 280, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 932, \"small_tick_hit\": 287}}',34.7545,197028503,2280400,NULL,'2021-04-16 21:17:25',1618607845,NULL),(1943165337,11497549,2,2450684,1,1,1,'S',1,0.997278,470,977918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 40, \"small_tick_hit\": 629, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 40, \"small_tick_hit\": 632}}',34.7787,190340188,3748434,NULL,'2020-08-28 01:11:10',1598577070,NULL),(1943084535,11497549,2,1997347,1,1,1,'S',1,0.99061,187,825367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 240, \"large_tick_hit\": 1, \"small_tick_hit\": 181, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 182}}',34.8011,190420811,950866,NULL,'2020-08-31 03:04:58',1598843098,NULL),(1945652634,11497549,2,424260,1,1,1,'A',1,0.974421,175,626581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 541, \"large_tick_hit\": 5, \"small_tick_hit\": 254, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 5, \"small_tick_hit\": 263}}',34.8476,193774830,1459948,NULL,'2021-01-06 23:35:17',1609976117,NULL),(2610390537,11497549,2,1697645,1,1,1,'B',1,0.922131,57,210845,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 185, \"small_tick_hit\": 40, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 202, \"small_tick_hit\": 42}}',34.8998,216397590,153906,NULL,'2024-04-02 23:46:37',1712101597,NULL),(1961888765,11497549,2,1001682,1,1,1,'S',1,0.986595,610,367692,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 3040, \"large_tick_hit\": 137, \"small_tick_hit\": 503, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 3078, \"large_tick_hit\": 137, \"small_tick_hit\": 515}}',34.9258,214826141,18345100,NULL,'2023-11-13 02:35:36',1699842936,NULL),(1945279300,11497549,2,1368965,0,1,1,'A',1,0.972588,193,600124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 542, \"large_tick_hit\": 44, \"small_tick_hit\": 301, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 44, \"small_tick_hit\": 307}}',35.034,193263409,1749150,NULL,'2020-12-19 23:26:29',1608420389,NULL),(1943200348,11497549,2,2349723,1,1,1,'X',1,1,269,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 12, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 12, \"small_tick_hit\": 348}}',35.0584,190392714,1346428,NULL,'2020-08-30 00:56:36',1598748996,NULL),(1957801197,11497549,2,1383451,1,1,1,'A',1,0.964029,130,281582,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 610, \"large_tick_hit\": 8, \"small_tick_hit\": 186, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 8, \"small_tick_hit\": 191}}',35.0722,209550774,699505,NULL,'2022-09-30 01:23:09',1664500989,NULL),(1949220498,11497549,2,1464590,1,1,1,'A',1,0.968599,296,308753,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 685, \"large_tick_hit\": 2, \"small_tick_hit\": 115, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 2, \"small_tick_hit\": 120}}',35.0865,198413651,1844920,NULL,'2021-05-26 21:37:23',1622065043,NULL),(1953969077,11497549,2,2669851,1,1,1,'S',1,0.980258,175,658771,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 861, \"large_tick_hit\": 126, \"small_tick_hit\": 304, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 883, \"large_tick_hit\": 126, \"small_tick_hit\": 308}}',35.143,204736501,2568587,NULL,'2022-01-21 19:23:44',1642793024,NULL),(1943200141,11497549,2,2479442,1,1,1,'S',1,0.990581,241,832521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 311, \"large_tick_hit\": 10, \"small_tick_hit\": 310, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 10, \"small_tick_hit\": 313}}',35.1693,190419530,1533980,NULL,'2020-08-31 01:44:25',1598838265,NULL),(2577841859,11497549,2,3692015,1,1,1,'S',1,0.997052,664,1056816,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_tick_hit\": 174, \"small_tick_hit\": 1027, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 174, \"small_tick_hit\": 1032}}',35.1804,216338745,8591362,NULL,'2024-03-27 20:59:14',1711573154,NULL),(1959478259,11497549,2,3256129,1,1,1,'S',1,0.983119,267,301224,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1134, \"large_tick_hit\": 28, \"small_tick_hit\": 61}, \"maximum_statistics\": {\"great\": 1155, \"large_tick_hit\": 28, \"small_tick_hit\": 61}}',35.2114,212022902,2537398,NULL,'2023-03-28 00:03:00',1679961780,NULL),(1958576614,11497549,2,3808367,1,1,1,'A',1,0.975013,271,337110,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1220, \"small_tick_hit\": 653, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1248, \"small_tick_hit\": 673}}',35.2576,210652597,2573129,NULL,'2022-12-14 23:16:22',1671059782,NULL),(1943396894,11497549,2,2300726,1,1,1,'S',1,0.987616,188,746218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 436, \"small_tick_hit\": 202, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 206}}',35.2707,190733597,1696996,NULL,'2020-09-12 21:12:04',1599945124,NULL),(1957988599,11497549,2,321336,1,1,1,'S',1,0.987537,466,339751,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1517, \"large_tick_hit\": 216, \"small_tick_hit\": 248, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1538, \"large_tick_hit\": 216, \"small_tick_hit\": 252}}',35.3139,209904571,6116604,NULL,'2022-10-23 21:00:20',1666558820,NULL),(1943175901,11497549,2,2084139,1,1,1,'S',1,0.995868,470,962410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_tick_hit\": 17, \"small_tick_hit\": 494, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 17, \"small_tick_hit\": 498}}',35.3324,190419010,5261896,NULL,'2020-08-31 01:13:08',1598836388,NULL),(1943096883,11497549,2,2228488,1,1,1,'S',1,0.998504,648,983220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 625, \"large_tick_hit\": 23, \"small_tick_hit\": 687, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 23, \"small_tick_hit\": 689}}',35.3378,190419664,7650214,NULL,'2020-08-31 01:53:36',1598838816,NULL),(1952842310,11497549,2,3200834,1,1,1,'S',1,0.983189,342,334983,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1246, \"large_tick_hit\": 18, \"small_tick_hit\": 549, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1265, \"large_tick_hit\": 18, \"small_tick_hit\": 561}}',35.3674,203249595,3147186,NULL,'2021-11-17 16:30:39',1637166639,NULL),(1950439909,11497549,2,2490762,1,1,1,'S',1,0.992293,227,373231,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 811, \"large_tick_hit\": 16, \"small_tick_hit\": 203, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 817, \"large_tick_hit\": 16, \"small_tick_hit\": 205}}',35.3879,200088188,2146230,NULL,'2021-07-21 02:40:56',1626835256,NULL),(1943404345,11497549,2,2470711,1,1,1,'S',1,0.993576,201,857934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 319, \"large_tick_hit\": 21, \"small_tick_hit\": 124, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 21, \"small_tick_hit\": 126}}',35.4487,190627222,1512220,NULL,'2020-09-08 14:55:03',1599576903,NULL),(1943398169,11497549,2,1347841,0,1,1,'S',1,0.996732,118,407409,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 188, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 189, \"small_tick_hit\": 117}}',35.4715,190615492,276738,NULL,'2020-09-07 23:43:52',1599522232,NULL),(1949044342,11497549,2,1662268,0,1,1,'S',1,0.990792,231,356997,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 782, \"large_tick_hit\": 35, \"small_tick_hit\": 259, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 790, \"large_tick_hit\": 35, \"small_tick_hit\": 261}}',35.4811,198249733,1933986,NULL,'2021-05-22 01:38:31',1621647511,NULL),(1958727306,11497549,2,3533283,1,1,1,'A',1,0.964345,279,302789,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 943, \"large_tick_hit\": 15, \"small_tick_hit\": 205, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 980, \"large_tick_hit\": 15, \"small_tick_hit\": 211}}',35.4926,210876402,2041249,NULL,'2022-12-30 18:37:46',1672425466,NULL),(1943109231,11497549,2,2513534,1,1,1,'S',1,0.998148,352,960631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"small_tick_hit\": 187, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 188}}',35.4938,190419366,3063570,NULL,'2020-08-31 01:35:39',1598837739,NULL),(1949502630,11497549,2,22789,1,1,1,'X',1,1,540,483936,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"large_tick_hit\": 1, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 1, \"small_tick_hit\": 221}}',35.4967,198936952,4545850,NULL,'2021-06-12 03:08:00',1623467280,NULL),(1960395294,11497549,2,703794,1,1,1,'S',1,0.988375,873,379548,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 3443, \"large_tick_hit\": 17, \"small_tick_hit\": 621, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 3482, \"large_tick_hit\": 17, \"small_tick_hit\": 630}}',35.5234,213072854,23370835,NULL,'2023-06-17 19:54:41',1687031681,NULL),(1943441254,11497549,2,2358639,1,1,1,'S',1,0.982906,251,668972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 725, \"large_tick_hit\": 4, \"small_tick_hit\": 191, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 4, \"small_tick_hit\": 196}}',35.6021,190781016,2627754,NULL,'2020-09-14 17:33:23',1600104803,NULL),(1958468988,11497549,2,3299130,1,1,1,'S',1,0.983586,167,299666,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 779}, \"maximum_statistics\": {\"great\": 792}}',35.6099,210587927,1261380,NULL,'2022-12-10 03:11:27',1670641887,NULL),(1943185698,11497549,2,296914,0,1,1,'S',1,0.994917,344,969097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 31, \"small_tick_hit\": 439, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 31, \"small_tick_hit\": 443}}',35.6483,190386671,2097922,NULL,'2020-08-29 19:58:34',1598731114,NULL),(1954159628,11497549,2,2606015,1,1,1,'S',1,0.98769,266,366215,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1023, \"large_tick_hit\": 53, \"small_tick_hit\": 288, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1038, \"large_tick_hit\": 53, \"small_tick_hit\": 290}}',35.6539,205015022,2220792,NULL,'2022-02-03 02:21:11',1643854871,NULL),(1943416390,11497549,2,2174670,1,1,1,'S',1,0.99359,387,409924,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 612, \"small_tick_hit\": 318, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 616, \"small_tick_hit\": 320}}',35.7263,190658398,2433144,NULL,'2020-09-09 21:49:37',1599688177,NULL),(1943346820,11497549,2,1464026,1,1,1,'A',1,0.971591,295,752769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 409, \"large_tick_hit\": 7, \"small_tick_hit\": 268, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 7, \"small_tick_hit\": 272}}',35.7538,190677055,2224064,NULL,'2020-09-10 18:05:02',1599761102,NULL),(1962137867,11497549,2,4378138,1,1,1,'S',1,0.985185,158,340671,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 981, \"small_tick_hit\": 349, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 998, \"small_tick_hit\": 352}}',35.8293,215152725,1611190,NULL,'2023-12-13 03:31:23',1702438283,NULL),(1958426968,11497549,2,2918249,1,1,1,'A',1,0.971895,567,319204,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1228, \"large_tick_hit\": 21, \"small_tick_hit\": 238, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1268, \"large_tick_hit\": 21, \"small_tick_hit\": 241}}',35.8387,210485779,4672136,NULL,'2022-12-02 20:50:02',1670014202,NULL),(1956589201,11497549,2,3617556,1,1,1,'A',1,0.977979,359,331595,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1246, \"large_tick_hit\": 25, \"small_tick_hit\": 239, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1276, \"large_tick_hit\": 25, \"small_tick_hit\": 243}}',35.845,208097966,2725800,NULL,'2022-07-07 17:32:17',1657215137,NULL),(1958012556,11497549,2,2139172,1,1,1,'A',1,0.972087,277,307491,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 992, \"large_tick_hit\": 19, \"small_tick_hit\": 382, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1015, \"large_tick_hit\": 19, \"small_tick_hit\": 399}}',35.8466,209933794,2145320,NULL,'2022-10-26 00:21:10',1666743670,NULL),(1943366753,11497549,2,1500993,1,1,1,'S',1,0.992157,285,842070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 446, \"large_tick_hit\": 8, \"small_tick_hit\": 305, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 8, \"small_tick_hit\": 309}}',35.8647,190612435,2379114,NULL,'2020-09-07 20:18:20',1599509900,NULL),(1949628002,11497549,2,19990,1,1,1,'X',1,1,915,493056,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 809, \"large_tick_hit\": 106, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 809, \"large_tick_hit\": 106, \"small_tick_hit\": 237}}',35.8944,199042681,9420102,NULL,'2021-06-15 16:41:27',1623775287,NULL),(1949154506,11497549,2,1076846,0,1,1,'A',1,0.978743,165,610558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 878, \"small_tick_hit\": 181, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 893, \"small_tick_hit\": 189}}',35.9246,198348011,3646010,NULL,'2021-05-24 21:32:07',1621891927,NULL),(1953772660,11497549,2,2478381,1,1,1,'S',1,0.983201,217,335669,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 884, \"large_tick_hit\": 24, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 902, \"large_tick_hit\": 24, \"small_tick_hit\": 205}}',35.9261,204366097,1560077,NULL,'2022-01-04 23:16:45',1641338205,NULL),(1958065977,11497549,2,3783209,1,1,1,'S',1,0.983289,258,324940,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 902, \"large_tick_hit\": 13, \"small_tick_hit\": 203, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 916, \"large_tick_hit\": 13, \"small_tick_hit\": 208}}',35.9557,209889585,2505510,NULL,'2022-10-23 00:25:08',1666484708,NULL),(1944935089,11497549,2,229093,1,1,1,'S',1,0.993289,281,775155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 536, \"large_tick_hit\": 1, \"small_tick_hit\": 351, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 1, \"small_tick_hit\": 352}}',35.966,192753682,2529126,NULL,'2020-12-01 23:33:59',1606865639,NULL),(1959859968,11497549,2,4084825,1,1,1,'A',1,0.947541,205,287996,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 706, \"small_tick_hit\": 161, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 739, \"small_tick_hit\": 176}}',36.0079,212271147,1159936,NULL,'2023-04-16 01:27:24',1681608444,NULL),(1959413512,11497549,2,187410,0,1,1,'S',1,0.984252,355,357593,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1273, \"large_tick_hit\": 4, \"small_tick_hit\": 223, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1293, \"large_tick_hit\": 4, \"small_tick_hit\": 227}}',36.0108,211790262,3270756,NULL,'2023-03-10 20:54:28',1678481668,NULL),(1959912215,11497549,2,2461075,1,1,1,'S',1,0.98902,262,363209,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1897, \"small_tick_hit\": 535, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1921, \"small_tick_hit\": 538}}',36.012,212399798,4199400,NULL,'2023-04-26 01:53:00',1682473980,NULL),(1957690176,11497549,2,2140353,1,1,1,'S',1,0.990274,447,342815,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 2110, \"large_tick_hit\": 8, \"small_tick_hit\": 733, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2135, \"large_tick_hit\": 8, \"small_tick_hit\": 736}}',36.0225,209550479,6925426,NULL,'2022-09-30 00:51:50',1664499110,NULL),(1954133948,11497549,2,2008022,1,1,1,'S',1,0.98981,181,358768,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 858, \"large_tick_hit\": 17, \"small_tick_hit\": 582}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 17, \"small_tick_hit\": 582}}',36.0226,204950490,1566480,NULL,'2022-01-30 22:39:42',1643582382,NULL),(1943427257,11497549,2,588651,0,1,1,'S',1,0.989655,288,729734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 657, \"large_tick_hit\": 1, \"small_tick_hit\": 490, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 1, \"small_tick_hit\": 493}}',36.0276,190780407,2927468,NULL,'2020-09-14 17:02:59',1600102979,NULL),(1949455642,11497549,2,2525791,1,1,1,'A',1,0.966102,165,280499,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 489, \"large_tick_hit\": 7, \"small_tick_hit\": 245, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 7, \"small_tick_hit\": 248}}',36.034,198670871,720810,NULL,'2021-06-03 16:51:09',1622739069,NULL),(1943400789,11497549,2,1549098,1,1,1,'S',1,0.997183,310,422753,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 455, \"large_tick_hit\": 38, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 38, \"small_tick_hit\": 215}}',36.0604,190627097,1542258,NULL,'2020-09-08 14:48:05',1599576485,NULL),(1949541695,11497549,2,705339,1,1,1,'S',1,0.983574,225,340342,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 875, \"large_tick_hit\": 141, \"small_tick_hit\": 481, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 888, \"large_tick_hit\": 141, \"small_tick_hit\": 493}}',36.1013,198922495,2285710,NULL,'2021-06-11 16:47:41',1623430061,NULL),(1945021001,11497549,2,796675,1,1,1,'S',1,0.98822,183,708998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 511, \"large_tick_hit\": 3, \"small_tick_hit\": 241, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 3, \"small_tick_hit\": 244}}',36.1101,192888417,1815706,NULL,'2020-12-06 16:06:45',1607270805,NULL),(1958011000,11497549,2,2134428,1,1,1,'A',1,0.97662,227,319798,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1224, \"large_tick_hit\": 8, \"small_tick_hit\": 230, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1251, \"large_tick_hit\": 8, \"small_tick_hit\": 238}}',36.1384,209978843,2228555,NULL,'2022-10-29 01:25:51',1667006751,NULL),(1949188032,11497549,2,2250659,1,1,1,'S',1,0.984412,466,337804,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1387, \"large_tick_hit\": 1, \"small_tick_hit\": 254, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1407, \"large_tick_hit\": 1, \"small_tick_hit\": 260}}',36.1715,198350591,5316790,NULL,'2021-05-24 23:35:35',1621899335,NULL),(1943109490,11497549,2,1761865,1,1,1,'S',1,0.992105,365,912557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 323, \"large_tick_hit\": 73, \"small_tick_hit\": 358, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 73, \"small_tick_hit\": 362}}',36.1761,190418673,2663340,NULL,'2020-08-31 00:48:50',1598834930,NULL),(1954148353,11497549,2,3262018,1,1,1,'A',1,0.970703,132,329878,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 352, \"small_tick_hit\": 145, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 363, \"small_tick_hit\": 149}}',36.2484,205008036,495686,NULL,'2022-02-02 19:03:54',1643828634,NULL),(1957120373,11497549,2,3676385,1,1,1,'S',1,0.99226,660,363539,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 2826, \"large_tick_hit\": 14, \"small_tick_hit\": 493, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2849, \"large_tick_hit\": 14, \"small_tick_hit\": 496}}',36.2738,208800697,12317514,NULL,'2022-08-15 03:00:02',1660532402,NULL),(1951792879,11497549,2,2953459,1,1,1,'S',1,0.993364,764,368062,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 2868, \"large_tick_hit\": 21, \"small_tick_hit\": 554}, \"maximum_statistics\": {\"great\": 2891, \"large_tick_hit\": 21, \"small_tick_hit\": 554}}',36.2757,202010369,15147870,NULL,'2021-09-29 22:03:27',1632953007,NULL),(1959781205,11497549,2,3213157,1,1,1,'A',1,0.956944,198,299585,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 486, \"small_tick_hit\": 203, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 215}}',36.3184,212284403,1018210,NULL,'2023-04-16 23:28:15',1681687695,NULL),(1943262912,11497549,2,2096085,1,1,1,'S',1,0.99682,192,828899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 260, \"large_tick_hit\": 25, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 25, \"small_tick_hit\": 342}}',36.3234,190457151,936400,NULL,'2020-09-01 15:05:40',1598972740,NULL),(1949803525,11497549,2,2971699,1,1,1,'S',1,0.988267,443,354009,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1170, \"large_tick_hit\": 7, \"small_tick_hit\": 1013, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1189, \"large_tick_hit\": 7, \"small_tick_hit\": 1020}}',36.3436,199207830,4078740,NULL,'2021-06-21 02:47:50',1624243670,NULL),(1943282567,11497549,2,1987552,1,1,1,'S',1,0.996101,270,961377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 1, \"small_tick_hit\": 241, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 1, \"small_tick_hit\": 243}}',36.3449,190443150,1826174,NULL,'2020-09-01 00:06:39',1598918799,NULL),(1955875247,11497549,2,3089381,1,1,1,'S',1,0.993744,433,384313,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1564, \"large_tick_hit\": 3, \"small_tick_hit\": 498, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1574, \"large_tick_hit\": 3, \"small_tick_hit\": 501}}',36.3593,207048708,4937084,NULL,'2022-05-15 19:17:41',1652642261,NULL),(1956835000,11497549,2,2792912,1,1,1,'A',1,0.971861,124,296080,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 575, \"large_tick_hit\": 110, \"small_tick_hit\": 213, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 110, \"small_tick_hit\": 217}}',36.3891,208484102,897695,NULL,'2022-07-29 00:13:25',1659053605,NULL),(1961324808,11497549,2,3294422,1,1,1,'A',1,0.979695,530,610010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 2347, \"large_tick_hit\": 95, \"small_tick_hit\": 260, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 2392, \"large_tick_hit\": 95, \"small_tick_hit\": 271}}',36.3995,214200162,20808180,NULL,'2023-09-17 18:30:14',1694975414,NULL),(1943312094,11497549,2,1582161,1,1,1,'S',1,0.996909,314,938367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 258, \"large_tick_hit\": 67, \"small_tick_hit\": 320, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 67, \"small_tick_hit\": 321}}',36.4318,190443120,2006796,NULL,'2020-09-01 00:04:36',1598918676,NULL),(1948880098,11497549,2,678461,1,1,1,'S',1,0.981273,87,298756,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 193, \"large_tick_hit\": 8, \"small_tick_hit\": 61}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 8, \"small_tick_hit\": 61}}',36.4496,198135995,233420,NULL,'2021-05-18 17:28:41',1621358921,NULL),(1960545530,11497549,2,3768533,1,1,1,'A',1,0.960706,335,658267,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 883, \"small_tick_hit\": 315, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 908, \"small_tick_hit\": 339}}',36.4705,213279331,4759397,NULL,'2023-07-03 21:02:00',1688418120,NULL),(1956122623,11497549,2,2565268,1,1,1,'S',1,0.984355,286,362873,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1017, \"large_tick_hit\": 33, \"small_tick_hit\": 460, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1034, \"large_tick_hit\": 33, \"small_tick_hit\": 467}}',36.5285,207414287,2268019,NULL,'2022-06-03 19:15:04',1654283704,NULL),(1944092408,11497549,2,2096087,0,1,1,'S',1,0.985401,178,716965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 338, \"large_tick_hit\": 25, \"small_tick_hit\": 312, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 25, \"small_tick_hit\": 316}}',36.5693,191524230,1220892,NULL,'2020-10-15 15:02:03',1602774123,NULL),(1943416561,11497549,2,2025940,1,1,1,'A',1,0.977477,189,807700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 228, \"large_tick_hit\": 8, \"small_tick_hit\": 198, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 8, \"small_tick_hit\": 202}}',36.6366,190617040,918460,NULL,'2020-09-08 01:37:49',1599529069,NULL),(1952273468,11497549,2,2321171,1,1,1,'S',1,0.993001,291,364485,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 902, \"large_tick_hit\": 8, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 910, \"large_tick_hit\": 8, \"small_tick_hit\": 225}}',36.6415,202465879,2238514,NULL,'2021-10-18 01:46:56',1634521616,NULL),(1943198398,11497549,2,2124509,1,1,1,'S',1,0.99845,389,960547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 8, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 8, \"small_tick_hit\": 256}}',36.6637,190409084,2731442,NULL,'2020-08-30 16:50:56',1598806256,NULL),(1955471465,11497549,2,3514465,1,1,1,'S',1,0.98,157,322922,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 852, \"small_tick_hit\": 226, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 870, \"small_tick_hit\": 230}}',36.712,206672461,1415699,NULL,'2022-04-25 16:28:48',1650904128,NULL),(1943164309,11497549,2,2024795,1,1,1,'S',1,0.990356,411,873589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 483, \"large_tick_hit\": 157, \"small_tick_hit\": 695, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 157, \"small_tick_hit\": 706}}',36.7503,190441590,3743602,NULL,'2020-08-31 22:30:17',1598913017,NULL),(1943240050,11497549,2,1470198,1,1,1,'S',1,0.997245,276,885986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 361, \"large_tick_hit\": 25, \"small_tick_hit\": 338, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 25, \"small_tick_hit\": 339}}',36.7709,190492366,2084224,NULL,'2020-09-03 00:56:05',1599094565,NULL),(1949603829,11497549,2,2878578,1,1,1,'S',1,0.989147,292,365784,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 638, \"large_tick_hit\": 84, \"small_tick_hit\": 554, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 647, \"large_tick_hit\": 84, \"small_tick_hit\": 559}}',36.8115,198967057,1589964,NULL,'2021-06-13 01:41:17',1623548477,NULL),(1958039334,11497549,2,2625297,1,1,1,'A',1,0.971145,343,298020,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 952, \"small_tick_hit\": 125, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 981, \"small_tick_hit\": 128}}',36.8734,209933862,2460482,NULL,'2022-10-26 00:30:29',1666744229,NULL),(1959003302,11497549,2,2979430,1,1,1,'S',1,0.985167,480,363274,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1817, \"large_tick_hit\": 52, \"small_tick_hit\": 522, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1845, \"large_tick_hit\": 52, \"small_tick_hit\": 530}}',36.8809,211227247,5517609,NULL,'2023-01-25 20:34:12',1674678852,NULL),(1948855489,11497549,2,2335826,1,1,1,'X',1,1,544,482592,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 543, \"large_tick_hit\": 1, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 1, \"small_tick_hit\": 304}}',36.9019,198084306,3722180,NULL,'2021-05-17 04:07:02',1621224422,NULL),(1956813975,11497549,2,157321,1,1,1,'A',1,0.977705,374,328149,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1448, \"large_tick_hit\": 41, \"small_tick_hit\": 309, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1483, \"large_tick_hit\": 41, \"small_tick_hit\": 315}}',36.932,208369727,3737938,NULL,'2022-07-22 19:53:51',1658519631,NULL),(1950811321,11497549,2,2949096,0,1,1,'X',1,1,282,528940,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 56, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 56, \"small_tick_hit\": 351}}',36.9582,200567717,686691,NULL,'2021-08-06 15:26:22',1628263582,NULL),(1944083367,11497549,2,2530118,1,1,1,'S',1,0.994852,249,837329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 390, \"large_tick_hit\": 14, \"small_tick_hit\": 369, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 14, \"small_tick_hit\": 371}}',37.0304,191504423,1829546,NULL,'2020-10-14 17:01:20',1602694880,NULL),(1960475454,11497549,2,1341554,1,1,1,'A',1,0.977927,173,315659,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 857, \"small_tick_hit\": 162, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 877, \"small_tick_hit\": 165}}',37.0333,213072313,1164849,NULL,'2023-06-17 19:12:06',1687029126,NULL),(1950781420,11497549,2,3045213,1,1,1,'A',1,0.973778,132,308522,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 600, \"small_tick_hit\": 217, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 618, \"small_tick_hit\": 221}}',37.0527,200615401,855231,NULL,'2021-08-08 02:15:41',1628388941,NULL),(1959032012,11497549,2,57932,1,1,1,'X',1,1,763,486336,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 680, \"large_tick_hit\": 83, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 83, \"small_tick_hit\": 283}}',37.0736,211278292,8160000,NULL,'2023-01-29 16:29:08',1675009748,NULL),(1956959792,11497549,2,1987152,1,1,1,'A',1,0.97076,204,306620,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 893, \"large_tick_hit\": 31, \"small_tick_hit\": 404, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 925, \"large_tick_hit\": 31, \"small_tick_hit\": 412}}',37.093,208574532,1333365,NULL,'2022-08-03 02:07:57',1659492477,NULL),(1949980107,11497549,2,1241370,1,1,1,'S',1,0.984116,945,329124,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 2573, \"large_tick_hit\": 104, \"small_tick_hit\": 235, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2618, \"large_tick_hit\": 104, \"small_tick_hit\": 237}}',37.1143,199434428,19899470,NULL,'2021-06-28 17:48:47',1624902527,NULL),(1959154161,11497549,2,3778550,1,1,1,'S',1,0.992136,354,393822,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1301, \"large_tick_hit\": 137, \"small_tick_hit\": 959, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1317, \"large_tick_hit\": 137, \"small_tick_hit\": 962}}',37.1273,211432506,3590055,NULL,'2023-02-10 21:33:56',1676064836,NULL),(1943337287,11497549,2,1855249,1,1,1,'S',1,0.989889,212,765977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 233, \"large_tick_hit\": 158, \"small_tick_hit\": 588, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 158, \"small_tick_hit\": 592}}',37.1405,190672096,685436,NULL,'2020-09-10 14:20:53',1599747653,NULL),(1949411809,11497549,2,2664884,1,1,1,'S',1,0.988219,891,363268,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 2597, \"large_tick_hit\": 5, \"small_tick_hit\": 921, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 2624, \"large_tick_hit\": 5, \"small_tick_hit\": 936}}',37.1493,198783529,20287100,NULL,'2021-06-07 01:05:54',1623027954,NULL),(1959673088,11497549,2,1225627,1,1,1,'A',1,0.976647,237,605987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1045, \"small_tick_hit\": 126, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1064, \"small_tick_hit\": 135}}',37.1678,212110951,4185420,NULL,'2023-04-03 16:20:05',1680538805,NULL),(2423975377,11497549,2,4472888,1,1,1,'S',1,0.986762,180,345140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1283, \"large_tick_hit\": 7, \"small_tick_hit\": 499, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1304, \"large_tick_hit\": 7, \"small_tick_hit\": 502}}',37.1755,216042313,2206617,NULL,'2024-02-28 20:12:18',1709151138,NULL),(1952335774,11497549,2,746315,1,1,1,'S',1,0.988485,380,338907,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1845, \"large_tick_hit\": 3, \"small_tick_hit\": 384, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1866, \"large_tick_hit\": 3, \"small_tick_hit\": 389}}',37.2249,202578573,5439672,NULL,'2021-10-22 18:49:09',1634928549,NULL),(1944593451,11497549,2,951823,0,1,1,'S',1,0.983582,182,808096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 379, \"large_tick_hit\": 34, \"small_tick_hit\": 246, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 34, \"small_tick_hit\": 255}}',37.259,192195876,1397012,NULL,'2020-11-11 02:26:06',1605061566,NULL),(1954192361,11497549,2,2692277,1,1,1,'A',1,0.97053,121,293473,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 402, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 417, \"small_tick_hit\": 92}}',37.2701,205015292,474349,NULL,'2022-02-03 02:38:46',1643855926,NULL),(1957735372,11497549,2,791264,1,1,1,'A',1,0.970528,161,286232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 777, \"large_tick_hit\": 77, \"small_tick_hit\": 101, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 804, \"large_tick_hit\": 77, \"small_tick_hit\": 103}}',37.2738,209665343,1330570,NULL,'2022-10-07 22:34:37',1665182077,NULL),(1949769287,11497549,2,2399963,1,1,1,'S',1,0.992021,148,345633,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 567, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 573, \"small_tick_hit\": 179}}',37.355,199207586,999290,NULL,'2021-06-21 02:35:37',1624242937,NULL),(1962309816,11497549,2,1105692,1,1,1,'XH',1,1,717,593692,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 623, \"large_tick_hit\": 94, \"small_tick_hit\": 994}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 94, \"small_tick_hit\": 994}}',37.379,215473378,5153364,NULL,'2024-01-09 02:35:16',1704767716,NULL),(1946750404,11497549,2,1612939,0,1,1,'A',1,0.969027,224,720664,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 489, \"small_tick_hit\": 387, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',37.3877,195146905,1613617,NULL,'2021-02-18 18:41:03',1613673663,NULL),(1943321061,11497549,2,2461717,1,1,1,'S',1,0.991453,316,851398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 406, \"large_tick_hit\": 7, \"small_tick_hit\": 399, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 7, \"small_tick_hit\": 403}}',37.4405,190456962,2636254,NULL,'2020-09-01 14:56:10',1598972170,NULL),(1953717943,11497549,2,131564,0,1,1,'A',1,0.979861,442,607718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1198, \"large_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 1227, \"large_tick_hit\": 213}}',37.5039,204380577,6304076,NULL,'2022-01-05 17:05:42',1641402342,NULL),(1947988712,11497549,2,39209,0,1,1,'S',1,0.99775,378,429747,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 666, \"large_tick_hit\": 1, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 1, \"small_tick_hit\": 220}}',37.5055,196891057,2442988,NULL,'2021-04-12 16:56:25',1618246585,NULL),(1954449291,11497549,2,1260399,1,1,1,'S',1,0.990269,186,363245,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1150, \"large_tick_hit\": 9, \"small_tick_hit\": 571, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1166, \"large_tick_hit\": 9, \"small_tick_hit\": 572}}',37.531,205268288,1963633,NULL,'2022-02-14 17:48:55',1644860935,NULL),(2599334742,11497549,2,1984257,1,1,1,'S',1,0.983542,358,354717,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1898, \"large_tick_hit\": 17, \"small_tick_hit\": 595, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1927, \"large_tick_hit\": 17, \"small_tick_hit\": 608}}',37.5422,216376719,5108551,NULL,'2024-03-31 17:58:58',1711907938,NULL),(1956938373,11497549,2,1378253,1,1,1,'A',1,0.966777,221,298393,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 963, \"large_tick_hit\": 1, \"small_tick_hit\": 200, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 995, \"large_tick_hit\": 1, \"small_tick_hit\": 208}}',37.5759,208556330,2267283,NULL,'2022-08-02 00:28:54',1659400134,NULL),(1943174706,11497549,2,1543175,1,1,1,'SH',1,0.991749,282,1016362,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 15, \"small_tick_hit\": 319, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 15, \"small_tick_hit\": 324}}',37.5939,190386576,1589925,NULL,'2020-08-29 19:55:04',1598730904,NULL),(1958755779,11497549,2,1863462,1,1,1,'S',1,0.981301,340,320639,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1034, \"small_tick_hit\": 278, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1055, \"small_tick_hit\": 282}}',37.6518,210889970,2606804,NULL,'2022-12-31 16:34:11',1672504451,NULL),(1943254093,11497549,2,2089195,1,1,1,'S',1,0.995181,287,890288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 450, \"large_tick_hit\": 22, \"small_tick_hit\": 354, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 22, \"small_tick_hit\": 357}}',37.7064,190465563,2931164,NULL,'2020-09-01 22:08:31',1598998111,NULL),(1945230428,11497549,2,2685040,1,1,1,'A',1,0.974406,129,663426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 327, \"large_tick_hit\": 2, \"small_tick_hit\": 204, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 2, \"small_tick_hit\": 212}}',37.711,193022723,832420,NULL,'2020-12-11 15:20:13',1607700013,NULL),(1958723492,11497549,2,168031,1,1,1,'S',1,0.989352,198,357791,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 981, \"large_tick_hit\": 1, \"small_tick_hit\": 133, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 989, \"large_tick_hit\": 1, \"small_tick_hit\": 137}}',37.7188,210931549,2020246,NULL,'2023-01-03 18:52:59',1672771979,NULL),(1946927760,11497549,2,154727,1,1,1,'S',1,0.988648,238,690427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 706, \"large_tick_hit\": 43, \"small_tick_hit\": 209, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 43, \"small_tick_hit\": 211}}',37.7269,195484926,3271370,NULL,'2021-02-28 17:51:43',1614534703,NULL),(1943247764,11497549,2,2384120,1,1,1,'X',1,1,175,1061477,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 20, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 20, \"small_tick_hit\": 174}}',37.739,190444026,608084,NULL,'2020-09-01 01:11:02',1598922662,NULL),(1945770039,11497549,2,1780263,1,1,1,'A',1,0.97855,192,626730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 657, \"large_tick_hit\": 97, \"small_tick_hit\": 204, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 97, \"small_tick_hit\": 211}}',37.7669,193986445,1831204,NULL,'2021-01-14 16:09:35',1610640575,NULL),(1945378769,11497549,2,2685935,1,1,1,'S',1,0.982961,237,672493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 587, \"large_tick_hit\": 12, \"small_tick_hit\": 324, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 12, \"small_tick_hit\": 328}}',37.7915,193266992,1900236,NULL,'2020-12-20 02:22:56',1608430976,NULL),(1958251787,11497549,2,2084753,0,1,1,'S',1,0.985673,97,313205,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 433, \"large_tick_hit\": 46, \"small_tick_hit\": 209, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 46, \"small_tick_hit\": 211}}',37.8154,210267394,603740,NULL,'2022-11-17 04:21:33',1668658893,NULL),(1943321826,11497549,2,2170534,1,1,1,'S',1,0.9965,1033,435929,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1339, \"large_tick_hit\": 27, \"small_tick_hit\": 912, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1345, \"large_tick_hit\": 27, \"small_tick_hit\": 914}}',37.8421,190609248,13569372,NULL,'2020-09-07 17:36:29',1599500189,NULL),(1945100101,11497549,2,2387895,1,1,1,'A',1,0.973031,201,608990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 528, \"large_tick_hit\": 131, \"small_tick_hit\": 243, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 131, \"small_tick_hit\": 251}}',37.8819,192866260,2108530,NULL,'2020-12-05 21:20:02',1607203202,NULL),(1957645994,11497549,2,791264,1,1,1,'S',1,0.988821,169,323447,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 792, \"large_tick_hit\": 78, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 803, \"large_tick_hit\": 78, \"small_tick_hit\": 103}}',37.9467,209453168,1599400,NULL,'2022-09-23 15:55:27',1663948527,NULL),(1943099627,11497549,2,2384122,1,1,1,'S',1,0.992925,226,879184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 240, \"large_tick_hit\": 14, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 14, \"small_tick_hit\": 167}}',37.9555,190441475,1242418,NULL,'2020-08-31 22:23:00',1598912580,NULL),(1943287470,11497549,2,2005443,1,1,1,'S',1,0.995968,308,862328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 410, \"large_tick_hit\": 4, \"small_tick_hit\": 327, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 328}}',37.9746,190442465,2689530,NULL,'2020-08-31 23:24:17',1598916257,NULL),(1943319281,11497549,2,897299,1,1,1,'S',1,0.994074,250,830898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 410, \"large_tick_hit\": 7, \"small_tick_hit\": 254, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 7, \"small_tick_hit\": 256}}',38.0264,190607839,2214240,NULL,'2020-09-07 16:28:19',1599496099,NULL),(1959592657,11497549,2,2554945,1,1,1,'S',1,0.994184,535,387807,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 3129, \"large_tick_hit\": 18, \"small_tick_hit\": 443, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 3146, \"large_tick_hit\": 18, \"small_tick_hit\": 447}}',38.0367,212020728,14847610,NULL,'2023-03-27 19:45:32',1679946332,NULL),(1943136449,11497549,2,2269518,1,1,1,'S',1,0.997455,180,937456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 185, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 186, \"small_tick_hit\": 207}}',38.0502,190419470,842346,NULL,'2020-08-31 01:41:56',1598838116,NULL),(1949570187,11497549,2,76746,0,1,1,'X',1,1,750,486720,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 750, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 750, \"small_tick_hit\": 334}}',38.061,198922281,8709120,NULL,'2021-06-11 16:40:16',1623429616,NULL),(1944728077,11497549,2,2245635,1,1,1,'S',1,0.992366,198,818205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 346, \"large_tick_hit\": 2, \"small_tick_hit\": 302, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 2, \"small_tick_hit\": 305}}',38.118,192462327,1597264,NULL,'2020-11-21 02:40:21',1605926421,NULL),(1943134888,11497549,2,2417430,1,1,1,'X',1,1,514,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 11, \"small_tick_hit\": 503}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 11, \"small_tick_hit\": 503}}',38.1207,190386441,6390874,NULL,'2020-08-29 19:48:50',1598730530,NULL),(1952792337,11497549,2,2785676,1,1,1,'S',1,0.993842,375,379839,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1833, \"large_tick_hit\": 28, \"small_tick_hit\": 560, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1845, \"large_tick_hit\": 28, \"small_tick_hit\": 563}}',38.1747,203051258,5954076,NULL,'2021-11-09 22:38:28',1636497508,NULL),(1949192887,11497549,2,832213,0,1,1,'S',1,0.99292,314,357683,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 985, \"large_tick_hit\": 176, \"small_tick_hit\": 1083, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1000, \"large_tick_hit\": 176, \"small_tick_hit\": 1084}}',38.1939,198440269,2534378,NULL,'2021-05-27 17:47:08',1622137628,NULL),(1949594005,11497549,2,2229834,1,1,1,'S',1,0.993451,526,371958,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1523, \"large_tick_hit\": 20, \"small_tick_hit\": 429}, \"maximum_statistics\": {\"great\": 1536, \"large_tick_hit\": 20, \"small_tick_hit\": 429}}',38.2709,198862818,6127114,NULL,'2021-06-09 16:50:36',1623257436,NULL),(1958726972,11497549,2,2936229,1,1,1,'S',1,0.988754,221,366903,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1037, \"small_tick_hit\": 106, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1049, \"small_tick_hit\": 107}}',38.2787,210949750,2170942,NULL,'2023-01-05 04:15:59',1672892159,NULL),(1943347305,11497549,2,1464588,1,1,1,'S',1,0.989521,283,803520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 479, \"large_tick_hit\": 4, \"small_tick_hit\": 178, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 4, \"small_tick_hit\": 182}}',38.3155,190659993,2466008,NULL,'2020-09-09 23:29:59',1599694199,NULL),(1961336631,11497549,2,4240707,1,1,1,'A',1,0.959854,149,281028,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 387, \"large_tick_hit\": 1, \"small_tick_hit\": 138, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 1, \"small_tick_hit\": 142}}',38.3303,214284413,554110,NULL,'2023-09-25 02:23:39',1695608619,NULL),(1948885178,11497549,2,1365253,1,1,1,'A',1,0.965324,210,300778,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 539, \"large_tick_hit\": 11, \"small_tick_hit\": 313, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 11, \"small_tick_hit\": 322}}',38.3475,198134155,1136280,NULL,'2021-05-18 16:31:44',1621355504,NULL),(1949057749,11497549,2,404477,1,1,1,'S',1,0.99105,333,353031,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1001, \"large_tick_hit\": 4, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 1012, \"large_tick_hit\": 4, \"small_tick_hit\": 213}}',38.4131,198249280,2672886,NULL,'2021-05-22 01:18:16',1621646296,NULL),(1957164686,11497549,2,2258980,1,1,1,'S',1,0.992547,624,405960,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 2108, \"large_tick_hit\": 33, \"small_tick_hit\": 922, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2127, \"large_tick_hit\": 33, \"small_tick_hit\": 926}}',38.4577,208814369,12608387,NULL,'2022-08-15 21:04:04',1660597444,NULL),(1944050314,11497549,2,2205712,1,1,1,'S',1,0.997912,168,851264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 260, \"large_tick_hit\": 6, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 212}}',38.5554,191514212,976908,NULL,'2020-10-15 02:25:01',1602728701,NULL),(1948017698,11497549,2,64267,1,1,1,'S',1,0.981278,555,358682,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1156, \"large_tick_hit\": 2, \"small_tick_hit\": 362, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1173, \"large_tick_hit\": 2, \"small_tick_hit\": 374}}',38.5785,196906247,7044730,NULL,'2021-04-13 03:41:27',1618285287,NULL),(1946421862,11497549,2,1631467,0,1,1,'A',1,0.968338,152,533341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 590, \"large_tick_hit\": 33, \"small_tick_hit\": 111, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 33, \"small_tick_hit\": 114}}',38.5785,194806505,1605790,NULL,'2021-02-08 18:36:15',1612809375,NULL),(2287028340,11497549,2,1813820,1,1,1,'A',1,0.979167,292,344737,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1228, \"large_tick_hit\": 29, \"small_tick_hit\": 529, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1253, \"large_tick_hit\": 29, \"small_tick_hit\": 542}}',38.6681,215768511,2485172,NULL,'2024-02-04 06:05:38',1707026738,NULL),(1958914672,11497549,2,3370338,1,1,1,'S',1,0.981739,172,333593,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 766, \"small_tick_hit\": 363, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 784, \"small_tick_hit\": 366}}',38.717,211161518,1299845,NULL,'2023-01-21 01:40:41',1674265241,NULL),(1948768631,11497549,2,279393,1,1,1,'X',1,1,573,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533, \"large_tick_hit\": 40, \"small_tick_hit\": 591}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 40, \"small_tick_hit\": 591}}',38.727,197833292,3830578,NULL,'2021-05-10 01:08:08',1620608888,NULL),(1957487800,11497549,2,1812660,1,1,1,'A',1,0.973839,187,322756,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 969, \"small_tick_hit\": 520, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 995, \"small_tick_hit\": 534}}',38.7329,209231752,1665879,NULL,'2022-09-09 00:02:42',1662681762,NULL),(1952888917,11497549,2,3131107,1,1,1,'S',1,0.993229,607,363711,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 2711, \"large_tick_hit\": 38, \"small_tick_hit\": 625}, \"maximum_statistics\": {\"great\": 2734, \"large_tick_hit\": 38, \"small_tick_hit\": 625}}',38.7473,203261760,14528940,NULL,'2021-11-18 04:37:08',1637210228,NULL),(1946117330,11497549,2,1807501,0,1,1,'S',1,0.987156,162,681444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 353, \"large_tick_hit\": 47, \"small_tick_hit\": 138, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 47, \"small_tick_hit\": 139}}',38.7928,194263494,1323600,NULL,'2021-01-23 17:44:20',1611423860,NULL),(1961045470,11497549,2,3205652,1,1,1,'A',1,0.969081,252,325422,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 857, \"large_tick_hit\": 19, \"small_tick_hit\": 315, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 882, \"large_tick_hit\": 19, \"small_tick_hit\": 328}}',38.8025,213860359,1991466,NULL,'2023-08-19 23:49:49',1692488989,NULL),(1953740091,11497549,2,2691754,1,1,1,'S',1,0.988705,195,365995,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 927, \"large_tick_hit\": 9, \"small_tick_hit\": 377, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 940, \"large_tick_hit\": 9, \"small_tick_hit\": 379}}',38.8578,204366051,1774641,NULL,'2022-01-04 23:14:24',1641338064,NULL),(1943441392,11497549,2,1583545,1,1,1,'S',1,0.994175,419,870528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 733, \"large_tick_hit\": 55, \"small_tick_hit\": 236, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 55, \"small_tick_hit\": 240}}',38.9632,190638370,7104460,NULL,'2020-09-09 01:05:23',1599613523,NULL),(1951953071,11497549,2,2035004,1,1,1,'S',1,0.995675,358,408098,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 905, \"large_tick_hit\": 1, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 909, \"large_tick_hit\": 1, \"small_tick_hit\": 246}}',38.9777,202160357,2981562,NULL,'2021-10-05 23:55:03',1633478103,NULL),(1953464953,11497549,2,1836851,1,1,1,'S',1,0.984705,280,353632,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1012, \"small_tick_hit\": 340, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1030, \"small_tick_hit\": 343}}',38.9942,204039675,2648222,NULL,'2021-12-22 01:05:28',1640135128,NULL),(1959936824,11497549,2,3941663,1,1,1,'S',1,0.987745,82,326612,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 261, \"large_tick_hit\": 1, \"small_tick_hit\": 141, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 1, \"small_tick_hit\": 142}}',39.0245,212506899,289606,NULL,'2023-05-04 23:33:58',1683243238,NULL),(1943435522,11497549,2,82734,0,1,1,'S',1,0.990967,319,802548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 810, \"small_tick_hit\": 287, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 814, \"small_tick_hit\": 293}}',39.0266,190703849,6413770,NULL,'2020-09-11 20:02:38',1599854558,NULL),(1956842573,11497549,2,237848,1,1,1,'S',1,0.987065,286,363371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1613, \"large_tick_hit\": 5, \"small_tick_hit\": 595, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1635, \"large_tick_hit\": 5, \"small_tick_hit\": 602}}',39.0476,208483519,4115255,NULL,'2022-07-28 23:19:58',1659050398,NULL),(1956760668,11497549,2,334176,1,1,1,'X',1,1,359,531366,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 78, \"small_tick_hit\": 484}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 78, \"small_tick_hit\": 484}}',39.0503,208232966,1332212,NULL,'2022-07-14 23:35:02',1657841702,NULL),(1949215640,11497549,2,1707319,1,1,1,'S',1,0.991189,405,351526,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1431, \"large_tick_hit\": 30, \"small_tick_hit\": 564, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1448, \"large_tick_hit\": 30, \"small_tick_hit\": 565}}',39.0677,198388628,4407708,NULL,'2021-05-26 03:41:12',1622000472,NULL),(1952510550,11497549,2,2927129,1,1,1,'S',1,0.989374,429,344357,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1583, \"small_tick_hit\": 186, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1600, \"small_tick_hit\": 188}}',39.073,202702453,4935552,NULL,'2021-10-27 15:13:23',1635347603,NULL),(1949138546,11497549,2,239104,1,1,1,'S',1,0.990894,318,355915,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1293, \"small_tick_hit\": 448, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1306, \"small_tick_hit\": 451}}',39.0945,198412974,3009604,NULL,'2021-05-26 21:08:11',1622063291,NULL),(1960668061,11497549,2,3208604,1,1,1,'A',1,0.962448,197,246195,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 1151, \"large_tick_hit\": 1, \"small_tick_hit\": 232, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1201, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',39.1089,213499862,1701752,NULL,'2023-07-21 02:10:37',1689905437,NULL),(1960234110,11497549,2,3652028,1,1,1,'A',1,0.972438,337,298319,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 949, \"large_tick_hit\": 5, \"small_tick_hit\": 175, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 978, \"large_tick_hit\": 5, \"small_tick_hit\": 178}}',39.136,212715295,2517010,NULL,'2023-05-21 14:16:21',1684678581,NULL),(1949594032,11497549,2,2961049,1,1,1,'S',1,0.994789,486,382989,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1563, \"large_tick_hit\": 1, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 1573, \"large_tick_hit\": 1, \"small_tick_hit\": 345}}',39.173,198929864,6657510,NULL,'2021-06-11 21:11:10',1623445870,NULL),(1959183671,11497549,2,3934044,1,1,1,'S',1,0.991667,298,346467,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1273, \"large_tick_hit\": 82, \"small_tick_hit\": 430}, \"maximum_statistics\": {\"great\": 1288, \"large_tick_hit\": 82, \"small_tick_hit\": 430}}',39.2071,211432278,4318040,NULL,'2023-02-10 21:12:52',1676063572,NULL),(1961911170,11497549,2,4338263,1,1,1,'A',1,0.952055,127,263668,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 453, \"large_tick_hit\": 36, \"small_tick_hit\": 67, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 36, \"small_tick_hit\": 70}}',39.2417,214821368,585559,NULL,'2023-11-12 17:19:21',1699809561,NULL),(1960576283,11497549,2,387361,1,1,1,'A',1,0.970423,160,304874,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 579, \"small_tick_hit\": 110, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 597, \"small_tick_hit\": 113}}',39.33,213188470,937869,NULL,'2023-06-26 19:40:25',1687808425,NULL),(1948871718,11497549,2,2123342,1,1,1,'X',1,1,580,481056,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 580, \"small_tick_hit\": 234}}',39.3325,198084239,4204384,NULL,'2021-05-17 04:03:32',1621224212,NULL),(1948188238,11497549,2,124771,1,1,1,'S',1,0.98668,299,354291,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 747, \"large_tick_hit\": 15, \"small_tick_hit\": 201, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 15, \"small_tick_hit\": 205}}',39.3364,196969858,2338370,NULL,'2021-04-15 03:33:59',1618457639,NULL),(1943199969,11497549,2,2147841,1,1,1,'S',1,0.995449,488,962049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 18, \"small_tick_hit\": 387, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 18, \"small_tick_hit\": 391}}',39.3527,190418733,5705710,NULL,'2020-08-31 00:53:16',1598835196,NULL),(1960172342,11497549,2,2875979,1,1,1,'S',1,0.980813,153,329791,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 714, \"large_tick_hit\": 2, \"small_tick_hit\": 153, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 2, \"small_tick_hit\": 156}}',39.3624,212756290,1169674,NULL,'2023-05-24 20:10:50',1684959050,NULL),(1943295503,11497549,2,1366186,1,1,1,'S',1,0.994388,503,425228,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 657, \"large_tick_hit\": 10, \"small_tick_hit\": 219, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 10, \"small_tick_hit\": 220}}',39.3744,190609587,3404798,NULL,'2020-09-07 17:52:11',1599501131,NULL),(1961007421,11497549,2,4081856,1,1,1,'S',1,0.983982,211,336963,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 819, \"small_tick_hit\": 41}, \"maximum_statistics\": {\"great\": 833, \"small_tick_hit\": 41}}',39.3769,213697588,1756974,NULL,'2023-08-06 02:56:34',1691290594,NULL),(1949139809,11497549,2,2434361,1,1,1,'A',1,0.977215,438,334847,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 928, \"small_tick_hit\": 230, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 950, \"small_tick_hit\": 235}}',39.3837,198413586,4258200,NULL,'2021-05-26 21:34:40',1622064880,NULL),(1943238412,11497549,2,1711407,1,1,1,'S',1,0.993473,225,809141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 329, \"large_tick_hit\": 38, \"small_tick_hit\": 394, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 38, \"small_tick_hit\": 396}}',39.5827,190516721,1387416,NULL,'2020-09-04 01:24:07',1599182647,NULL),(1955109039,11497549,2,2717662,1,1,1,'S',1,0.981083,332,307286,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1031, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 1053, \"small_tick_hit\": 110}}',39.5861,206069122,2651450,NULL,'2022-03-27 00:21:09',1648340469,NULL),(1957009221,11497549,2,1185260,1,1,1,'S',1,0.984405,87,324167,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 339, \"large_tick_hit\": 7, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 7, \"small_tick_hit\": 159}}',39.5885,208683622,337084,NULL,'2022-08-09 02:11:27',1660011087,NULL),(1961317282,11497549,2,3777506,1,1,1,'S',1,0.983193,364,350814,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1249, \"large_tick_hit\": 275, \"small_tick_hit\": 348, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1275, \"large_tick_hit\": 275, \"small_tick_hit\": 354}}',39.6102,214258509,3068230,NULL,'2023-09-23 02:46:39',1695437199,NULL),(1943177724,11497549,2,2324665,1,1,1,'S',1,0.999089,629,967329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 629, \"small_tick_hit\": 468, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 629, \"small_tick_hit\": 469}}',39.6249,190386132,9687524,NULL,'2020-08-29 19:35:09',1598729709,NULL),(1961802325,11497549,2,2285281,1,1,1,'S',1,0.989418,742,378039,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 3254, \"large_tick_hit\": 20, \"small_tick_hit\": 1027, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 3293, \"large_tick_hit\": 20, \"small_tick_hit\": 1034}}',39.6255,214826184,22971897,NULL,'2023-11-13 02:42:35',1699843355,NULL),(1956985436,11497549,2,2159153,1,1,1,'S',1,0.985318,422,344772,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1641, \"large_tick_hit\": 13, \"small_tick_hit\": 762, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1662, \"large_tick_hit\": 13, \"small_tick_hit\": 777}}',39.6322,208539169,5453332,NULL,'2022-07-31 23:47:37',1659311257,NULL),(1944842421,11497549,2,708225,0,1,1,'A',1,0.967359,212,744557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 298, \"large_tick_hit\": 31, \"small_tick_hit\": 323, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 31, \"small_tick_hit\": 337}}',39.8266,192587564,1146906,NULL,'2020-11-25 18:12:58',1606327978,NULL),(1947802315,11497549,2,2024197,1,1,1,'A',1,0.977111,253,614179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1024, \"large_tick_hit\": 11, \"small_tick_hit\": 203, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1044, \"large_tick_hit\": 11, \"small_tick_hit\": 212}}',39.8526,196489581,4350270,NULL,'2021-03-31 15:52:11',1617205931,NULL),(1949499300,11497549,2,19969,1,1,1,'X',1,1,599,481920,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_tick_hit\": 109, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 109, \"small_tick_hit\": 172}}',39.8734,198936910,3898572,NULL,'2021-06-12 03:05:22',1623467122,NULL),(1947084719,11497549,2,2663266,1,1,1,'S',1,0.984805,185,669467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 815, \"large_tick_hit\": 4, \"small_tick_hit\": 218, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 825, \"large_tick_hit\": 4, \"small_tick_hit\": 224}}',39.8826,195647220,3047736,NULL,'2021-03-06 00:05:27',1614989127,NULL),(1952710248,11497549,2,22740,1,1,1,'XH',1,1,300,1145155,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 26, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 26, \"small_tick_hit\": 283}}',39.9163,203078742,1844835,NULL,'2021-11-11 02:54:22',1636599262,NULL),(1958335702,11497549,2,3270828,1,1,1,'A',1,0.957516,87,274476,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 247, \"large_tick_hit\": 4, \"small_tick_hit\": 42, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 4, \"small_tick_hit\": 44}}',39.9376,210380085,284006,NULL,'2022-11-25 01:37:58',1669340278,NULL),(1955808552,11497549,2,215238,1,1,1,'S',1,0.992316,381,365873,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1427, \"small_tick_hit\": 381, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1439, \"small_tick_hit\": 383}}',40.032,207131455,4500942,NULL,'2022-05-20 15:01:24',1653058884,NULL),(2306465312,11497549,2,4457076,1,1,1,'A',1,0.976389,131,309804,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 444, \"large_tick_hit\": 22, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 22, \"small_tick_hit\": 237}}',40.0407,215810269,629620,NULL,'2024-02-07 20:13:46',1707336826,NULL),(1949397965,11497549,2,2143883,1,1,1,'S',1,0.990287,362,363977,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1373, \"large_tick_hit\": 2, \"small_tick_hit\": 970, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1387, \"large_tick_hit\": 2, \"small_tick_hit\": 979}}',40.0445,198784375,4346720,NULL,'2021-06-07 01:47:57',1623030477,NULL),(1960239791,11497549,2,4127347,1,1,1,'S',1,0.990939,200,412875,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 828, \"large_tick_hit\": 11, \"small_tick_hit\": 364, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 834, \"large_tick_hit\": 11, \"small_tick_hit\": 369}}',40.0799,212733294,1864630,NULL,'2023-05-22 23:57:58',1684799878,NULL),(1948100392,11497549,2,648270,0,1,1,'A',1,0.977956,275,646690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 676, \"large_tick_hit\": 67, \"small_tick_hit\": 233, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 67, \"small_tick_hit\": 239}}',40.0812,197027736,3083190,NULL,'2021-04-16 20:52:16',1618606336,NULL),(1945287839,11497549,2,1891348,1,1,1,'S',1,0.993135,147,840192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 228, \"small_tick_hit\": 206, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 229, \"small_tick_hit\": 208}}',40.083,193283980,730220,NULL,'2020-12-20 17:25:38',1608485138,NULL),(1949210773,11497549,2,2565270,1,1,1,'A',1,0.975758,405,331272,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1194, \"large_tick_hit\": 33, \"small_tick_hit\": 383, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1215, \"large_tick_hit\": 33, \"small_tick_hit\": 402}}',40.1296,198482784,3729500,NULL,'2021-05-28 22:57:53',1622242673,NULL),(1951608491,11497549,2,2326286,1,1,1,'S',1,0.991824,300,377434,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 992, \"large_tick_hit\": 21, \"small_tick_hit\": 564, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1000, \"large_tick_hit\": 21, \"small_tick_hit\": 569}}',40.1672,201565877,2863500,NULL,'2021-09-12 03:27:46',1631417266,NULL),(1951607404,11497549,2,2633634,1,1,1,'A',1,0.97943,231,305112,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 619}, \"maximum_statistics\": {\"great\": 632}}',40.1751,201591131,1149944,NULL,'2021-09-13 02:07:09',1631498829,NULL),(1949160925,11497549,2,2184517,1,1,1,'S',1,0.995798,112,964145,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"small_tick_hit\": 125, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 126}}',40.1754,198389671,360890,NULL,'2021-05-26 04:38:24',1622003904,NULL),(1957567698,11497549,2,1594116,1,1,1,'S',1,0.985959,665,669301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 2214, \"large_tick_hit\": 7, \"small_tick_hit\": 307, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2245, \"large_tick_hit\": 7, \"small_tick_hit\": 312}}',40.1846,209432235,15973602,NULL,'2022-09-22 01:11:31',1663809091,NULL),(1959070959,11497549,2,3932353,1,1,1,'S',1,0.987836,207,358719,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1046, \"large_tick_hit\": 24, \"small_tick_hit\": 473, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1062, \"large_tick_hit\": 24, \"small_tick_hit\": 476}}',40.2252,211282892,1719232,NULL,'2023-01-29 23:16:00',1675034160,NULL),(1960478640,11497549,2,4133033,1,1,1,'S',1,0.987124,202,356326,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 868, \"small_tick_hit\": 52, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 879, \"small_tick_hit\": 53}}',40.239,213072277,1805212,NULL,'2023-06-17 19:09:30',1687028970,NULL),(1960478730,11497549,2,120695,0,1,1,'A',1,0.974555,222,325831,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 914, \"small_tick_hit\": 235, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 935, \"small_tick_hit\": 244}}',40.3157,213056158,1564461,NULL,'2023-06-16 15:55:27',1686930927,NULL),(1957913044,11497549,2,2195883,1,1,1,'S',1,0.985992,201,339355,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1075, \"large_tick_hit\": 12, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 1093, \"large_tick_hit\": 12, \"small_tick_hit\": 180}}',40.3159,209780590,1881744,NULL,'2022-10-15 14:17:31',1665843451,NULL),(1961302568,11497549,2,794670,1,1,1,'A',1,0.956204,154,281527,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 612, \"large_tick_hit\": 3, \"small_tick_hit\": 302, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 646, \"large_tick_hit\": 3, \"small_tick_hit\": 310}}',40.3193,214213530,903772,NULL,'2023-09-18 21:34:17',1695072857,NULL),(1952189870,11497549,2,620303,1,1,1,'S',1,0.995835,608,402223,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1514, \"large_tick_hit\": 190, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 1522, \"large_tick_hit\": 190, \"small_tick_hit\": 209}}',40.402,202407362,8211902,NULL,'2021-10-15 23:27:34',1634340454,NULL),(1961842547,11497549,2,839711,1,1,1,'S',1,0.989252,565,379984,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 2448, \"large_tick_hit\": 154, \"small_tick_hit\": 1540, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 2482, \"large_tick_hit\": 154, \"small_tick_hit\": 1551}}',40.4437,214871424,10577870,NULL,'2023-11-17 17:05:06',1700240706,NULL),(1961303073,11497549,2,1927665,1,1,1,'S',1,0.982759,221,334004,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 998, \"large_tick_hit\": 12, \"small_tick_hit\": 130, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1016, \"large_tick_hit\": 12, \"small_tick_hit\": 132}}',40.4472,214292150,2096869,NULL,'2023-09-25 21:19:34',1695676774,NULL),(1950294003,11497549,2,1018845,1,1,1,'S',1,0.986873,476,344779,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1449, \"large_tick_hit\": 28, \"small_tick_hit\": 628, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1470, \"large_tick_hit\": 28, \"small_tick_hit\": 635}}',40.4531,199981885,6106650,NULL,'2021-07-17 11:13:23',1626520403,NULL),(1950964271,11497549,2,2823535,1,1,1,'S',1,0.990662,435,380592,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 2254, \"small_tick_hit\": 292, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2276, \"small_tick_hit\": 294}}',40.4682,200721519,8028916,NULL,'2021-08-11 15:40:37',1628696437,NULL),(1961031343,11497549,2,3752605,1,1,1,'S',1,0.984728,241,348991,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1367, \"small_tick_hit\": 245, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1387, \"small_tick_hit\": 250}}',40.4948,213914697,2648719,NULL,'2023-08-25 02:01:16',1692928876,NULL),(1956049414,11497549,2,3263154,1,1,1,'S',1,0.987058,478,375269,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1942, \"large_tick_hit\": 18, \"small_tick_hit\": 1167, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1970, \"large_tick_hit\": 18, \"small_tick_hit\": 1180}}',40.5257,207436427,7607018,NULL,'2022-06-04 19:26:13',1654370773,NULL),(2610405230,11497549,2,3240001,1,1,1,'A',1,0.963376,158,294650,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 511, \"small_tick_hit\": 94, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 531, \"small_tick_hit\": 97}}',40.5295,216397625,970200,NULL,'2024-04-02 23:51:43',1712101903,NULL),(1956769992,11497549,2,820733,1,1,1,'A',1,0.97415,364,323942,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1067, \"large_tick_hit\": 79, \"small_tick_hit\": 286, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1103, \"large_tick_hit\": 79, \"small_tick_hit\": 288}}',40.5304,208304403,3046857,NULL,'2022-07-19 00:36:18',1658190978,NULL),(1943308534,11497549,2,2145708,1,1,1,'S',1,0.995169,364,871341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 462, \"large_tick_hit\": 18, \"small_tick_hit\": 344, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 18, \"small_tick_hit\": 346}}',40.5549,190608323,3463316,NULL,'2020-09-07 16:53:06',1599497586,NULL),(2410198567,11497549,2,123374,1,1,1,'S',1,0.9829,356,354378,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 960, \"large_tick_hit\": 154, \"small_tick_hit\": 208, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 980, \"large_tick_hit\": 154, \"small_tick_hit\": 211}}',40.5561,216015706,2709161,NULL,'2024-02-26 02:18:49',1708913929,NULL),(1960726004,11497549,2,84911,1,1,1,'S',1,0.997714,297,424799,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 559, \"large_tick_hit\": 2, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 2, \"small_tick_hit\": 312}}',40.5894,213342819,1659548,NULL,'2023-07-08 19:50:56',1688845856,NULL),(1948887799,11497549,2,2417869,1,1,1,'S',1,0.989279,253,357298,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 495, \"large_tick_hit\": 7, \"small_tick_hit\": 513}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 7, \"small_tick_hit\": 513}}',40.6395,198134902,1069410,NULL,'2021-05-18 16:55:24',1621356924,NULL),(1947286409,11497549,2,1612605,0,1,1,'A',1,0.94382,60,565488,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 184, \"large_tick_hit\": 41, \"small_tick_hit\": 111, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 41, \"small_tick_hit\": 123}}',40.641,195820469,206590,NULL,'2021-03-11 16:09:15',1615478955,NULL),(1949565507,11497549,2,2670759,1,1,1,'S',1,0.988194,553,342156,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1526, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 1546, \"small_tick_hit\": 148}}',40.6531,198847976,6763780,NULL,'2021-06-09 04:16:22',1623212182,NULL),(1950134441,11497549,2,2600081,1,1,1,'S',1,0.986401,237,343933,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 904, \"large_tick_hit\": 4, \"small_tick_hit\": 180, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 914, \"large_tick_hit\": 4, \"small_tick_hit\": 185}}',40.7234,199727281,1752592,NULL,'2021-07-08 20:51:44',1625777504,NULL),(1943132306,11497549,2,1281913,1,1,1,'X',1,1,240,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 51, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 51, \"small_tick_hit\": 127}}',40.7476,190418818,1162818,NULL,'2020-08-31 00:58:46',1598835526,NULL),(1945663372,11497549,2,1385957,1,1,1,'S',1,0.984127,174,667588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 404, \"large_tick_hit\": 78, \"small_tick_hit\": 76, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 78, \"small_tick_hit\": 78}}',40.7562,193774762,1433380,NULL,'2021-01-06 23:31:50',1609975910,NULL),(1961441226,11497549,2,4095064,1,1,1,'S',1,0.983369,226,338101,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1091, \"large_tick_hit\": 8, \"small_tick_hit\": 734, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1117, \"large_tick_hit\": 8, \"small_tick_hit\": 739}}',40.7956,214331233,2336835,NULL,'2023-09-29 18:33:18',1696012398,NULL),(1962036871,11497549,2,4328353,1,1,1,'SH',1,0.999111,595,593828,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 61, \"small_tick_hit\": 529, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 61, \"small_tick_hit\": 530}}',40.8069,214992420,3673309,NULL,'2023-11-28 04:32:01',1701145921,NULL),(1961651706,11497549,2,4300976,1,1,1,'S',1,0.982664,233,338441,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 882, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 900, \"small_tick_hit\": 196}}',40.8172,214471492,2174008,NULL,'2023-10-12 18:23:01',1697134981,NULL),(1960225129,11497549,2,2708983,1,1,1,'S',1,0.993202,595,366976,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 2440, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 2458, \"small_tick_hit\": 190}}',40.8658,212758702,13525170,NULL,'2023-05-25 01:12:52',1684977172,NULL),(2356767571,11497549,2,4066096,1,1,1,'A',1,0.958409,106,274981,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 451, \"large_tick_hit\": 6, \"small_tick_hit\": 73, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 6, \"small_tick_hit\": 79}}',40.8668,215908594,625994,NULL,'2024-02-16 19:03:26',1708110206,NULL),(1951916089,11497549,2,3107885,1,1,1,'S',1,0.995102,373,392237,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1699, \"large_tick_hit\": 108, \"small_tick_hit\": 631, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1709, \"large_tick_hit\": 108, \"small_tick_hit\": 633}}',40.868,201967932,5942206,NULL,'2021-09-28 02:04:27',1632794667,NULL),(1959777658,11497549,2,3885119,1,1,1,'S',1,0.989204,1349,351956,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 3845, \"large_tick_hit\": 21, \"small_tick_hit\": 349, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 3888, \"large_tick_hit\": 21, \"small_tick_hit\": 352}}',40.9398,212326043,28818006,NULL,'2023-04-20 15:13:32',1682003612,NULL),(1945694184,11497549,2,558451,1,1,1,'S',1,0.98344,195,661622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 587, \"large_tick_hit\": 36, \"small_tick_hit\": 149, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 36, \"small_tick_hit\": 153}}',40.9655,193775237,1924302,NULL,'2021-01-06 23:52:34',1609977154,NULL),(1949110508,11497549,2,2607032,1,1,1,'S',1,0.992024,235,370992,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 650, \"small_tick_hit\": 345, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 656, \"small_tick_hit\": 347}}',41.0004,198441469,1766910,NULL,'2021-05-27 18:21:34',1622139694,NULL),(1944670497,11497549,2,2616640,1,1,1,'S',1,0.982072,151,747488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 281, \"large_tick_hit\": 33, \"small_tick_hit\": 179, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 33, \"small_tick_hit\": 185}}',41.0121,192477852,966818,NULL,'2020-11-21 16:25:23',1605975923,NULL),(1961709884,11497549,2,2321171,1,1,1,'S',1,0.983377,244,344074,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 893, \"large_tick_hit\": 8, \"small_tick_hit\": 223, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 910, \"large_tick_hit\": 8, \"small_tick_hit\": 225}}',41.0184,214691708,1856505,NULL,'2023-11-01 00:37:30',1698799050,NULL),(1943254219,11497549,2,1962504,1,1,1,'S',1,0.989111,245,878772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 247, \"large_tick_hit\": 40, \"small_tick_hit\": 258, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 40, \"small_tick_hit\": 262}}',41.0417,190442914,1333864,NULL,'2020-08-31 23:52:24',1598917944,NULL),(1945069194,11497549,2,2136881,1,1,1,'S',1,0.986894,249,695392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 463, \"large_tick_hit\": 61, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 61, \"small_tick_hit\": 229}}',41.0662,192930524,1772050,NULL,'2020-12-08 04:01:42',1607400102,NULL),(1943428078,11497549,2,1405312,1,1,1,'S',1,0.996193,351,471716,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 520, \"large_tick_hit\": 1, \"small_tick_hit\": 264, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 1, \"small_tick_hit\": 265}}',41.1939,190660369,2131380,NULL,'2020-09-09 23:53:51',1599695631,NULL),(2253092746,11497549,2,4376760,1,1,1,'A',1,0.9737,283,320089,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1312, \"large_tick_hit\": 3, \"small_tick_hit\": 351, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1345, \"large_tick_hit\": 3, \"small_tick_hit\": 363}}',41.2481,215629635,3928464,NULL,'2024-01-22 23:51:50',1705967510,NULL),(1958333617,11497549,2,3815472,1,1,1,'S',1,0.984148,315,369493,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1493, \"large_tick_hit\": 23, \"small_tick_hit\": 719, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1514, \"large_tick_hit\": 23, \"small_tick_hit\": 734}}',41.272,210438601,4127425,NULL,'2022-11-29 02:22:55',1669688575,NULL),(1943354901,11497549,2,1477617,1,1,1,'S',1,0.994203,313,467286,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 451, \"large_tick_hit\": 1, \"small_tick_hit\": 234, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',41.2824,190660344,1542024,NULL,'2020-09-09 23:52:09',1599695529,NULL),(1952810203,11497549,2,3228666,1,1,1,'S',1,0.983855,169,337330,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 746, \"large_tick_hit\": 9, \"small_tick_hit\": 220, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 755, \"large_tick_hit\": 9, \"small_tick_hit\": 227}}',41.3036,203051333,1698940,NULL,'2021-11-09 22:44:08',1636497848,NULL),(1961333238,11497549,2,2681313,1,1,1,'S',1,0.983553,198,347162,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1076, \"large_tick_hit\": 2, \"small_tick_hit\": 118, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1091, \"large_tick_hit\": 2, \"small_tick_hit\": 123}}',41.3246,214258441,2638746,NULL,'2023-09-23 02:41:11',1695436871,NULL),(1961371235,11497549,2,131564,0,1,1,'A',1,0.979167,362,321218,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1197, \"large_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 1227, \"large_tick_hit\": 213}}',41.3802,214290940,3032188,NULL,'2023-09-25 18:48:50',1695667730,NULL),(1943359966,11497549,2,995839,1,1,1,'S',1,0.996629,301,903273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 600, \"large_tick_hit\": 1, \"small_tick_hit\": 286, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 1, \"small_tick_hit\": 288}}',41.3879,190661576,4472480,NULL,'2020-09-10 01:15:38',1599700538,NULL),(1958337142,11497549,2,3272627,1,1,1,'A',1,0.963636,72,283969,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 160, \"large_tick_hit\": 4, \"small_tick_hit\": 48}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 4, \"small_tick_hit\": 48}}',41.4296,210380076,116032,NULL,'2022-11-25 01:37:05',1669340225,NULL),(1957279756,11497549,2,3665950,1,1,1,'A',1,0.975535,129,310595,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 485, \"large_tick_hit\": 3, \"small_tick_hit\": 150, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 3, \"small_tick_hit\": 152}}',41.4443,208922438,797929,NULL,'2022-08-21 16:14:10',1661098450,NULL),(1943104627,11497549,2,2236495,1,1,1,'X',1,1,105,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 4, \"small_tick_hit\": 71}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 4, \"small_tick_hit\": 71}}',41.4646,190409533,292330,NULL,'2020-08-30 17:08:21',1598807301,NULL),(1943439357,11497549,2,1173114,1,1,1,'S',1,0.989418,185,802390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 283, \"small_tick_hit\": 91, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 285, \"small_tick_hit\": 93}}',41.5567,190660096,1119194,NULL,'2020-09-09 23:35:44',1599694544,NULL),(1943266507,11497549,2,2249173,1,1,1,'S',1,0.995079,396,853003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 557, \"large_tick_hit\": 1, \"small_tick_hit\": 453, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 1, \"small_tick_hit\": 455}}',41.5589,190443893,4201958,NULL,'2020-09-01 01:00:25',1598922025,NULL),(1947971817,11497549,2,28755,0,1,1,'X',1,1,601,481632,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 601, \"small_tick_hit\": 471}, \"maximum_statistics\": {\"great\": 601, \"small_tick_hit\": 471}}',41.5974,196890925,5594710,NULL,'2021-04-12 16:52:09',1618246329,NULL),(1961143201,11497549,2,4274290,1,1,1,'S',1,0.98918,852,365216,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1989, \"large_tick_hit\": 13, \"small_tick_hit\": 1015, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2015, \"large_tick_hit\": 13, \"small_tick_hit\": 1022}}',41.6167,213935849,13587120,NULL,'2023-08-26 23:29:52',1693092592,NULL),(1957580543,11497549,2,2397737,1,1,1,'A',1,0.954817,408,325592,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 962, \"large_tick_hit\": 11, \"small_tick_hit\": 147, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1002, \"large_tick_hit\": 11, \"small_tick_hit\": 160}}',41.6369,209418397,3203432,NULL,'2022-09-21 00:41:05',1663720865,NULL),(1950861830,11497549,2,405444,0,1,1,'S',1,0.984496,140,341323,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 678, \"large_tick_hit\": 3, \"small_tick_hit\": 335, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 3, \"small_tick_hit\": 338}}',41.7157,200536572,1178772,NULL,'2021-08-05 16:35:32',1628181332,NULL),(1957393378,11497549,2,3724366,1,1,1,'A',1,0.979136,129,327784,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 421, \"large_tick_hit\": 3, \"small_tick_hit\": 233, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 3, \"small_tick_hit\": 235}}',41.777,209047960,528219,NULL,'2022-08-28 18:39:29',1661711969,NULL),(1959603106,11497549,2,4011128,1,1,1,'S',1,0.986195,622,351226,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1496, \"large_tick_hit\": 4, \"small_tick_hit\": 286, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1516, \"large_tick_hit\": 4, \"small_tick_hit\": 291}}',41.7772,211929564,8396180,NULL,'2023-03-21 01:21:32',1679361692,NULL),(1944299683,11497549,2,2384118,0,1,1,'S',1,0.982533,159,697051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 284, \"large_tick_hit\": 15, \"small_tick_hit\": 151, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 15, \"small_tick_hit\": 153}}',41.8123,191943850,727358,NULL,'2020-11-01 04:45:43',1604205943,NULL),(1952718398,11497549,2,2042325,1,1,1,'S',1,0.988476,409,346460,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1358, \"large_tick_hit\": 5, \"small_tick_hit\": 524, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1376, \"large_tick_hit\": 5, \"small_tick_hit\": 528}}',41.8133,203100033,3755316,NULL,'2021-11-11 22:36:07',1636670167,NULL),(1950126218,11497549,2,2935386,1,1,1,'S',1,0.986595,282,344364,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 806, \"large_tick_hit\": 13, \"small_tick_hit\": 285, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 817, \"large_tick_hit\": 13, \"small_tick_hit\": 289}}',41.846,199792134,2202510,NULL,'2021-07-11 00:38:19',1625963899,NULL),(1945021107,11497549,2,2460432,1,1,1,'S',1,0.988176,431,758041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1399, \"large_tick_hit\": 23, \"small_tick_hit\": 751, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1410, \"large_tick_hit\": 23, \"small_tick_hit\": 766}}',41.8583,192860077,9438366,NULL,'2020-12-05 17:20:14',1607188814,NULL),(1943429687,11497549,2,1627149,0,1,1,'S',1,0.988889,189,419717,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 227, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 130}}',41.8825,190614929,498246,NULL,'2020-09-07 23:02:13',1599519733,NULL),(1959571351,11497549,2,922916,1,1,1,'S',1,0.991725,442,350685,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 2027, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 2046, \"small_tick_hit\": 250}}',41.8955,212022950,5770940,NULL,'2023-03-28 00:08:55',1679962135,NULL),(1957071565,11497549,2,2047489,1,1,1,'S',1,0.990107,345,385119,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1589, \"large_tick_hit\": 29, \"small_tick_hit\": 884, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1608, \"large_tick_hit\": 29, \"small_tick_hit\": 890}}',41.9085,208814744,5072978,NULL,'2022-08-15 21:25:57',1660598757,NULL),(1949076468,11497549,2,2546844,1,1,1,'SH',1,0.984694,296,400617,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 573, \"large_tick_hit\": 1, \"small_tick_hit\": 198, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 1, \"small_tick_hit\": 201}}',41.9213,198178744,1995425,NULL,'2021-05-19 23:58:37',1621468717,NULL),(1943104501,11497549,2,1963424,1,1,1,'XH',1,1,171,1019011,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 16, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 16, \"small_tick_hit\": 162}}',41.9356,190409255,720209,NULL,'2020-08-30 16:57:16',1598806636,NULL),(1948215517,11497549,2,557821,1,1,1,'SH',1,0.986403,508,733672,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1287, \"large_tick_hit\": 20, \"small_tick_hit\": 289, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1306, \"large_tick_hit\": 20, \"small_tick_hit\": 292}}',41.9739,197266685,11121944,NULL,'2021-04-24 01:52:18',1619229138,NULL),(1957537327,11497549,2,3483978,1,1,1,'S',1,0.984637,140,362037,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 375, \"large_tick_hit\": 4, \"small_tick_hit\": 326, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 4, \"small_tick_hit\": 329}}',41.9949,209266590,497153,NULL,'2022-09-11 00:47:42',1662857262,NULL),(1943451856,11497549,2,935029,1,1,1,'S',1,0.994012,103,481345,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"small_tick_hit\": 63, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 103, \"small_tick_hit\": 64}}',42.0278,190615297,214660,NULL,'2020-09-07 23:29:00',1599521340,NULL),(1956016474,11497549,2,3612217,1,1,1,'S',1,0.992126,222,391143,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 832, \"large_tick_hit\": 1, \"small_tick_hit\": 49}, \"maximum_statistics\": {\"great\": 839, \"large_tick_hit\": 1, \"small_tick_hit\": 49}}',42.0574,207213176,1966079,NULL,'2022-05-24 16:48:19',1653410899,NULL),(1959676735,11497549,2,3853099,1,1,1,'S',1,0.992362,349,731914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1638, \"small_tick_hit\": 181, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1650, \"small_tick_hit\": 183}}',42.1011,212105251,10097910,NULL,'2023-04-03 04:18:19',1680495499,NULL),(1949369100,11497549,2,157321,1,1,1,'S',1,0.986406,460,343694,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1463, \"large_tick_hit\": 42, \"small_tick_hit\": 309, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1482, \"large_tick_hit\": 42, \"small_tick_hit\": 315}}',42.1067,198751741,4624774,NULL,'2021-06-06 00:59:44',1622941184,NULL),(1960665824,11497549,2,3542365,1,1,1,'S',1,0.986603,409,366333,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1836, \"large_tick_hit\": 6, \"small_tick_hit\": 441, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1860, \"large_tick_hit\": 6, \"small_tick_hit\": 448}}',42.1128,213449045,4643175,NULL,'2023-07-17 00:47:18',1689554838,NULL),(1955757655,11497549,2,3473297,1,1,1,'A',1,0.96748,131,327360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 553, \"large_tick_hit\": 68, \"small_tick_hit\": 212, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 68, \"small_tick_hit\": 227}}',42.1256,206933772,917125,NULL,'2022-05-09 16:58:41',1652115521,NULL),(1947569873,11497549,2,554287,1,1,1,'S',1,0.982158,249,657096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 866, \"small_tick_hit\": 290, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 880, \"small_tick_hit\": 297}}',42.1292,196371627,3188540,NULL,'2021-03-27 23:18:30',1616887110,NULL),(1958243810,11497549,2,2384118,0,1,1,'S',1,0.980349,57,292172,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 281, \"large_tick_hit\": 15, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 15, \"small_tick_hit\": 153}}',42.1508,210366910,253405,NULL,'2022-11-24 01:29:27',1669253367,NULL),(1960931751,11497549,2,3954418,1,1,1,'S',1,0.98532,402,354560,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1570, \"large_tick_hit\": 6, \"small_tick_hit\": 102, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1593, \"large_tick_hit\": 6, \"small_tick_hit\": 104}}',42.1635,213804557,4767476,NULL,'2023-08-15 02:30:11',1692066611,NULL),(1949116667,11497549,2,2384207,1,1,1,'X',1,1,286,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 2, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 2, \"small_tick_hit\": 387}}',42.167,198389639,2041614,NULL,'2021-05-26 04:37:07',1622003827,NULL),(1944773637,11497549,2,1983452,1,1,1,'S',1,0.990926,689,759488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1279, \"large_tick_hit\": 1, \"small_tick_hit\": 358, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1293, \"large_tick_hit\": 1, \"small_tick_hit\": 359}}',42.1886,192646361,13139776,NULL,'2020-11-27 22:03:35',1606514615,NULL),(1945072730,11497549,2,1632661,0,1,1,'S',1,0.982976,461,675015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1082, \"large_tick_hit\": 110, \"small_tick_hit\": 136, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1100, \"large_tick_hit\": 110, \"small_tick_hit\": 141}}',42.1897,192860139,5994080,NULL,'2020-12-05 17:22:27',1607188947,NULL),(1943147928,11497549,2,530444,0,1,1,'S',1,0.993976,277,944280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 241, \"large_tick_hit\": 41, \"small_tick_hit\": 213, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 41, \"small_tick_hit\": 215}}',42.2107,190441290,1655042,NULL,'2020-08-31 22:12:36',1598911956,NULL),(1944036508,11497549,2,2186000,1,1,1,'S',1,0.994195,179,817369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 323, \"large_tick_hit\": 107, \"small_tick_hit\": 255, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 107, \"small_tick_hit\": 257}}',42.2385,191605612,1314054,NULL,'2020-10-18 21:47:54',1603057674,NULL),(1957298979,11497549,2,3748084,1,1,1,'A',1,0.968279,267,328253,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 701, \"large_tick_hit\": 80, \"small_tick_hit\": 440, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 80, \"small_tick_hit\": 449}}',42.271,208922587,1446576,NULL,'2022-08-21 16:22:23',1661098943,NULL),(1956914195,11497549,2,3699870,1,1,1,'X',1,1,356,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 356, \"small_tick_hit\": 328}}',42.2722,208429465,1708432,NULL,'2022-07-26 02:17:42',1658801862,NULL),(1958466242,11497549,2,3696152,1,1,1,'S',1,0.989709,317,378122,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1234, \"large_tick_hit\": 1, \"small_tick_hit\": 400, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1249, \"large_tick_hit\": 1, \"small_tick_hit\": 402}}',42.2939,210674787,4614353,NULL,'2022-12-16 17:00:42',1671210042,NULL),(1960236143,11497549,2,3998826,1,1,1,'S',1,0.990836,160,380057,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 575, \"large_tick_hit\": 1, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 1, \"small_tick_hit\": 290}}',42.3122,212784550,942006,NULL,'2023-05-27 01:39:59',1685151599,NULL),(1957128869,11497549,2,2864039,1,1,1,'S',1,0.981481,133,363247,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 481, \"large_tick_hit\": 26, \"small_tick_hit\": 341, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 26, \"small_tick_hit\": 349}}',42.3195,208800834,769807,NULL,'2022-08-15 03:15:11',1660533311,NULL),(1958639142,11497549,2,2462648,1,1,1,'S',1,0.98249,242,355611,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 749, \"large_tick_hit\": 4, \"small_tick_hit\": 257, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 4, \"small_tick_hit\": 261}}',42.3409,210875493,1993164,NULL,'2022-12-30 17:32:49',1672421569,NULL),(1952708411,11497549,2,1848516,1,1,1,'S',1,0.986472,350,336952,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 875, \"large_tick_hit\": 2, \"small_tick_hit\": 71}, \"maximum_statistics\": {\"great\": 888, \"large_tick_hit\": 2, \"small_tick_hit\": 71}}',42.4279,203099865,2855030,NULL,'2021-11-11 22:26:48',1636669608,NULL),(1958264312,11497549,2,2106492,0,1,1,'S',1,0.987288,196,320901,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 740, \"large_tick_hit\": 12, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 12, \"small_tick_hit\": 180}}',42.514,210267376,1305904,NULL,'2022-11-17 04:19:03',1668658743,NULL),(1959570002,11497549,2,3196800,1,1,1,'A',1,0.967347,177,525657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 763, \"large_tick_hit\": 49, \"small_tick_hit\": 136, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 791, \"large_tick_hit\": 49, \"small_tick_hit\": 140}}',42.519,211924395,2624260,NULL,'2023-03-20 16:25:30',1679329530,NULL),(1949109873,11497549,2,1751320,1,1,1,'X',1,1,251,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 251, \"small_tick_hit\": 191}}',42.5245,198483529,1602010,NULL,'2021-05-28 23:31:04',1622244664,NULL),(1961014893,11497549,2,4248409,1,1,1,'S',1,0.981148,104,319254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 681, \"large_tick_hit\": 3, \"small_tick_hit\": 461, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 3, \"small_tick_hit\": 465}}',42.5414,213766445,707872,NULL,'2023-08-12 01:10:57',1691802657,NULL),(1946852975,11497549,2,2036470,1,1,1,'A',1,0.956305,145,561395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 513, \"large_tick_hit\": 8, \"small_tick_hit\": 245, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 8, \"small_tick_hit\": 262}}',42.5533,195316582,1579090,NULL,'2021-02-23 15:30:55',1614094255,NULL),(1960710621,11497549,2,3638947,1,1,1,'S',1,0.980222,143,342538,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 700, \"large_tick_hit\": 5, \"small_tick_hit\": 534, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 5, \"small_tick_hit\": 544}}',42.5757,213359915,989781,NULL,'2023-07-10 01:23:12',1688952192,NULL),(1943301557,11497549,2,2135132,1,1,1,'S',1,0.990909,288,856199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 346, \"large_tick_hit\": 14, \"small_tick_hit\": 294, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 14, \"small_tick_hit\": 297}}',42.5826,190443966,2067240,NULL,'2020-09-01 01:06:01',1598922361,NULL),(1946092218,11497549,2,2249359,1,1,1,'A',1,0.971193,203,617735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 479, \"large_tick_hit\": 47, \"small_tick_hit\": 182, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 47, \"small_tick_hit\": 188}}',42.5915,194264821,1852000,NULL,'2021-01-23 18:29:28',1611426568,NULL),(1956601418,11497549,2,786018,1,1,1,'S',1,0.980673,276,327315,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1193, \"small_tick_hit\": 177, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1218, \"small_tick_hit\": 179}}',42.6066,208097627,2096915,NULL,'2022-07-07 17:13:37',1657214017,NULL),(1960171101,11497549,2,2222880,1,1,1,'S',1,0.987186,539,337501,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1836, \"large_tick_hit\": 12, \"small_tick_hit\": 78, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1858, \"large_tick_hit\": 12, \"small_tick_hit\": 81}}',42.6134,212743148,10061400,NULL,'2023-05-23 19:21:27',1684869687,NULL),(1957558903,11497549,2,129891,0,1,1,'S',1,0.994488,592,381025,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 2369, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 2383, \"small_tick_hit\": 157}}',42.6195,209431503,9889518,NULL,'2022-09-21 23:56:19',1663804579,NULL),(1948886755,11497549,2,2412396,0,1,1,'A',1,0.977169,72,290751,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 245, \"large_tick_hit\": 38, \"small_tick_hit\": 145, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 38, \"small_tick_hit\": 148}}',42.6323,198063890,265290,NULL,'2021-05-16 15:19:06',1621178346,NULL),(1959870667,11497549,2,2719259,1,1,1,'S',1,0.988659,731,376425,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 2149, \"large_tick_hit\": 24, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 2178, \"large_tick_hit\": 24, \"small_tick_hit\": 355}}',42.7751,212461837,10106802,NULL,'2023-05-01 00:36:36',1682901396,NULL),(1958198417,11497549,2,3449357,1,1,1,'S',1,0.989633,229,370665,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1087, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1099, \"small_tick_hit\": 155}}',42.8033,210289881,2437074,NULL,'2022-11-18 18:20:48',1668795648,NULL),(1954591935,11497549,2,3036753,1,1,1,'S',1,0.981748,223,325154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 920, \"large_tick_hit\": 4, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 939, \"large_tick_hit\": 4, \"small_tick_hit\": 98}}',42.8223,205464337,2003387,NULL,'2022-02-24 01:53:55',1645667635,NULL),(1950319071,11497549,2,1091114,1,1,1,'A',1,0.97665,290,307726,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 722, \"large_tick_hit\": 114, \"small_tick_hit\": 126, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 114, \"small_tick_hit\": 129}}',42.8691,199972730,1740540,NULL,'2021-07-17 02:34:48',1626489288,NULL),(1943192410,11497549,2,2339028,1,1,1,'S',1,0.988506,102,974207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"small_tick_hit\": 70, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 72}}',42.9305,190419390,380400,NULL,'2020-08-31 01:37:02',1598837822,NULL),(1953975720,11497549,2,2947493,1,1,1,'S',1,0.987327,209,354573,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 742, \"large_tick_hit\": 5, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 753, \"large_tick_hit\": 5, \"small_tick_hit\": 110}}',42.935,204786757,1528745,NULL,'2022-01-23 18:56:09',1642964169,NULL),(1959850855,11497549,2,3829065,1,1,1,'S',1,0.996391,788,432289,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 2515, \"large_tick_hit\": 55, \"small_tick_hit\": 467, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2522, \"large_tick_hit\": 55, \"small_tick_hit\": 471}}',42.9441,212198494,19766730,NULL,'2023-04-10 03:56:06',1681098966,NULL),(1945099977,11497549,2,1828298,1,1,1,'S',1,0.984283,115,615161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 347, \"large_tick_hit\": 2, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 2, \"small_tick_hit\": 152}}',42.9913,192956012,741052,NULL,'2020-12-09 02:06:29',1607479589,NULL),(1950384674,11497549,2,2336291,1,1,1,'S',1,0.992546,646,367292,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1989, \"large_tick_hit\": 9, \"small_tick_hit\": 532, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2007, \"large_tick_hit\": 9, \"small_tick_hit\": 533}}',43.0124,200028591,7653832,NULL,'2021-07-19 01:04:21',1626656661,NULL),(1957663235,11497549,2,2643109,1,1,1,'A',1,0.978645,456,322703,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1146, \"large_tick_hit\": 13, \"small_tick_hit\": 170, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1171, \"large_tick_hit\": 13, \"small_tick_hit\": 174}}',43.013,209384844,4440160,NULL,'2022-09-18 15:31:34',1663515094,NULL),(1949196026,11497549,2,1212291,1,1,1,'S',1,0.994499,230,389097,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 563, \"large_tick_hit\": 7, \"small_tick_hit\": 334, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 7, \"small_tick_hit\": 335}}',43.0151,198486682,1362236,NULL,'2021-05-29 01:45:24',1622252724,NULL),(1958550595,11497549,2,94416,1,1,1,'S',1,0.986827,901,385335,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 2364, \"large_tick_hit\": 63, \"small_tick_hit\": 1094, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 2401, \"large_tick_hit\": 63, \"small_tick_hit\": 1104}}',43.0269,210546976,15955266,NULL,'2022-12-07 01:49:45',1670377785,NULL),(1957780609,11497549,2,2779001,1,1,1,'A',1,0.944853,239,312899,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 426, \"large_tick_hit\": 4, \"small_tick_hit\": 84, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 4, \"small_tick_hit\": 92}}',43.0709,209580330,1074580,NULL,'2022-10-01 21:08:06',1664658486,NULL),(2312619882,11497549,2,3645570,1,1,1,'S',1,0.990703,800,357715,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 3547, \"large_tick_hit\": 10, \"small_tick_hit\": 66, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 3576, \"large_tick_hit\": 10, \"small_tick_hit\": 71}}',43.0748,215822925,21918596,NULL,'2024-02-08 22:49:27',1707432567,NULL),(1943185389,11497549,2,2332278,1,1,1,'XH',1,1,200,1028980,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 201}}',43.1037,190408897,1062803,NULL,'2020-08-30 16:43:43',1598805823,NULL),(1962312180,11497549,2,1110531,1,1,1,'S',1,0.993464,303,413735,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1573, \"large_tick_hit\": 8, \"small_tick_hit\": 547, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1584, \"large_tick_hit\": 8, \"small_tick_hit\": 550}}',43.1119,215481551,4294364,NULL,'2024-01-09 21:12:38',1704834758,NULL),(1946677511,11497549,2,2342008,1,1,1,'A',1,0.976056,199,598972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 618, \"large_tick_hit\": 18, \"small_tick_hit\": 57, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 632, \"large_tick_hit\": 18, \"small_tick_hit\": 60}}',43.1172,195144619,2103370,NULL,'2021-02-18 17:31:27',1613669487,NULL),(1948896296,11497549,2,2680363,1,1,1,'S',1,0.993007,258,367134,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 662, \"large_tick_hit\": 3, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 3, \"small_tick_hit\": 187}}',43.1192,198141718,1687394,NULL,'2021-05-18 20:45:04',1621370704,NULL),(1960913851,11497549,2,4092975,1,1,1,'S',1,0.990366,240,374514,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 932, \"small_tick_hit\": 96, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 938, \"small_tick_hit\": 100}}',43.1601,213801313,2868300,NULL,'2023-08-14 19:55:04',1692042904,NULL),(1944848395,11497549,2,1494146,1,1,1,'S',1,0.989293,296,755343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 540, \"large_tick_hit\": 108, \"small_tick_hit\": 276, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 108, \"small_tick_hit\": 280}}',43.1755,192587635,3225000,NULL,'2020-11-25 18:15:40',1606328140,NULL),(1946617562,11497549,2,2663024,1,1,1,'SH',1,0.980287,106,711021,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 341, \"large_tick_hit\": 25, \"small_tick_hit\": 181, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 25, \"small_tick_hit\": 187}}',43.1834,195008467,1072286,NULL,'2021-02-14 16:27:47',1613320067,NULL),(1949024069,11497549,2,2428496,1,1,1,'S',1,0.992327,423,369794,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1229, \"large_tick_hit\": 6, \"small_tick_hit\": 705, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1241, \"large_tick_hit\": 6, \"small_tick_hit\": 708}}',43.2819,198216525,4183710,NULL,'2021-05-21 03:01:58',1621566118,NULL),(1943347312,11497549,2,1464588,1,1,1,'S',1,0.995509,486,287480,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_tick_hit\": 4, \"small_tick_hit\": 179, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 4, \"small_tick_hit\": 182}}',43.3775,190678112,1827807,NULL,'2020-09-10 18:54:02',1599764042,NULL),(1947119348,11497549,2,1888147,1,1,1,'A',1,0.968619,136,610233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 322, \"small_tick_hit\": 141, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 332, \"small_tick_hit\": 146}}',43.4011,195648086,989490,NULL,'2021-03-06 00:46:42',1614991602,NULL),(1950562249,11497549,2,2219878,1,1,1,'S',1,0.983416,336,325057,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 959, \"large_tick_hit\": 12, \"small_tick_hit\": 215, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 977, \"large_tick_hit\": 12, \"small_tick_hit\": 217}}',43.4271,200342057,3219710,NULL,'2021-07-30 02:18:34',1627611514,NULL),(1950521064,11497549,2,2126752,1,1,1,'S',1,0.992771,1013,374440,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 3008, \"large_tick_hit\": 19, \"small_tick_hit\": 269, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 3030, \"large_tick_hit\": 19, \"small_tick_hit\": 271}}',43.4306,200200019,27741420,NULL,'2021-07-25 01:24:34',1627176274,NULL),(1957066958,11497549,2,3013524,1,1,1,'S',1,0.992337,330,403171,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1161, \"large_tick_hit\": 7, \"small_tick_hit\": 127, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1170, \"large_tick_hit\": 7, \"small_tick_hit\": 128}}',43.4416,208771390,3420653,NULL,'2022-08-13 16:15:35',1660407335,NULL),(1955775030,11497549,2,2217658,1,1,1,'S',1,0.984909,276,364278,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 844, \"small_tick_hit\": 396, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 859, \"small_tick_hit\": 400}}',43.4731,207053409,1604105,NULL,'2022-05-16 00:57:02',1652662622,NULL),(1957751313,11497549,2,3787544,1,1,1,'S',1,0.994851,306,385543,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 792, \"large_tick_hit\": 3, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 797, \"large_tick_hit\": 3, \"small_tick_hit\": 171}}',43.5577,209550357,2292562,NULL,'2022-09-30 00:40:22',1664498422,NULL),(1943294261,11497549,2,1543179,1,1,1,'S',1,0.994915,305,857888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 333, \"large_tick_hit\": 69, \"small_tick_hit\": 185, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 69, \"small_tick_hit\": 186}}',43.5822,190465498,2102906,NULL,'2020-09-01 22:04:35',1598997875,NULL),(1943436429,11497549,2,1581189,1,1,1,'S',1,0.991247,183,800064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 315, \"small_tick_hit\": 138, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 317, \"small_tick_hit\": 140}}',43.5855,190677690,1288968,NULL,'2020-09-10 18:33:47',1599762827,NULL),(1960416574,11497549,2,1504335,1,1,1,'A',1,0.968708,166,297775,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 547, \"large_tick_hit\": 31, \"small_tick_hit\": 134, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 31, \"small_tick_hit\": 135}}',43.6106,213072558,742087,NULL,'2023-06-17 19:30:58',1687030258,NULL),(1943361400,11497549,2,138222,1,1,1,'S',1,0.995833,244,839617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 374, \"large_tick_hit\": 2, \"small_tick_hit\": 341, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 2, \"small_tick_hit\": 342}}',43.6346,190638688,1787702,NULL,'2020-09-09 01:26:54',1599614814,NULL),(1958211832,11497549,2,3664712,1,1,1,'A',1,0.969422,214,330791,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 651, \"small_tick_hit\": 522, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 676, \"small_tick_hit\": 534}}',43.6861,210367006,1266267,NULL,'2022-11-24 01:40:35',1669254035,NULL),(1949379355,11497549,2,631031,1,1,1,'X',1,1,507,482592,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 4, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 4, \"small_tick_hit\": 225}}',43.7925,198786967,3238378,NULL,'2021-06-07 03:55:03',1623038103,NULL),(1955472960,11497549,2,1241370,1,1,1,'A',1,0.979047,904,344264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 2563, \"large_tick_hit\": 102, \"small_tick_hit\": 232, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2620, \"large_tick_hit\": 102, \"small_tick_hit\": 237}}',43.8166,206697086,18607899,NULL,'2022-04-27 01:00:59',1651021259,NULL),(1943369783,11497549,2,36401,1,1,1,'S',1,0.983974,134,674193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 208, \"large_tick_hit\": 40, \"small_tick_hit\": 59}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 40, \"small_tick_hit\": 59}}',43.8254,190657735,661450,NULL,'2020-09-09 21:05:13',1599685513,NULL),(1949084673,11497549,2,927823,1,1,1,'A',1,0.97992,177,313550,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 514, \"large_tick_hit\": 4, \"small_tick_hit\": 214, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 4, \"small_tick_hit\": 217}}',43.8928,198197978,856040,NULL,'2021-05-20 15:25:44',1621524344,NULL),(1958714403,11497549,2,3700824,1,1,1,'S',1,0.991057,281,385218,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 832, \"large_tick_hit\": 22, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 843, \"large_tick_hit\": 22, \"small_tick_hit\": 365}}',43.8979,210904151,2067019,NULL,'2023-01-01 18:27:46',1672597666,NULL),(1949125655,11497549,2,657947,1,1,1,'S',1,0.994444,439,388244,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1314, \"large_tick_hit\": 55, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1322, \"large_tick_hit\": 55, \"small_tick_hit\": 243}}',43.9241,198486840,6533230,NULL,'2021-05-29 01:51:57',1622253117,NULL),(1956118500,11497549,2,2024140,1,1,1,'A',1,0.962348,156,286085,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 685, \"small_tick_hit\": 184, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 712, \"small_tick_hit\": 191}}',43.9361,207454978,1037186,NULL,'2022-06-05 16:21:02',1654446062,NULL),(1950126653,11497549,2,2589464,1,1,1,'S',1,0.992674,1045,443933,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1176, \"large_tick_hit\": 5, \"small_tick_hit\": 445, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1186, \"large_tick_hit\": 5, \"small_tick_hit\": 447}}',43.9684,199791272,13492158,NULL,'2021-07-10 23:51:03',1625961063,NULL),(1958793742,11497549,2,3401244,1,1,1,'S',1,0.99347,421,382901,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1393, \"large_tick_hit\": 14, \"small_tick_hit\": 723, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1403, \"large_tick_hit\": 14, \"small_tick_hit\": 727}}',44.006,210948615,5515418,NULL,'2023-01-05 02:09:51',1672884591,NULL),(1959732786,11497549,2,4057684,1,1,1,'A',1,0.979239,34,270372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 104, \"large_tick_hit\": 8, \"small_tick_hit\": 171, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 8, \"small_tick_hit\": 172}}',44.0273,212048368,89575,NULL,'2023-03-30 01:35:38',1680140138,NULL),(1957683211,11497549,2,3787544,1,1,1,'S',1,0.981462,254,343109,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 780, \"large_tick_hit\": 3, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 797, \"large_tick_hit\": 3, \"small_tick_hit\": 171}}',44.0566,209522875,1446575,NULL,'2022-09-27 23:54:37',1664322877,NULL),(1961011038,11497549,2,2231320,1,1,1,'A',1,0.976077,269,325780,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1112, \"small_tick_hit\": 112, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1135, \"small_tick_hit\": 119}}',44.0775,213804585,2249959,NULL,'2023-08-15 02:33:06',1692066786,NULL),(1959464490,11497549,2,3853099,1,1,1,'S',1,0.995636,378,415069,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1644, \"small_tick_hit\": 181, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1650, \"small_tick_hit\": 183}}',44.0779,211776360,6817206,NULL,'2023-03-09 19:48:53',1678391333,NULL),(1943244993,11497549,2,995142,1,1,1,'S',1,0.995995,363,923523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 370, \"large_tick_hit\": 14, \"small_tick_hit\": 362, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 14, \"small_tick_hit\": 363}}',44.2115,190493202,3265140,NULL,'2020-09-03 01:54:53',1599098093,NULL),(1957283806,11497549,2,3668403,1,1,1,'S',1,0.991903,150,405772,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 468, \"small_tick_hit\": 267, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 472, \"small_tick_hit\": 269}}',44.2551,209031294,870490,NULL,'2022-08-27 21:01:02',1661634062,NULL),(1958563298,11497549,2,2949990,1,1,1,'S',1,0.986633,212,328364,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 873, \"large_tick_hit\": 6, \"small_tick_hit\": 302, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 886, \"large_tick_hit\": 6, \"small_tick_hit\": 305}}',44.2575,210572632,1625336,NULL,'2022-12-09 01:59:06',1670551146,NULL),(1943181879,11497549,2,2327668,1,1,1,'X',1,1,212,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 212, \"small_tick_hit\": 118}}',44.2798,190419446,1184320,NULL,'2020-08-31 01:40:23',1598838023,NULL),(1948999582,11497549,2,2363943,1,1,1,'S',1,0.994776,351,389823,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 851, \"large_tick_hit\": 26, \"small_tick_hit\": 456, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 857, \"large_tick_hit\": 26, \"small_tick_hit\": 457}}',44.287,198237463,2407704,NULL,'2021-05-21 18:19:24',1621621164,NULL),(1943571618,11497549,2,1587895,1,1,1,'S',1,0.986322,258,751646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 390, \"large_tick_hit\": 57, \"small_tick_hit\": 202, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 57, \"small_tick_hit\": 205}}',44.2959,190787938,1654672,NULL,'2020-09-15 00:01:09',1600128069,NULL),(1943232415,11497549,2,2055636,1,1,1,'S',1,0.992736,390,1059909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 41, \"small_tick_hit\": 430, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 41, \"small_tick_hit\": 436}}',44.3115,190444092,2749985,NULL,'2020-09-01 01:15:01',1598922901,NULL),(1958241586,11497549,2,3299130,1,1,1,'A',1,0.964646,212,283128,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 764}, \"maximum_statistics\": {\"great\": 792}}',44.3344,210348387,1473822,NULL,'2022-11-22 16:38:15',1669135095,NULL),(2486563394,11497549,2,1636508,1,1,1,'S',1,0.993746,443,372644,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1572, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 1583, \"small_tick_hit\": 176}}',44.3701,216166846,6851110,NULL,'2024-03-11 02:14:41',1710123281,NULL),(1952555538,11497549,2,2979430,1,1,1,'S',1,0.994232,592,396304,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1835, \"large_tick_hit\": 52, \"small_tick_hit\": 526, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1845, \"large_tick_hit\": 52, \"small_tick_hit\": 530}}',44.3712,202702110,9078812,NULL,'2021-10-27 14:56:50',1635346610,NULL),(1943308070,11497549,2,1575739,1,1,1,'S',1,0.995646,325,962515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 13, \"small_tick_hit\": 361, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 13, \"small_tick_hit\": 364}}',44.4047,190456076,2565958,NULL,'2020-09-01 14:17:23',1598969843,NULL),(1949601254,11497549,2,1486886,1,1,1,'A',1,0.970273,315,341707,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 526, \"large_tick_hit\": 50, \"small_tick_hit\": 240, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 50, \"small_tick_hit\": 247}}',44.4261,198990592,1676540,NULL,'2021-06-13 19:49:53',1623613793,NULL),(2605623350,11497549,2,315661,1,1,1,'SH',1,0.998252,461,1270435,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 153, \"small_tick_hit\": 681, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 153, \"small_tick_hit\": 683}}',44.4314,216388507,2297958,NULL,'2024-04-02 00:33:53',1712018033,NULL),(1949000397,11497549,2,2368575,1,1,1,'S',1,0.994946,339,381997,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1229, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 1237, \"small_tick_hit\": 346}}',44.4608,198175009,3900788,NULL,'2021-05-19 21:12:19',1621458739,NULL),(1945794085,11497549,2,1612936,0,1,1,'A',1,0.978308,202,628910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 665, \"small_tick_hit\": 237, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 679, \"small_tick_hit\": 243}}',44.4623,194030833,2394530,NULL,'2021-01-16 04:37:05',1610771825,NULL),(1958856720,11497549,2,2173693,1,1,1,'A',1,0.973872,123,305553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 503, \"large_tick_hit\": 8, \"small_tick_hit\": 309, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 8, \"small_tick_hit\": 312}}',44.4869,211192744,600179,NULL,'2023-01-23 02:27:20',1674440840,NULL),(1952080580,11497549,2,3030590,1,1,1,'S',1,0.993722,222,409975,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 742, \"large_tick_hit\": 25, \"small_tick_hit\": 341, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 25, \"small_tick_hit\": 342}}',44.5261,202348627,1658825,NULL,'2021-10-13 16:12:12',1634141532,NULL),(1943404340,11497549,2,57699,0,1,1,'S',1,0.996446,886,845827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 968, \"large_tick_hit\": 434}, \"maximum_statistics\": {\"great\": 973, \"large_tick_hit\": 434}}',44.53,190683783,15815048,NULL,'2020-09-11 00:24:12',1599783852,NULL),(1960492516,11497549,2,2732587,1,1,1,'A',1,0.979241,298,335839,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 981, \"large_tick_hit\": 29, \"small_tick_hit\": 358, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1007, \"large_tick_hit\": 29, \"small_tick_hit\": 361}}',44.5418,213072740,2052507,NULL,'2023-06-17 19:45:24',1687031124,NULL),(1960630702,11497549,2,4201176,1,1,1,'A',1,0.979469,185,301001,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 722, \"small_tick_hit\": 89, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 736, \"small_tick_hit\": 92}}',44.5984,213328096,1382106,NULL,'2023-07-07 18:20:40',1688754040,NULL),(1948281029,11497549,2,2682070,1,1,1,'S',1,0.983723,241,339205,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 591, \"large_tick_hit\": 1, \"small_tick_hit\": 375, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 1, \"small_tick_hit\": 379}}',44.629,197266262,1106230,NULL,'2021-04-24 01:34:45',1619228085,NULL),(1962139326,11497549,2,4379587,1,1,1,'S',1,0.984751,253,356290,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1172, \"large_tick_hit\": 3, \"small_tick_hit\": 504, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1191, \"large_tick_hit\": 3, \"small_tick_hit\": 511}}',44.6698,215117824,2556138,NULL,'2023-12-09 21:10:10',1702156210,NULL),(1959984275,11497549,2,4052456,1,1,1,'S',1,0.98002,244,323319,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 947, \"small_tick_hit\": 34}, \"maximum_statistics\": {\"great\": 967, \"small_tick_hit\": 34}}',44.6699,212508303,2235448,NULL,'2023-05-05 02:29:36',1683253776,NULL),(1956026382,11497549,2,555965,1,1,1,'S',1,0.986676,284,322793,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 937, \"large_tick_hit\": 28, \"small_tick_hit\": 442}, \"maximum_statistics\": {\"great\": 956, \"large_tick_hit\": 28, \"small_tick_hit\": 442}}',44.6818,207421140,2201416,NULL,'2022-06-04 02:53:18',1654311198,NULL),(1943163340,11497549,2,584883,1,1,1,'S',1,0.999063,469,916544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 545, \"large_tick_hit\": 3, \"small_tick_hit\": 518}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 3, \"small_tick_hit\": 518}}',44.699,190442286,5566376,NULL,'2020-08-31 23:12:36',1598915556,NULL),(1949043726,11497549,2,1148798,1,1,1,'X',1,1,335,481344,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 2, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 2, \"small_tick_hit\": 251}}',44.7079,198319437,1447418,NULL,'2021-05-24 00:26:32',1621815992,NULL),(1957581831,11497549,2,2402712,1,1,1,'S',1,0.987156,165,672530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 621, \"large_tick_hit\": 55, \"small_tick_hit\": 400, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 55, \"small_tick_hit\": 404}}',44.7191,209432107,1653784,NULL,'2022-09-22 00:58:01',1663808281,NULL),(1943248439,11497549,2,1735237,1,1,1,'S',1,0.995516,318,883579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 372, \"large_tick_hit\": 3, \"small_tick_hit\": 291, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 3, \"small_tick_hit\": 292}}',44.7728,190456488,2673758,NULL,'2020-09-01 14:35:30',1598970930,NULL),(1956740264,11497549,2,61050,1,1,1,'X',1,1,334,531470,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 5, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 5, \"small_tick_hit\": 182}}',44.7915,208232929,1515350,NULL,'2022-07-14 23:31:21',1657841481,NULL),(1955769545,11497549,2,3300274,1,1,1,'S',1,0.985843,237,774014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 441, \"large_tick_hit\": 3, \"small_tick_hit\": 322, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 3, \"small_tick_hit\": 329}}',44.8067,207055798,2156424,NULL,'2022-05-16 05:05:30',1652677530,NULL),(1958885947,11497549,2,3883278,1,1,1,'S',1,0.9952,332,397189,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 913, \"large_tick_hit\": 58, \"small_tick_hit\": 273, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 918, \"large_tick_hit\": 58, \"small_tick_hit\": 274}}',44.8102,211060604,3138394,NULL,'2023-01-13 17:29:51',1673630991,NULL),(1959764598,11497549,2,3869279,1,1,1,'A',1,0.977573,242,299783,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 702, \"small_tick_hit\": 39}, \"maximum_statistics\": {\"great\": 719, \"small_tick_hit\": 39}}',44.8413,212293450,2100170,NULL,'2023-04-17 18:58:57',1681757937,NULL),(1943219186,11497549,2,1665717,1,1,1,'S',1,0.998652,429,907291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 514, \"large_tick_hit\": 1, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 1, \"small_tick_hit\": 226}}',44.8495,190608485,4699040,NULL,'2020-09-07 17:01:06',1599498066,NULL),(2253094230,11497549,2,4376761,1,1,1,'S',1,0.985424,284,355606,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1376, \"large_tick_hit\": 14, \"small_tick_hit\": 503, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1398, \"large_tick_hit\": 14, \"small_tick_hit\": 509}}',44.8509,215629661,4067107,NULL,'2024-01-22 23:55:37',1705967737,NULL),(1961136721,11497549,2,3949866,1,1,1,'S',1,0.990044,323,378233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1399, \"small_tick_hit\": 391, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1415, \"small_tick_hit\": 393}}',44.8746,213923679,4035325,NULL,'2023-08-25 22:05:13',1693001113,NULL),(1960956727,11497549,2,3773248,1,1,1,'SH',1,0.992902,550,408633,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 2085, \"large_tick_hit\": 12, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 2101, \"large_tick_hit\": 12, \"small_tick_hit\": 141}}',44.9253,213693627,10615161,NULL,'2023-08-05 18:49:08',1691261348,NULL),(1956109718,11497549,2,374235,0,1,1,'A',1,0.969412,138,300930,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 595, \"small_tick_hit\": 229, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 615, \"small_tick_hit\": 235}}',44.9283,207395962,830121,NULL,'2022-06-02 20:10:35',1654200635,NULL),(1943449319,11497549,2,2054967,1,1,1,'S',1,0.991379,101,724007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 171, \"large_tick_hit\": 1, \"small_tick_hit\": 58}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 1, \"small_tick_hit\": 58}}',44.971,190684885,352556,NULL,'2020-09-11 01:44:08',1599788648,NULL),(1952185954,11497549,2,2432862,0,1,1,'A',1,0.973214,62,289537,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 184, \"small_tick_hit\": 34, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 189, \"small_tick_hit\": 35}}',44.9769,202359507,231210,NULL,'2021-10-14 01:50:16',1634176216,NULL),(1943389537,11497549,2,2132925,1,1,1,'S',1,0.996284,919,444520,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1244, \"large_tick_hit\": 69, \"small_tick_hit\": 564, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1247, \"large_tick_hit\": 69, \"small_tick_hit\": 568}}',45.017,190638102,11616688,NULL,'2020-09-09 00:46:27',1599612387,NULL),(1943139086,11497549,2,1292321,1,1,1,'S',1,0.985915,288,954592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"small_tick_hit\": 342, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 351}}',45.0455,190441088,2059788,NULL,'2020-08-31 22:01:07',1598911267,NULL),(1944775753,11497549,2,1988575,1,1,1,'S',1,0.995338,206,856389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 328, \"large_tick_hit\": 2, \"small_tick_hit\": 97, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 2, \"small_tick_hit\": 98}}',45.1082,192642862,1459746,NULL,'2020-11-27 19:38:22',1606505902,NULL),(1943270263,11497549,2,1307524,0,1,1,'S',1,0.995536,125,960900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 9, \"small_tick_hit\": 98, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 9, \"small_tick_hit\": 99}}',45.173,190566726,394752,NULL,'2020-09-05 22:37:29',1599345449,NULL),(1956556881,11497549,2,2657055,1,1,1,'S',1,0.985154,213,314259,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 747, \"large_tick_hit\": 3, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',45.1833,208067576,1248270,NULL,'2022-07-06 03:51:40',1657079500,NULL),(1948001238,11497549,2,1014480,1,1,1,'X',1,1,571,487008,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_tick_hit\": 26, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 26, \"small_tick_hit\": 140}}',45.2092,196928958,5051820,NULL,'2021-04-13 20:55:25',1618347325,NULL),(1945439593,11497549,2,2431822,1,1,1,'S',1,0.984874,149,676876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 385, \"large_tick_hit\": 37, \"small_tick_hit\": 164, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 37, \"small_tick_hit\": 167}}',45.2194,193374613,1070660,NULL,'2020-12-23 18:50:24',1608749424,NULL),(1955279793,11497549,2,2273016,1,1,1,'S',1,0.980186,319,348424,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1040, \"large_tick_hit\": 2, \"small_tick_hit\": 640, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1066, \"large_tick_hit\": 2, \"small_tick_hit\": 648}}',45.2203,206470882,2761593,NULL,'2022-04-16 01:14:18',1650071658,NULL),(1945874789,11497549,2,1343316,0,1,1,'S',1,0.985413,137,672094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 503, \"small_tick_hit\": 105, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 509, \"small_tick_hit\": 108}}',45.2543,193910374,1673970,NULL,'2021-01-11 18:50:08',1610391008,NULL),(1943311435,11497549,2,1581190,1,1,1,'S',1,0.991435,315,445844,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 352, \"small_tick_hit\": 111, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 354, \"small_tick_hit\": 113}}',45.2992,190608731,1293318,NULL,'2020-09-07 17:12:41',1599498761,NULL),(1951454056,11497549,2,2367232,1,1,1,'S',1,0.98663,461,339115,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1632, \"large_tick_hit\": 1, \"small_tick_hit\": 138, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1651, \"large_tick_hit\": 1, \"small_tick_hit\": 143}}',45.3111,201381861,5254532,NULL,'2021-09-04 21:58:12',1630792692,NULL),(1962035060,11497549,2,4241261,1,1,1,'S',1,0.991465,239,349537,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1000, \"small_tick_hit\": 394, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1011, \"small_tick_hit\": 395}}',45.3369,215070937,2051012,NULL,'2023-12-05 17:03:33',1701795813,NULL),(1943171459,11497549,2,2457342,1,1,1,'S',1,0.989796,308,962023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"small_tick_hit\": 274, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 308, \"small_tick_hit\": 280}}',45.3377,190442050,2383848,NULL,'2020-08-31 22:57:30',1598914650,NULL),(1950725041,11497549,2,2802273,1,1,1,'S',1,0.991747,521,411518,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1367, \"small_tick_hit\": 75, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1377, \"small_tick_hit\": 77}}',45.3832,200449540,6121534,NULL,'2021-08-02 21:32:44',1627939964,NULL),(1948921228,11497549,2,1969854,1,1,1,'S',1,0.987252,520,344582,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1390, \"large_tick_hit\": 47, \"small_tick_hit\": 654, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1413, \"large_tick_hit\": 47, \"small_tick_hit\": 658}}',45.3927,198133002,4981448,NULL,'2021-05-18 15:52:50',1621353170,NULL),(1956927439,11497549,2,1943786,1,1,1,'S',1,0.988764,255,384826,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 926, \"small_tick_hit\": 130, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 935, \"small_tick_hit\": 133}}',45.4123,208683490,2301827,NULL,'2022-08-09 02:02:05',1660010525,NULL),(1959467210,11497549,2,3987302,1,1,1,'S',1,0.990596,287,394817,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1066, \"large_tick_hit\": 14, \"small_tick_hit\": 500, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1077, \"large_tick_hit\": 14, \"small_tick_hit\": 504}}',45.4352,211790114,2514861,NULL,'2023-03-10 20:41:57',1678480917,NULL),(1957945717,11497549,2,3787482,1,1,1,'A',1,0.970551,192,300295,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 578, \"small_tick_hit\": 180, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 594, \"small_tick_hit\": 187}}',45.4359,209994630,879864,NULL,'2022-10-29 21:38:42',1667079522,NULL),(1957219073,11497549,2,1385396,1,1,1,'A',1,0.957806,159,289907,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 465, \"large_tick_hit\": 8, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 8, \"small_tick_hit\": 209}}',45.4574,208998100,552393,NULL,'2022-08-26 01:37:58',1661477878,NULL),(1958036514,11497549,2,116128,1,1,1,'S',1,0.991429,223,354976,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 839, \"large_tick_hit\": 1, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 847, \"large_tick_hit\": 1, \"small_tick_hit\": 202}}',45.4647,209992075,1911542,NULL,'2022-10-29 18:30:23',1667068223,NULL),(1945793010,11497549,2,1426663,1,1,1,'S',1,0.987597,292,712749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 929, \"large_tick_hit\": 14, \"small_tick_hit\": 331, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 939, \"large_tick_hit\": 14, \"small_tick_hit\": 337}}',45.483,193895299,5863110,NULL,'2021-01-11 04:30:46',1610339446,NULL),(1944925473,11497549,2,2138142,1,1,1,'S',1,0.991031,252,775657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 391, \"large_tick_hit\": 68, \"small_tick_hit\": 204, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 68, \"small_tick_hit\": 206}}',45.5175,192720640,1673700,NULL,'2020-11-30 17:31:29',1606757489,NULL),(1950659217,11497549,2,1004556,1,1,1,'S',1,0.982196,148,338801,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 552, \"small_tick_hit\": 110, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 562, \"small_tick_hit\": 112}}',45.5445,200470289,1064801,NULL,'2021-08-03 15:11:28',1628003488,NULL),(1950143426,11497549,2,1354260,1,1,1,'S',1,0.990371,204,353381,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 575, \"large_tick_hit\": 6, \"small_tick_hit\": 139, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',45.5586,199707144,1418860,NULL,'2021-07-08 04:23:12',1625718192,NULL),(1943263730,11497549,2,1291409,0,1,1,'S',1,0.982906,104,857134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 119, \"large_tick_hit\": 2, \"small_tick_hit\": 109, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 2, \"small_tick_hit\": 112}}',45.5625,190567014,300042,NULL,'2020-09-05 22:54:04',1599346444,NULL),(1955050668,11497549,2,3119271,1,1,1,'S',1,0.993499,221,365410,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 652, \"large_tick_hit\": 11, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 658, \"large_tick_hit\": 11, \"small_tick_hit\": 254}}',45.5694,206162698,1601210,NULL,'2022-04-01 00:53:32',1648774412,NULL),(1949482047,11497549,2,2991438,1,1,1,'S',1,0.996078,347,432393,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 459, \"large_tick_hit\": 5, \"small_tick_hit\": 298, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 5, \"small_tick_hit\": 299}}',45.62,198816351,2017710,NULL,'2021-06-08 02:56:17',1623120977,NULL),(1960644821,11497549,2,3156380,1,1,1,'SH',1,0.982684,280,767427,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 413, \"large_tick_hit\": 87, \"small_tick_hit\": 181, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 87, \"small_tick_hit\": 184}}',45.6371,213345856,2293928,NULL,'2023-07-09 01:13:26',1688865206,NULL),(1952343091,11497549,2,2563178,1,1,1,'A',1,0.978997,192,296873,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 708, \"large_tick_hit\": 3, \"small_tick_hit\": 128, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 3, \"small_tick_hit\": 130}}',45.645,202579021,1240532,NULL,'2021-10-22 19:08:12',1634929692,NULL),(1943351557,11497549,2,1690782,1,1,1,'S',1,0.987768,272,845942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 381, \"large_tick_hit\": 3, \"small_tick_hit\": 262, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 3, \"small_tick_hit\": 268}}',45.6887,190657202,2065152,NULL,'2020-09-09 20:30:35',1599683435,NULL),(1949706912,11497549,2,2689525,1,1,1,'S',1,0.986226,338,329812,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 947, \"large_tick_hit\": 3, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 962, \"large_tick_hit\": 3, \"small_tick_hit\": 124}}',45.741,199053924,3071380,NULL,'2021-06-16 00:41:51',1623804111,NULL),(1959287667,11497549,2,3917905,1,1,1,'S',1,0.989023,170,358688,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 638, \"large_tick_hit\": 1, \"small_tick_hit\": 262, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 1, \"small_tick_hit\": 266}}',45.7654,211642790,1074748,NULL,'2023-02-26 21:00:25',1677445225,NULL),(1943389153,11497549,2,1921232,1,1,1,'S',1,0.989673,179,856898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 267, \"large_tick_hit\": 13, \"small_tick_hit\": 295, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 13, \"small_tick_hit\": 300}}',45.7745,190658063,1106638,NULL,'2020-09-09 21:24:57',1599686697,NULL),(1949802854,11497549,2,2017285,1,1,1,'S',1,0.985116,234,325676,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 869, \"large_tick_hit\": 6, \"small_tick_hit\": 184, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 882, \"large_tick_hit\": 6, \"small_tick_hit\": 187}}',45.806,199293853,1801588,NULL,'2021-06-24 01:59:21',1624499961,NULL),(1950754679,11497549,2,2630704,1,1,1,'S',1,0.993072,565,377486,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1399, \"large_tick_hit\": 55, \"small_tick_hit\": 696, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1412, \"large_tick_hit\": 55, \"small_tick_hit\": 698}}',45.8127,200427441,8562750,NULL,'2021-08-02 02:41:23',1627872083,NULL),(1951193373,11497549,2,1600778,1,1,1,'S',1,0.9914,416,365300,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1105, \"large_tick_hit\": 4, \"small_tick_hit\": 159, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1115, \"large_tick_hit\": 4, \"small_tick_hit\": 160}}',45.8951,201112555,4736740,NULL,'2021-08-25 19:50:25',1629921025,NULL),(1950705630,11497549,2,1906336,1,1,1,'A',1,0.979432,255,334851,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 800, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 820, \"small_tick_hit\": 201}}',45.9668,200470733,1729996,NULL,'2021-08-03 15:26:07',1628004367,NULL),(1945106573,11497549,2,1662268,0,1,1,'S',1,0.990792,368,772565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 783, \"large_tick_hit\": 36, \"small_tick_hit\": 257, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 36, \"small_tick_hit\": 261}}',45.9815,192874029,4605830,NULL,'2020-12-06 03:18:19',1607224699,NULL),(1950751578,11497549,2,2133300,1,1,1,'S',1,0.982609,191,357776,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 518, \"small_tick_hit\": 273, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 529, \"small_tick_hit\": 276}}',45.9951,200452057,1011991,NULL,'2021-08-02 23:30:50',1627947050,NULL),(1946118734,11497549,2,783874,0,1,1,'A',1,0.966231,249,596877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 728, \"small_tick_hit\": 159, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 748, \"small_tick_hit\": 170}}',46.0027,194237206,3197930,NULL,'2021-01-22 21:45:44',1611351944,NULL),(1943312286,11497549,2,2152249,1,1,1,'S',1,0.993932,322,921274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 341, \"large_tick_hit\": 9, \"small_tick_hit\": 469, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 9, \"small_tick_hit\": 473}}',46.013,190483850,2723042,NULL,'2020-09-02 17:31:06',1599067866,NULL),(1960668195,11497549,2,3208843,1,1,1,'SH',1,0.980609,138,342606,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 371, \"large_tick_hit\": 89, \"small_tick_hit\": 248, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 89, \"small_tick_hit\": 250}}',46.0448,213345921,537130,NULL,'2023-07-09 01:20:00',1688865600,NULL),(1945981243,11497549,2,986935,0,1,1,'A',1,0.970954,260,614253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 590, \"large_tick_hit\": 23, \"small_tick_hit\": 89, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 23, \"small_tick_hit\": 92}}',46.0548,194078103,2989110,NULL,'2021-01-17 18:07:22',1610906842,NULL),(1944805356,11497549,2,1618411,0,1,1,'S',1,0.988732,143,752963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 233, \"small_tick_hit\": 118, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 119}}',46.1023,192645724,653416,NULL,'2020-11-27 21:36:23',1606512983,NULL),(1954316905,11497549,2,3266014,1,1,1,'S',1,0.98626,394,335832,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1062, \"large_tick_hit\": 15, \"small_tick_hit\": 574, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1084, \"large_tick_hit\": 15, \"small_tick_hit\": 575}}',46.1537,205124095,3872860,NULL,'2022-02-07 21:56:32',1644270992,NULL),(1954212404,11497549,2,2991438,1,1,1,'S',1,0.986928,210,408503,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 456, \"large_tick_hit\": 5, \"small_tick_hit\": 294, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 5, \"small_tick_hit\": 299}}',46.1797,204881984,1122330,NULL,'2022-01-28 02:46:52',1643338012,NULL),(1959220263,11497549,2,3977196,1,1,1,'S',1,0.983893,172,312738,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 518, \"large_tick_hit\": 16, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 16, \"small_tick_hit\": 199}}',46.2512,211426476,807526,NULL,'2023-02-10 13:57:41',1676037461,NULL),(1959516044,11497549,2,3949367,1,1,1,'A',1,0.977941,293,348340,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 712, \"large_tick_hit\": 8, \"small_tick_hit\": 78, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 8, \"small_tick_hit\": 80}}',46.2529,212020503,1695593,NULL,'2023-03-27 19:24:11',1679945051,NULL),(1950356916,11497549,2,854972,1,1,1,'S',1,0.994492,585,392527,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 2116, \"large_tick_hit\": 3, \"small_tick_hit\": 770, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2128, \"large_tick_hit\": 3, \"small_tick_hit\": 774}}',46.2539,199929078,10670796,NULL,'2021-07-15 16:47:38',1626367658,NULL),(2550155847,11497549,2,426663,1,1,1,'S',1,0.982154,231,356047,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1277, \"large_tick_hit\": 4, \"small_tick_hit\": 260, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1294, \"large_tick_hit\": 4, \"small_tick_hit\": 271}}',46.337,216285963,3412415,NULL,'2024-03-22 21:28:36',1711142916,NULL),(1945713461,11497549,2,261705,0,1,1,'A',1,0.974286,263,650793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 508, \"large_tick_hit\": 39, \"small_tick_hit\": 135, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 39, \"small_tick_hit\": 138}}',46.3792,193739831,2205906,NULL,'2021-01-05 18:31:13',1609871473,NULL),(1945902561,11497549,2,135247,0,1,1,'S',1,0.990276,199,747349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 438, \"large_tick_hit\": 33, \"small_tick_hit\": 140, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 33, \"small_tick_hit\": 142}}',46.3967,194111867,1585472,NULL,'2021-01-18 20:12:37',1611000757,NULL),(1949040304,11497549,2,2174050,1,1,1,'S',1,0.995155,278,386040,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 660, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 665, \"small_tick_hit\": 367}}',46.4082,198320062,2136400,NULL,'2021-05-24 00:59:24',1621817964,NULL),(1960583978,11497549,2,84911,1,1,1,'S',1,0.984,228,392697,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 554, \"large_tick_hit\": 2, \"small_tick_hit\": 305, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 2, \"small_tick_hit\": 312}}',46.4977,213188494,1457286,NULL,'2023-06-26 19:42:31',1687808551,NULL),(1944857269,11497549,2,1871565,1,1,1,'S',1,0.989114,253,793708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 357, \"large_tick_hit\": 37, \"small_tick_hit\": 242, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 37, \"small_tick_hit\": 245}}',46.5034,192645509,1669456,NULL,'2020-11-27 21:26:19',1606512379,NULL),(2604982788,11497549,2,4234183,1,1,1,'S',1,0.985331,296,376013,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1281, \"large_tick_hit\": 2, \"small_tick_hit\": 665, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1298, \"large_tick_hit\": 2, \"small_tick_hit\": 677}}',46.5219,216387217,3169160,NULL,'2024-04-01 21:12:05',1712005925,NULL),(1953749856,11497549,2,1853553,1,1,1,'S',1,0.993222,438,414066,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1679, \"large_tick_hit\": 83, \"small_tick_hit\": 729, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1692, \"large_tick_hit\": 83, \"small_tick_hit\": 733}}',46.5415,204365999,6740256,NULL,'2022-01-04 23:11:32',1641337892,NULL),(1960752462,11497549,2,3917905,1,1,1,'A',1,0.974753,204,627768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 630, \"large_tick_hit\": 1, \"small_tick_hit\": 257, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 1, \"small_tick_hit\": 266}}',46.5512,213358994,1934922,NULL,'2023-07-09 23:19:04',1688944744,NULL),(1960251796,11497549,2,3689949,1,1,1,'S',1,0.981595,669,620833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 2251, \"large_tick_hit\": 15, \"small_tick_hit\": 134, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2295, \"large_tick_hit\": 15, \"small_tick_hit\": 135}}',46.5678,212854239,17347572,NULL,'2023-06-01 01:06:54',1685581614,NULL),(1951116384,11497549,2,1108754,1,1,1,'S',1,0.990932,316,353881,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1180, \"large_tick_hit\": 1, \"small_tick_hit\": 786, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1194, \"large_tick_hit\": 1, \"small_tick_hit\": 790}}',46.5734,200982853,3212200,NULL,'2021-08-20 23:59:36',1629503976,NULL),(1954295762,11497549,2,2540064,1,1,1,'S',1,0.987418,491,365501,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1779, \"large_tick_hit\": 50, \"small_tick_hit\": 290, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1804, \"large_tick_hit\": 50, \"small_tick_hit\": 292}}',46.6328,205187400,6101966,NULL,'2022-02-11 02:41:46',1644547306,NULL),(1943349132,11497549,2,2247130,1,1,1,'S',1,0.990291,358,494859,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 433, \"small_tick_hit\": 281, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 287}}',46.6796,190660280,1817827,NULL,'2020-09-09 23:47:33',1599695253,NULL),(1948848545,11497549,2,929914,0,1,1,'A',1,0.958242,139,325616,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 289, \"large_tick_hit\": 25, \"small_tick_hit\": 122, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 25, \"small_tick_hit\": 128}}',46.8384,198099259,398288,NULL,'2021-05-17 16:05:40',1621267540,NULL),(1957326219,11497549,2,3580622,1,1,1,'S',1,0.990773,227,379797,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 821, \"large_tick_hit\": 2, \"small_tick_hit\": 36}, \"maximum_statistics\": {\"great\": 829, \"large_tick_hit\": 2, \"small_tick_hit\": 36}}',46.8628,209085762,2028213,NULL,'2022-08-31 00:37:42',1661906262,NULL),(1943286280,11497549,2,2276632,1,1,1,'S',1,0.996667,91,963629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 18, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 18, \"small_tick_hit\": 209}}',46.8855,190465389,214892,NULL,'2020-09-01 21:57:46',1598997466,NULL),(1962434022,11497549,2,4188100,1,1,1,'S',1,0.993852,339,439762,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 765, \"small_tick_hit\": 205, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 769, \"small_tick_hit\": 207}}',46.9392,215539786,2532170,NULL,'2024-01-15 01:28:54',1705282134,NULL),(1950597494,11497549,2,2603745,1,1,1,'S',1,0.99144,305,396785,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 976, \"large_tick_hit\": 6, \"small_tick_hit\": 292, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 981, \"large_tick_hit\": 6, \"small_tick_hit\": 298}}',46.9469,200198354,2852808,NULL,'2021-07-24 23:46:02',1627170362,NULL),(1951162912,11497549,2,555797,1,1,1,'S',1,0.986957,574,328216,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 2018, \"small_tick_hit\": 25}, \"maximum_statistics\": {\"great\": 2045, \"small_tick_hit\": 25}}',46.9888,201035189,9834760,NULL,'2021-08-22 21:35:44',1629668144,NULL),(1954118727,11497549,2,3343177,1,1,1,'S',1,0.985245,341,350068,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1279, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1300, \"small_tick_hit\": 191}}',47.0035,204955306,3502385,NULL,'2022-01-31 04:33:55',1643603635,NULL),(1960466545,11497549,2,4005368,1,1,1,'S',1,0.98849,262,385616,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1336, \"large_tick_hit\": 13, \"small_tick_hit\": 798, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1351, \"large_tick_hit\": 13, \"small_tick_hit\": 808}}',47.0252,213112454,3156153,NULL,'2023-06-20 21:13:58',1687295638,NULL),(1961981034,11497549,2,870152,1,1,1,'S',1,0.993539,566,372363,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1531, \"large_tick_hit\": 67, \"small_tick_hit\": 555}, \"maximum_statistics\": {\"great\": 1545, \"large_tick_hit\": 67, \"small_tick_hit\": 555}}',47.0534,214999142,7779226,NULL,'2023-11-28 20:23:22',1701203002,NULL),(1943343955,11497549,2,1454086,1,1,1,'S',1,0.998529,442,903793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 542, \"large_tick_hit\": 3, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 3, \"small_tick_hit\": 134}}',47.0955,190612569,5054244,NULL,'2020-09-07 20:25:20',1599510320,NULL),(1943242211,11497549,2,2373126,1,1,1,'S',1,0.988571,113,960984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"small_tick_hit\": 60, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 113, \"small_tick_hit\": 62}}',47.0977,190456529,363668,NULL,'2020-09-01 14:37:01',1598971021,NULL),(1946749417,11497549,2,1430967,1,1,1,'X',1,1,85,1085729,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 85, \"small_tick_hit\": 121}}',47.1417,195217068,267978,NULL,'2021-02-20 17:36:45',1613842605,NULL),(1944741783,11497549,2,1267491,1,1,1,'S',1,0.981481,92,673189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 142, \"small_tick_hit\": 17}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 17}}',47.1715,192478177,273458,NULL,'2020-11-21 16:37:02',1605976622,NULL),(1956560959,11497549,2,3425143,1,1,1,'A',1,0.975724,200,311228,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 880, \"small_tick_hit\": 165, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 903, \"small_tick_hit\": 168}}',47.2068,208097380,1188867,NULL,'2022-07-07 16:59:20',1657213160,NULL),(1943278148,11497549,2,1977380,1,1,1,'A',1,0.975535,270,866863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 300, \"large_tick_hit\": 16, \"small_tick_hit\": 322, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 16, \"small_tick_hit\": 335}}',47.2091,190560306,1880896,NULL,'2020-09-05 17:39:05',1599327545,NULL),(1960749559,11497549,2,3121802,1,1,1,'SH',1,0.989026,197,800873,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 473, \"large_tick_hit\": 4, \"small_tick_hit\": 244, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 4, \"small_tick_hit\": 248}}',47.2349,213345803,2093390,NULL,'2023-07-09 01:09:17',1688864957,NULL),(1950278093,11497549,2,971975,1,1,1,'S',1,0.997116,329,413431,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 974, \"large_tick_hit\": 34, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 978, \"large_tick_hit\": 34, \"small_tick_hit\": 375}}',47.3087,199972806,3360942,NULL,'2021-07-17 02:38:45',1626489525,NULL),(1947808975,11497549,2,2845344,1,1,1,'A',1,0.972817,377,653634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 820, \"large_tick_hit\": 124, \"small_tick_hit\": 237, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 841, \"large_tick_hit\": 124, \"small_tick_hit\": 249}}',47.3597,196520449,5874330,NULL,'2021-04-01 15:23:21',1617290601,NULL),(1959030547,11497549,2,3606973,1,1,1,'S',1,0.991075,419,400997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1963, \"large_tick_hit\": 5, \"small_tick_hit\": 253, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1978, \"large_tick_hit\": 5, \"small_tick_hit\": 258}}',47.4265,211340535,6359590,NULL,'2023-02-03 22:07:45',1675462065,NULL),(1953978521,11497549,2,676923,1,1,1,'S',1,0.989404,182,368516,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 616, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 624, \"small_tick_hit\": 131}}',47.4967,204785924,1238401,NULL,'2022-01-23 18:15:41',1642961741,NULL),(1954618362,11497549,2,3050698,1,1,1,'A',1,0.978056,377,337918,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1046, \"large_tick_hit\": 9, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 1074, \"large_tick_hit\": 9, \"small_tick_hit\": 193}}',47.5187,205582476,2639869,NULL,'2022-03-02 03:56:21',1646193381,NULL),(1948038129,11497549,2,88502,1,1,1,'X',1,1,614,486624,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 610, \"large_tick_hit\": 4, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 4, \"small_tick_hit\": 266}}',47.5382,196928466,4738872,NULL,'2021-04-13 20:35:34',1618346134,NULL),(2550777230,11497549,2,1422782,1,1,1,'S',1,0.987839,411,329727,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1441, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 1463, \"small_tick_hit\": 346}}',47.5498,216286985,4900740,NULL,'2024-03-22 23:55:13',1711151713,NULL),(2424068170,11497549,2,646390,1,1,1,'S',1,0.990236,218,340592,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 857, \"large_tick_hit\": 51, \"small_tick_hit\": 309, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 868, \"large_tick_hit\": 51, \"small_tick_hit\": 310}}',47.5586,216042450,2067070,NULL,'2024-02-28 20:32:30',1709152350,NULL),(1961090217,11497549,2,3322856,1,1,1,'A',1,0.962054,193,321331,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 603, \"small_tick_hit\": 259, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 623, \"small_tick_hit\": 273}}',47.5727,213861532,1127849,NULL,'2023-08-20 02:40:57',1692499257,NULL),(1950922765,11497549,2,2229834,1,1,1,'S',1,0.990932,419,381948,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1518, \"large_tick_hit\": 20, \"small_tick_hit\": 429}, \"maximum_statistics\": {\"great\": 1536, \"large_tick_hit\": 20, \"small_tick_hit\": 429}}',47.6325,200777954,6464142,NULL,'2021-08-13 14:55:27',1628866527,NULL),(1956513683,11497549,2,2601641,1,1,1,'S',1,0.989653,324,387638,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1098, \"large_tick_hit\": 12, \"small_tick_hit\": 516, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1111, \"large_tick_hit\": 12, \"small_tick_hit\": 520}}',47.6601,207908645,3000691,NULL,'2022-06-28 01:11:50',1656378710,NULL),(1960619814,11497549,2,2777149,0,1,1,'A',1,0.977297,136,304642,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 762, \"large_tick_hit\": 8, \"small_tick_hit\": 134, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 781, \"large_tick_hit\": 8, \"small_tick_hit\": 136}}',47.6681,213281352,958018,NULL,'2023-07-04 01:27:04',1688434024,NULL),(1944254136,11497549,2,2296302,1,1,1,'S',1,0.997627,444,910142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 613, \"large_tick_hit\": 1, \"small_tick_hit\": 647, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 1, \"small_tick_hit\": 649}}',47.6947,191943687,5655658,NULL,'2020-11-01 04:34:58',1604205298,NULL),(1958935912,11497549,2,3415453,1,1,1,'S',1,0.986736,284,368361,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1178, \"large_tick_hit\": 14, \"small_tick_hit\": 519, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1195, \"large_tick_hit\": 14, \"small_tick_hit\": 525}}',47.7253,211156884,2306553,NULL,'2023-01-20 17:58:39',1674237519,NULL),(1960570187,11497549,2,4003754,1,1,1,'S',1,0.986721,449,367354,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1481, \"large_tick_hit\": 39, \"small_tick_hit\": 189, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1502, \"large_tick_hit\": 39, \"small_tick_hit\": 191}}',47.7406,213188367,5631738,NULL,'2023-06-26 19:31:29',1687807889,NULL),(1960214649,11497549,2,3621269,1,1,1,'A',1,0.971551,199,319943,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 585, \"small_tick_hit\": 98, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 602, \"small_tick_hit\": 101}}',47.7912,212780987,1034153,NULL,'2023-05-26 19:50:58',1685130658,NULL),(1945275063,11497549,2,1711405,1,1,1,'S',1,0.988357,177,778056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 434, \"large_tick_hit\": 14, \"small_tick_hit\": 316, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 14, \"small_tick_hit\": 322}}',47.8042,193282163,1701672,NULL,'2020-12-20 16:13:02',1608480782,NULL),(1950679692,11497549,2,2752563,1,1,1,'A',1,0.973659,225,414203,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 582, \"large_tick_hit\": 31, \"small_tick_hit\": 422, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 31, \"small_tick_hit\": 445}}',47.8066,200451622,1249093,NULL,'2021-08-02 23:10:15',1627945815,NULL),(1955875233,11497549,2,3089381,1,1,1,'S',1,0.987007,452,378555,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1554, \"large_tick_hit\": 3, \"small_tick_hit\": 494, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1574, \"large_tick_hit\": 3, \"small_tick_hit\": 501}}',47.8091,207033373,5262426,NULL,'2022-05-15 02:44:10',1652582650,NULL),(1944867749,11497549,2,2645395,1,1,1,'S',1,0.9883,588,826426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 765, \"large_tick_hit\": 10, \"small_tick_hit\": 492, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 10, \"small_tick_hit\": 496}}',47.8764,192644722,8686684,NULL,'2020-11-27 20:55:46',1606510546,NULL),(1943450407,11497549,2,672259,1,1,1,'S',1,0.994465,377,811307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 810, \"small_tick_hit\": 268, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 814, \"small_tick_hit\": 270}}',47.9162,190780701,4931740,NULL,'2020-09-14 17:17:37',1600103857,NULL),(1961918680,11497549,2,1067681,1,1,1,'S',1,0.987825,173,361676,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 765, \"large_tick_hit\": 5, \"small_tick_hit\": 447, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 777, \"large_tick_hit\": 5, \"small_tick_hit\": 450}}',47.9225,215020971,1433728,NULL,'2023-12-01 02:52:16',1701399136,NULL),(1949165960,11497549,2,1117448,1,1,1,'A',1,0.974837,275,321366,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 772, \"large_tick_hit\": 24, \"small_tick_hit\": 250, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 788, \"large_tick_hit\": 24, \"small_tick_hit\": 261}}',47.9379,198369396,1877370,NULL,'2021-05-25 15:04:59',1621955099,NULL),(1943237925,11497549,2,1709678,1,1,1,'X',1,1,345,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 84, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 84, \"small_tick_hit\": 185}}',47.9407,190493362,2337130,NULL,'2020-09-03 02:05:12',1599098712,NULL),(1943280020,11497549,2,1070852,0,1,1,'S',1,0.994141,293,957723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 6, \"small_tick_hit\": 216, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 6, \"small_tick_hit\": 219}}',47.9766,190493042,2079228,NULL,'2020-09-03 01:45:05',1599097505,NULL),(1956946540,11497549,2,3515008,1,1,1,'S',1,0.986957,207,356850,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 865, \"large_tick_hit\": 4, \"small_tick_hit\": 266, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 878, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',48.0107,208590202,1686809,NULL,'2022-08-03 23:36:24',1659569784,NULL),(1960760181,11497549,2,3933677,1,1,1,'S',1,0.991196,307,388659,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1519, \"large_tick_hit\": 15, \"small_tick_hit\": 943, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1536, \"large_tick_hit\": 15, \"small_tick_hit\": 948}}',48.0175,213645669,3762274,NULL,'2023-08-01 21:29:16',1690925356,NULL),(1948752129,11497549,2,1844416,1,1,1,'A',1,0.967841,269,329806,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 504, \"small_tick_hit\": 128, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 520, \"small_tick_hit\": 133}}',48.0672,197884219,1107704,NULL,'2021-05-11 14:39:53',1620743993,NULL),(1956634424,11497549,2,1250656,1,1,1,'A',1,0.97555,178,298294,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 582, \"large_tick_hit\": 1, \"small_tick_hit\": 215, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 1, \"small_tick_hit\": 219}}',48.0745,208067857,897300,NULL,'2022-07-06 04:14:31',1657080871,NULL),(1943247545,11497549,2,1874774,1,1,1,'S',1,0.991166,316,933617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 328, \"small_tick_hit\": 233, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 237}}',48.1138,190461316,2491510,NULL,'2020-09-01 18:35:43',1598985343,NULL),(2307730706,11497549,2,2088202,1,1,1,'S',1,0.99316,369,718964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1557, \"large_tick_hit\": 33, \"small_tick_hit\": 588}, \"maximum_statistics\": {\"great\": 1572, \"large_tick_hit\": 33, \"small_tick_hit\": 588}}',48.1237,215812775,12127260,NULL,'2024-02-08 02:00:41',1707357641,NULL),(1946658964,11497549,2,2324174,1,1,1,'A',1,0.978571,375,673929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1003, \"large_tick_hit\": 55, \"small_tick_hit\": 312, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1020, \"large_tick_hit\": 55, \"small_tick_hit\": 325}}',48.1412,195075243,5220760,NULL,'2021-02-16 17:27:17',1613496437,NULL),(1961366747,11497549,2,120030,0,1,1,'S',1,0.990112,500,384525,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1970, \"large_tick_hit\": 449, \"small_tick_hit\": 585, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1995, \"large_tick_hit\": 449, \"small_tick_hit\": 590}}',48.1575,214290979,6762414,NULL,'2023-09-25 18:53:35',1695668015,NULL),(1943312765,11497549,2,1137698,1,1,1,'S',1,0.998667,344,968317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 2, \"small_tick_hit\": 405, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 2, \"small_tick_hit\": 406}}',48.1652,190465434,2971882,NULL,'2020-09-01 22:01:15',1598997675,NULL),(1950976971,11497549,2,1108741,0,1,1,'A',1,0.976577,228,355178,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 742, \"large_tick_hit\": 1, \"small_tick_hit\": 341, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 1, \"small_tick_hit\": 353}}',48.2326,200705435,1389986,NULL,'2021-08-11 01:21:31',1628644891,NULL),(1943364659,11497549,2,1493901,1,1,1,'S',1,0.995204,436,433223,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 630, \"large_tick_hit\": 8, \"small_tick_hit\": 192, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 632, \"large_tick_hit\": 8, \"small_tick_hit\": 194}}',48.2768,190638136,2904152,NULL,'2020-09-09 00:49:01',1599612541,NULL),(1960400257,11497549,2,3489482,1,1,1,'S',1,0.985393,203,335288,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 585, \"small_tick_hit\": 292, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 595, \"small_tick_hit\": 295}}',48.2772,213149227,1327830,NULL,'2023-06-23 19:57:30',1687550250,NULL),(1960239798,11497549,2,4125528,1,1,1,'S',1,0.998063,692,484553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 920, \"large_tick_hit\": 13, \"small_tick_hit\": 613}, \"maximum_statistics\": {\"great\": 923, \"large_tick_hit\": 13, \"small_tick_hit\": 613}}',48.3511,212715337,6552992,NULL,'2023-05-21 14:19:33',1684678773,NULL),(1943229606,11497549,2,2359735,1,1,1,'S',1,0.995272,212,875891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 263, \"large_tick_hit\": 2, \"small_tick_hit\": 156, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 2, \"small_tick_hit\": 157}}',48.3795,190493097,1194452,NULL,'2020-09-03 01:48:40',1599097720,NULL),(1958252254,11497549,2,3076248,1,1,1,'S',1,0.992038,351,409353,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 971, \"large_tick_hit\": 25, \"small_tick_hit\": 250, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 979, \"large_tick_hit\": 25, \"small_tick_hit\": 252}}',48.3959,210274520,3471732,NULL,'2022-11-17 17:12:18',1668705138,NULL),(1943199678,11497549,2,2349485,1,1,1,'X',1,1,278,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 8, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 8, \"small_tick_hit\": 352}}',48.3983,190441379,1910164,NULL,'2020-08-31 22:17:29',1598912249,NULL),(1959174046,11497549,2,1889085,0,1,1,'A',1,0.94636,47,230744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 190, \"large_tick_hit\": 10, \"small_tick_hit\": 47, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 10, \"small_tick_hit\": 51}}',48.4434,211379892,140713,NULL,'2023-02-06 18:27:10',1675708030,NULL),(1960476311,11497549,2,499839,1,1,1,'S',1,0.982314,482,361203,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1488, \"small_tick_hit\": 456, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1515, \"small_tick_hit\": 464}}',48.5112,213072363,7216363,NULL,'2023-06-17 19:15:40',1687029340,NULL),(1943308363,11497549,2,1576472,1,1,1,'S',1,0.998374,256,911486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 277, \"large_tick_hit\": 8, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 8, \"small_tick_hit\": 329}}',48.5243,190444229,1636078,NULL,'2020-09-01 01:26:11',1598923571,NULL),(1945727937,11497549,2,1696314,1,1,1,'S',1,0.983051,241,683128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 483, \"large_tick_hit\": 2, \"small_tick_hit\": 37, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 2, \"small_tick_hit\": 38}}',48.5246,193738791,1792530,NULL,'2021-01-05 17:49:54',1609868994,NULL),(1947877722,11497549,2,2416561,1,1,1,'A',1,0.959414,152,545671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 548, \"large_tick_hit\": 55, \"small_tick_hit\": 248, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 55, \"small_tick_hit\": 261}}',48.527,196633649,1717080,NULL,'2021-04-04 20:15:28',1617567328,NULL),(1957061183,11497549,2,2709210,1,1,1,'S',1,0.993103,247,407423,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 880, \"large_tick_hit\": 11, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 887, \"large_tick_hit\": 11, \"small_tick_hit\": 262}}',48.5482,208771755,2371122,NULL,'2022-08-13 16:31:56',1660408316,NULL),(1954687164,11497549,2,812590,0,1,1,'S',1,0.989805,237,371207,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 842, \"large_tick_hit\": 4, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 4, \"small_tick_hit\": 222}}',48.5538,205597149,2351938,NULL,'2022-03-02 22:58:08',1646261888,NULL),(1950434726,11497549,2,2976779,1,1,1,'S',1,0.987903,226,346019,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 767, \"large_tick_hit\": 8, \"small_tick_hit\": 205, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 8, \"small_tick_hit\": 208}}',48.5715,200028354,2062360,NULL,'2021-07-19 00:49:26',1626655766,NULL),(1950624398,11497549,2,2833172,1,1,1,'S',1,0.996329,622,414009,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1325, \"large_tick_hit\": 115, \"small_tick_hit\": 460, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1331, \"large_tick_hit\": 115, \"small_tick_hit\": 461}}',48.5943,200199932,9030472,NULL,'2021-07-25 01:19:19',1627175959,NULL),(1945932117,11497549,2,885110,0,1,1,'S',1,0.981419,135,647751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 395, \"large_tick_hit\": 38, \"small_tick_hit\": 148, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 38, \"small_tick_hit\": 152}}',48.5957,194106348,1078860,NULL,'2021-01-18 16:45:42',1610988342,NULL),(2374939906,11497549,2,1479802,1,1,1,'S',1,0.987452,435,366882,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 2128, \"large_tick_hit\": 23, \"small_tick_hit\": 682, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2157, \"large_tick_hit\": 23, \"small_tick_hit\": 689}}',48.6394,215943811,8991220,NULL,'2024-02-19 20:09:02',1708373342,NULL),(1944029065,11497549,2,1105922,1,1,1,'S',1,0.997053,452,926772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 489, \"large_tick_hit\": 2, \"small_tick_hit\": 524, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 2, \"small_tick_hit\": 526}}',48.7098,191605392,5076008,NULL,'2020-10-18 21:36:10',1603056970,NULL),(1956555767,11497549,2,2026835,1,1,1,'S',1,0.983575,223,334058,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 897, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 914, \"small_tick_hit\": 121}}',48.7304,208097818,2748795,NULL,'2022-07-07 17:24:32',1657214672,NULL),(1949181666,11497549,2,1161865,1,1,1,'S',1,0.987884,482,386561,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1610, \"large_tick_hit\": 169, \"small_tick_hit\": 667, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1621, \"large_tick_hit\": 169, \"small_tick_hit\": 686}}',48.7465,198349327,7721440,NULL,'2021-05-24 22:29:34',1621895374,NULL),(1958599406,11497549,2,3562538,1,1,1,'S',1,0.991379,320,362532,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1329, \"large_tick_hit\": 7, \"small_tick_hit\": 274, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1340, \"large_tick_hit\": 7, \"small_tick_hit\": 277}}',48.753,210810790,3709928,NULL,'2022-12-26 01:54:55',1672019695,NULL),(1954308232,11497549,2,3107332,1,1,1,'S',1,0.991266,294,427339,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 575, \"small_tick_hit\": 106, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 579, \"small_tick_hit\": 108}}',48.8013,205070229,1533258,NULL,'2022-02-05 15:01:36',1644073296,NULL),(1948213422,11497549,2,938027,0,1,1,'S',1,0.988136,201,341569,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 429, \"large_tick_hit\": 50, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 50, \"small_tick_hit\": 104}}',48.8357,197266165,910556,NULL,'2021-04-24 01:31:22',1619227882,NULL),(1945032926,11497549,2,1722761,1,1,1,'S',1,0.991495,298,812284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 610, \"small_tick_hit\": 206, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 613, \"small_tick_hit\": 210}}',48.8441,192861105,3370244,NULL,'2020-12-05 17:59:04',1607191144,NULL),(1947220263,11497549,2,1764053,0,1,1,'A',1,0.958974,173,572879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 525, \"large_tick_hit\": 39, \"small_tick_hit\": 184, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 39, \"small_tick_hit\": 198}}',48.8503,195797163,1730620,NULL,'2021-03-10 20:39:00',1615408740,NULL),(1950342353,11497549,2,1874083,0,1,1,'X',1,1,247,536543,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 15, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 15, \"small_tick_hit\": 193}}',48.8704,199849478,693704,NULL,'2021-07-12 22:44:37',1626129877,NULL),(1952661000,11497549,2,2134428,1,1,1,'S',1,0.98664,450,339336,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1233, \"large_tick_hit\": 8, \"small_tick_hit\": 236, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1251, \"large_tick_hit\": 8, \"small_tick_hit\": 238}}',48.9264,202929988,4158196,NULL,'2021-11-05 01:48:05',1636076885,NULL),(1944999936,11497549,2,1281914,0,1,1,'A',1,0.97319,150,674448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 252, \"large_tick_hit\": 18, \"small_tick_hit\": 93, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 18, \"small_tick_hit\": 96}}',48.9671,192955352,847750,NULL,'2020-12-09 01:26:58',1607477218,NULL),(1943992172,11497549,2,2131967,1,1,1,'A',1,0.975641,279,959037,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 309, \"large_tick_hit\": 30, \"small_tick_hit\": 422, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 30, \"small_tick_hit\": 439}}',49.0336,191524045,1555335,NULL,'2020-10-15 14:54:01',1602773641,NULL),(1959539941,11497549,2,3837137,1,1,1,'S',1,0.994621,791,388551,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 2693, \"large_tick_hit\": 138, \"small_tick_hit\": 682, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2710, \"large_tick_hit\": 138, \"small_tick_hit\": 684}}',49.0416,211966076,18805050,NULL,'2023-03-24 00:55:18',1679619318,NULL),(1954245117,11497549,2,2399034,1,1,1,'A',1,0.966616,121,292910,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 450, \"small_tick_hit\": 187, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 469, \"small_tick_hit\": 190}}',49.0609,205060623,560639,NULL,'2022-02-05 04:01:42',1644033702,NULL),(1952737355,11497549,2,3094645,1,1,1,'S',1,0.988487,211,703224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 422, \"large_tick_hit\": 5, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 5, \"small_tick_hit\": 174}}',49.0755,203155554,1725416,NULL,'2021-11-13 20:58:12',1636837092,NULL),(1962268007,11497549,2,3848867,1,1,1,'A',1,0.972912,137,335687,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 525, \"large_tick_hit\": 3, \"small_tick_hit\": 334, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 3, \"small_tick_hit\": 345}}',49.095,215262891,665830,NULL,'2023-12-23 02:32:07',1703298727,NULL),(1943254632,11497549,2,1494079,1,1,1,'S',1,0.998812,387,959518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 45, \"small_tick_hit\": 454, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 45, \"small_tick_hit\": 455}}',49.1255,190566697,3238456,NULL,'2020-09-05 22:35:58',1599345358,NULL),(1958893761,11497549,2,3888965,1,1,1,'S',1,0.985828,397,347757,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1008, \"small_tick_hit\": 731, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1026, \"small_tick_hit\": 738}}',49.1611,211156727,4169960,NULL,'2023-01-20 17:46:17',1674236777,NULL),(1943439926,11497549,2,649984,1,1,1,'XH',1,1,294,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 294, \"small_tick_hit\": 120}}',49.1834,190686630,2265804,NULL,'2020-09-11 03:47:35',1599796055,NULL),(1961475733,11497549,2,1376541,0,1,1,'B',1,0.939227,75,263598,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 265, \"small_tick_hit\": 75, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 277, \"small_tick_hit\": 85}}',49.2054,214388662,289552,NULL,'2023-10-04 21:07:40',1696453660,NULL),(1959855216,11497549,2,4002018,1,1,1,'S',1,0.986085,368,341990,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1175, \"small_tick_hit\": 384, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1191, \"small_tick_hit\": 390}}',49.2325,212198414,3363540,NULL,'2023-04-10 03:46:33',1681098393,NULL),(2474508663,11497549,2,265590,1,1,1,'X',1,1,698,547929,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 643, \"large_tick_hit\": 55, \"small_tick_hit\": 693}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 55, \"small_tick_hit\": 693}}',49.2431,216142049,6005397,NULL,'2024-03-09 02:49:33',1709952573,NULL),(1952607864,11497549,2,2291511,1,1,1,'S',1,0.9907,408,354108,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1362, \"large_tick_hit\": 10, \"small_tick_hit\": 439, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1377, \"large_tick_hit\": 10, \"small_tick_hit\": 441}}',49.2617,202904238,4597502,NULL,'2021-11-03 23:39:10',1635982750,NULL),(1961294725,11497549,2,2199470,1,1,1,'S',1,0.980583,390,332145,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 945, \"large_tick_hit\": 4, \"small_tick_hit\": 162, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 963, \"large_tick_hit\": 4, \"small_tick_hit\": 166}}',49.2627,214282925,3261240,NULL,'2023-09-24 22:45:20',1695595520,NULL),(1958369954,11497549,2,3832115,1,1,1,'A',1,0.977836,162,321799,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 526, \"large_tick_hit\": 28, \"small_tick_hit\": 196, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 28, \"small_tick_hit\": 197}}',49.2682,210494896,856169,NULL,'2022-12-03 12:19:22',1670069962,NULL),(1959952778,11497549,2,3955279,1,1,1,'A',1,0.97541,276,328178,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 791, \"large_tick_hit\": 8, \"small_tick_hit\": 153, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 804, \"large_tick_hit\": 8, \"small_tick_hit\": 164}}',49.3043,212387086,1633190,NULL,'2023-04-25 00:59:13',1682384353,NULL),(1943408636,11497549,2,214264,1,1,1,'S',1,0.992465,496,857504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 633, \"small_tick_hit\": 289, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 637, \"small_tick_hit\": 292}}',49.3066,190627390,6247654,NULL,'2020-09-08 15:02:23',1599577343,NULL),(1961317257,11497549,2,839711,1,1,1,'S',1,0.995223,631,409721,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 2470, \"large_tick_hit\": 154, \"small_tick_hit\": 1543, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2482, \"large_tick_hit\": 154, \"small_tick_hit\": 1551}}',49.313,214282690,13154318,NULL,'2023-09-24 22:08:38',1695593318,NULL),(1961292799,11497549,2,3548649,1,1,1,'S',1,0.992964,898,416846,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 3370, \"large_tick_hit\": 210, \"small_tick_hit\": 795, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 3394, \"large_tick_hit\": 210, \"small_tick_hit\": 802}}',49.3322,214292138,31604677,NULL,'2023-09-25 21:17:47',1695676667,NULL),(1961321004,11497549,2,2257061,1,1,1,'A',1,0.967689,241,522994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1107, \"large_tick_hit\": 28, \"small_tick_hit\": 33, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1142, \"large_tick_hit\": 28, \"small_tick_hit\": 37}}',49.351,214200252,4161490,NULL,'2023-09-17 18:38:17',1694975897,NULL),(1943416312,11497549,2,545092,1,1,1,'S',1,0.996933,300,886454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 477, \"small_tick_hit\": 173, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 478, \"small_tick_hit\": 174}}',49.3602,190684680,3033478,NULL,'2020-09-11 01:29:36',1599787776,NULL),(1950042667,11497549,2,2958066,1,1,1,'S',1,0.983624,268,340415,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 534, \"large_tick_hit\": 36, \"small_tick_hit\": 331, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 36, \"small_tick_hit\": 332}}',49.3842,199647830,1128430,NULL,'2021-07-06 02:23:00',1625538180,NULL),(2287042509,11497549,2,1699094,1,1,1,'S',1,0.985015,524,367518,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1498, \"large_tick_hit\": 76, \"small_tick_hit\": 661, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1527, \"large_tick_hit\": 76, \"small_tick_hit\": 666}}',49.4673,215768540,6236967,NULL,'2024-02-04 06:10:09',1707027009,NULL),(1950316126,11497549,2,2156939,1,1,1,'S',1,0.998726,573,505972,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 731, \"large_tick_hit\": 18, \"small_tick_hit\": 819, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 18, \"small_tick_hit\": 820}}',49.4884,199849630,3675581,NULL,'2021-07-12 22:52:40',1626130360,NULL),(1948891623,11497549,2,246688,0,1,1,'S',1,0.999441,1217,489577,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1047, \"large_tick_hit\": 170, \"small_tick_hit\": 572, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1047, \"large_tick_hit\": 170, \"small_tick_hit\": 573}}',49.5105,198084747,15766544,NULL,'2021-05-17 04:34:13',1621226053,NULL),(1953862750,11497549,2,3176712,1,1,1,'S',1,0.99022,108,709375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 497, \"large_tick_hit\": 1, \"small_tick_hit\": 312, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 1, \"small_tick_hit\": 315}}',49.5505,204696569,1397980,NULL,'2022-01-20 01:19:00',1642641540,NULL),(1943275726,11497549,2,1921936,1,1,1,'S',1,0.998967,1203,468599,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1484, \"large_tick_hit\": 8, \"small_tick_hit\": 443, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1485, \"large_tick_hit\": 8, \"small_tick_hit\": 444}}',49.5711,190612081,18784162,NULL,'2020-09-07 19:59:33',1599508773,NULL),(1944093361,11497549,2,1640588,0,1,1,'S',1,0.982107,192,727979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 311, \"large_tick_hit\": 39, \"small_tick_hit\": 144, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 39, \"small_tick_hit\": 148}}',49.6888,191620792,1039132,NULL,'2020-10-19 15:41:10',1603122070,NULL),(1946720586,11497549,2,1761865,1,1,1,'S',1,0.986842,267,890528,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 322, \"large_tick_hit\": 72, \"small_tick_hit\": 356, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 72, \"small_tick_hit\": 362}}',49.7434,195145920,1718913,NULL,'2021-02-18 18:13:10',1613671990,NULL),(1951885060,11497549,2,3082637,1,1,1,'S',1,0.996014,722,404100,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 2810, \"large_tick_hit\": 167, \"small_tick_hit\": 1771, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2825, \"large_tick_hit\": 167, \"small_tick_hit\": 1775}}',49.7517,202013509,15217674,NULL,'2021-09-30 01:38:10',1632965890,NULL),(1954255552,11497549,2,2110791,1,1,1,'S',1,0.987578,221,366178,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1094, \"small_tick_hit\": 178, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1107, \"small_tick_hit\": 181}}',49.7592,205187335,3114920,NULL,'2022-02-11 02:36:48',1644547008,NULL),(1949174048,11497549,2,1135616,0,1,1,'S',1,0.984106,158,319015,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 430, \"large_tick_hit\": 19, \"small_tick_hit\": 294, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 19, \"small_tick_hit\": 295}}',49.7798,198347643,852580,NULL,'2021-05-24 21:17:38',1621891058,NULL),(1944609974,11497549,2,2556400,1,1,1,'S',1,0.990577,358,811187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 472, \"large_tick_hit\": 105, \"small_tick_hit\": 264, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 105, \"small_tick_hit\": 268}}',49.8461,192195975,3425440,NULL,'2020-11-11 02:31:04',1605061864,NULL),(1956305969,11497549,2,2780331,1,1,1,'A',1,0.976351,274,578171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 965, \"large_tick_hit\": 45, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 992, \"large_tick_hit\": 45, \"small_tick_hit\": 147}}',49.8567,207759412,5488860,NULL,'2022-06-20 18:07:21',1655748441,NULL),(1956819261,11497549,2,3601026,1,1,1,'S',1,0.989893,328,387885,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1218, \"large_tick_hit\": 6, \"small_tick_hit\": 539, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1232, \"large_tick_hit\": 6, \"small_tick_hit\": 543}}',49.907,208410285,3358482,NULL,'2022-07-25 00:53:35',1658710415,NULL),(1960471392,11497549,2,109479,0,1,1,'S',1,0.996219,233,450878,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 342, \"large_tick_hit\": 50, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 50, \"small_tick_hit\": 135}}',49.9404,213149564,1020876,NULL,'2023-06-23 20:33:43',1687552423,NULL),(2577970066,11497549,2,3359653,1,1,1,'S',1,0.990677,725,384357,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 2955, \"large_tick_hit\": 65, \"small_tick_hit\": 699, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2987, \"large_tick_hit\": 65, \"small_tick_hit\": 702}}',50.0102,216338938,17113805,NULL,'2024-03-27 21:28:21',1711574901,NULL),(1957471873,11497549,2,3595825,1,1,1,'S',1,0.991825,626,401719,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 2464, \"large_tick_hit\": 73, \"small_tick_hit\": 496, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2485, \"large_tick_hit\": 73, \"small_tick_hit\": 500}}',50.0721,209327751,10683514,NULL,'2022-09-15 02:39:20',1663209560,NULL),(1943991676,11497549,2,2561057,1,1,1,'S',1,0.992849,284,791690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 452, \"large_tick_hit\": 82, \"small_tick_hit\": 299, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 82, \"small_tick_hit\": 301}}',50.1163,191620934,2428234,NULL,'2020-10-19 15:48:18',1603122498,NULL),(1956019656,11497549,2,2639744,1,1,1,'A',1,0.96424,161,335936,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 451, \"small_tick_hit\": 304, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 465, \"small_tick_hit\": 318}}',50.1174,207520549,693689,NULL,'2022-06-09 03:03:04',1654743784,NULL),(1950933668,11497549,2,1309215,1,1,1,'A',1,0.97733,183,322496,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 648, \"large_tick_hit\": 5, \"small_tick_hit\": 123, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 5, \"small_tick_hit\": 125}}',50.137,200721937,1032018,NULL,'2021-08-11 15:57:09',1628697429,NULL),(1958226062,11497549,2,1093434,1,1,1,'S',1,0.991327,329,406263,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 892, \"large_tick_hit\": 13, \"small_tick_hit\": 238, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 900, \"large_tick_hit\": 13, \"small_tick_hit\": 240}}',50.1703,210274741,3380109,NULL,'2022-11-17 17:30:46',1668706246,NULL),(1959422571,11497549,2,3659390,1,1,1,'A',1,0.977908,319,592898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1229, \"large_tick_hit\": 17, \"small_tick_hit\": 259, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1259, \"large_tick_hit\": 17, \"small_tick_hit\": 263}}',50.2174,211803098,7622810,NULL,'2023-03-11 17:45:49',1678556749,NULL),(1960323532,11497549,2,3290176,1,1,1,'S',1,0.987097,333,388996,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 870, \"small_tick_hit\": 201, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 880, \"small_tick_hit\": 205}}',50.2395,212920363,2380020,NULL,'2023-06-05 23:51:44',1686009104,NULL),(1945975204,11497549,2,1535994,0,1,1,'A',1,0.968303,208,603557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 707, \"large_tick_hit\": 35, \"small_tick_hit\": 205, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 35, \"small_tick_hit\": 219}}',50.247,194112148,3162610,NULL,'2021-01-18 20:24:11',1611001451,NULL),(1960138966,11497549,2,3868036,1,1,1,'A',1,0.971386,191,315250,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 564, \"small_tick_hit\": 81, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 581, \"small_tick_hit\": 83}}',50.2758,212768239,857864,NULL,'2023-05-25 20:09:39',1685045379,NULL),(1959044425,11497549,2,3629508,1,1,1,'S',1,0.994872,395,430377,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1722, \"large_tick_hit\": 6, \"small_tick_hit\": 212, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1731, \"large_tick_hit\": 6, \"small_tick_hit\": 213}}',50.2848,211282961,7199700,NULL,'2023-01-29 23:23:29',1675034609,NULL),(1943301135,11497549,2,864030,1,1,1,'X',1,1,285,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 5, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 5, \"small_tick_hit\": 131}}',50.3136,190593846,2018826,NULL,'2020-09-06 23:46:15',1599435975,NULL),(1946863991,11497549,2,771882,0,1,1,'S',1,0.996694,277,937647,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 375, \"large_tick_hit\": 74, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 74, \"small_tick_hit\": 154}}',50.3149,195318064,2109406,NULL,'2021-02-23 16:20:21',1614097221,NULL),(1951513350,11497549,2,2935386,1,1,1,'S',1,0.992851,222,749058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 811, \"large_tick_hit\": 13, \"small_tick_hit\": 287, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 817, \"large_tick_hit\": 13, \"small_tick_hit\": 289}}',50.3296,201353444,4253650,NULL,'2021-09-03 21:22:08',1630704128,NULL),(1943339565,11497549,2,1219573,1,1,1,'S',1,0.996372,410,874522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 538, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 540, \"small_tick_hit\": 287}}',50.3398,190639196,4481568,NULL,'2020-09-09 02:04:49',1599617089,NULL),(1948904917,11497549,2,1083458,1,1,1,'S',1,0.992625,236,372101,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 451, \"large_tick_hit\": 66, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 66, \"small_tick_hit\": 156}}',50.3725,198147434,1243870,NULL,'2021-05-19 01:04:10',1621386250,NULL),(1958714107,11497549,2,2906707,1,1,1,'S',1,0.991646,268,393759,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1023, \"large_tick_hit\": 2, \"small_tick_hit\": 162, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1032, \"large_tick_hit\": 2, \"small_tick_hit\": 163}}',50.3781,210949727,2537862,NULL,'2023-01-05 04:13:18',1672891998,NULL),(1950828388,11497549,2,287018,1,1,1,'S',1,0.984701,140,350695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 509, \"large_tick_hit\": 37, \"small_tick_hit\": 162, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 37, \"small_tick_hit\": 164}}',50.3902,200518352,854299,NULL,'2021-08-05 01:38:02',1628127482,NULL),(1944834932,11497549,2,1658081,1,1,1,'S',1,0.990689,179,773960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 318, \"large_tick_hit\": 5, \"small_tick_hit\": 209, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 5, \"small_tick_hit\": 211}}',50.3965,192645998,1156382,NULL,'2020-11-27 21:46:42',1606513602,NULL),(1955869334,11497549,2,421532,1,1,1,'S',1,0.99747,366,844967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 899, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 902, \"small_tick_hit\": 284}}',50.4002,207055672,6150908,NULL,'2022-05-16 04:52:35',1652676755,NULL),(1950337977,11497549,2,1449209,1,1,1,'S',1,0.99822,679,509101,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 746, \"large_tick_hit\": 56, \"small_tick_hit\": 880, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 56, \"small_tick_hit\": 882}}',50.4461,199849553,5945284,NULL,'2021-07-12 22:48:54',1626130134,NULL),(1956894426,11497549,2,1574002,1,1,1,'S',1,0.996663,255,448435,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 706, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 709, \"small_tick_hit\": 190}}',50.507,208447124,2331755,NULL,'2022-07-27 00:51:31',1658883091,NULL),(1949404834,11497549,2,1033514,1,1,1,'S',1,0.994307,460,402698,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 799, \"small_tick_hit\": 249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 804, \"small_tick_hit\": 250}}',50.5376,198783234,4536720,NULL,'2021-06-07 00:49:19',1623026959,NULL),(1955752219,11497549,2,2830558,1,1,1,'S',1,0.998073,145,465855,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 289, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 290, \"small_tick_hit\": 229}}',50.5907,206873069,620075,NULL,'2022-05-06 15:58:02',1651852682,NULL),(1950654750,11497549,2,2469254,1,1,1,'S',1,0.987964,406,398480,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 875, \"large_tick_hit\": 1, \"small_tick_hit\": 109, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 885, \"large_tick_hit\": 1, \"small_tick_hit\": 111}}',50.609,200449839,2761745,NULL,'2021-08-02 21:45:48',1627940748,NULL),(1943234355,11497549,2,2221225,1,1,1,'S',1,0.996732,270,969413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 37, \"small_tick_hit\": 340, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 37, \"small_tick_hit\": 342}}',50.611,190442743,1672680,NULL,'2020-08-31 23:42:14',1598917334,NULL),(1949542983,11497549,2,2635564,1,1,1,'S',1,0.98545,315,386423,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 553, \"small_tick_hit\": 192, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 198}}',50.6164,198966880,1621020,NULL,'2021-06-13 01:30:38',1623547838,NULL),(1943362747,11497549,2,1964162,1,1,1,'S',1,0.993225,358,829509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 534, \"small_tick_hit\": 199, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 537, \"small_tick_hit\": 201}}',50.6186,190780008,3934846,NULL,'2020-09-14 16:43:25',1600101805,NULL),(1959859499,11497549,2,4074059,1,1,1,'S',1,0.980508,279,348209,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 912, \"large_tick_hit\": 3, \"small_tick_hit\": 242, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 930, \"large_tick_hit\": 3, \"small_tick_hit\": 247}}',50.6325,212271218,1977589,NULL,'2023-04-16 01:37:34',1681609054,NULL),(1945717254,11497549,2,1237033,1,1,1,'S',1,0.992632,429,972447,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 537, \"large_tick_hit\": 93, \"small_tick_hit\": 313, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 93, \"small_tick_hit\": 318}}',50.6443,193724814,5369126,NULL,'2021-01-05 04:29:20',1609820960,NULL),(1943502703,11497549,2,2128708,1,1,1,'S',1,0.996656,437,868436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 629, \"large_tick_hit\": 1, \"small_tick_hit\": 264, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 1, \"small_tick_hit\": 265}}',50.6643,190811615,5502568,NULL,'2020-09-16 00:03:01',1600214581,NULL),(1960746823,11497549,2,2403266,1,1,1,'S',1,0.981696,225,339227,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 916, \"small_tick_hit\": 103, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 932, \"small_tick_hit\": 106}}',50.6911,213449018,2107325,NULL,'2023-07-17 00:43:52',1689554632,NULL),(1961016962,11497549,2,3956417,1,1,1,'A',1,0.969456,194,302189,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 666, \"small_tick_hit\": 64, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 687, \"small_tick_hit\": 66}}',50.7098,213937094,1331394,NULL,'2023-08-27 02:45:05',1693104305,NULL),(1956895277,11497549,2,2273615,1,1,1,'S',1,0.998388,378,482970,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 769, \"large_tick_hit\": 36, \"small_tick_hit\": 434}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 36, \"small_tick_hit\": 434}}',50.7176,208513365,3967185,NULL,'2022-07-30 15:53:12',1659196392,NULL),(1948178243,11497549,2,2784883,1,1,1,'A',1,0.976886,165,646158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 533, \"large_tick_hit\": 43, \"small_tick_hit\": 227, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 43, \"small_tick_hit\": 236}}',50.7649,197056996,1859370,NULL,'2021-04-17 18:12:18',1618683138,NULL),(1943158338,11497549,2,2438767,1,1,1,'S',1,0.998469,358,968206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 38, \"small_tick_hit\": 294, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 38, \"small_tick_hit\": 295}}',50.7837,190442090,2749132,NULL,'2020-08-31 23:00:02',1598914802,NULL),(1961378071,11497549,2,658127,1,1,1,'S',1,0.987224,455,361973,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 2363, \"large_tick_hit\": 7, \"small_tick_hit\": 180, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2392, \"large_tick_hit\": 7, \"small_tick_hit\": 184}}',50.8176,214213679,10088116,NULL,'2023-09-18 21:50:03',1695073803,NULL),(1943255849,11497549,2,1964150,0,1,1,'S',1,0.992443,190,891675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 209, \"large_tick_hit\": 8, \"small_tick_hit\": 177, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 8, \"small_tick_hit\": 179}}',50.8983,190456779,928150,NULL,'2020-09-01 14:48:09',1598971689,NULL),(1949937303,11497549,2,2153558,1,1,1,'S',1,0.990596,472,376829,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1203, \"small_tick_hit\": 377, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1213, \"small_tick_hit\": 382}}',50.9043,199416712,4964680,NULL,'2021-06-28 02:24:56',1624847096,NULL),(1950220549,11497549,2,1244426,1,1,1,'S',1,0.989051,351,347590,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 912, \"large_tick_hit\": 4, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 924, \"large_tick_hit\": 4, \"small_tick_hit\": 168}}',50.9124,199839786,3233450,NULL,'2021-07-12 16:03:33',1626105813,NULL),(1945657381,11497549,2,1582863,1,1,1,'S',1,0.981289,149,650759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 361, \"small_tick_hit\": 111, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 368, \"small_tick_hit\": 113}}',50.9589,193774940,1135410,NULL,'2021-01-06 23:39:59',1609976399,NULL),(1960005993,11497549,2,1619425,1,1,1,'S',1,0.991345,595,371043,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1736, \"large_tick_hit\": 4, \"small_tick_hit\": 780, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1752, \"large_tick_hit\": 4, \"small_tick_hit\": 786}}',50.9691,212622224,7659460,NULL,'2023-05-14 02:28:38',1684031318,NULL),(1960137873,11497549,2,4043041,1,1,1,'S',1,0.988036,198,362782,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 769, \"large_tick_hit\": 3, \"small_tick_hit\": 219, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 780, \"large_tick_hit\": 3, \"small_tick_hit\": 220}}',50.9731,212715256,1584240,NULL,'2023-05-21 14:13:35',1684678415,NULL),(1951244938,11497549,2,3100560,1,1,1,'S',1,0.982872,281,337318,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 686, \"small_tick_hit\": 60, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 696, \"small_tick_hit\": 63}}',50.9956,201034928,1830300,NULL,'2021-08-22 21:22:40',1629667360,NULL),(1943289271,11497549,2,1535997,1,1,1,'S',1,0.995116,428,963075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 15, \"small_tick_hit\": 387, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 15, \"small_tick_hit\": 391}}',51.0202,190493407,4410190,NULL,'2020-09-03 02:07:47',1599098867,NULL),(1943112610,11497549,2,1972142,1,1,1,'S',1,0.99886,493,963961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_tick_hit\": 29, \"small_tick_hit\": 383, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 29, \"small_tick_hit\": 384}}',51.0439,190441644,5732654,NULL,'2020-08-31 22:33:43',1598913223,NULL),(1953179737,11497549,2,2559136,1,1,1,'S',1,0.992713,380,418022,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1019, \"large_tick_hit\": 77, \"small_tick_hit\": 675, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1028, \"large_tick_hit\": 77, \"small_tick_hit\": 679}}',51.0645,203664796,4320378,NULL,'2021-12-05 01:53:40',1638669220,NULL),(1944672738,11497549,2,1149573,0,1,1,'S',1,0.984556,320,809220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 453, \"large_tick_hit\": 3, \"small_tick_hit\": 309, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 3, \"small_tick_hit\": 316}}',51.107,192462385,2755310,NULL,'2020-11-21 02:42:59',1605926579,NULL),(1959221230,11497549,2,4001456,1,1,1,'S',1,0.99215,365,402322,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1263, \"large_tick_hit\": 7, \"small_tick_hit\": 373, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1274, \"large_tick_hit\": 7, \"small_tick_hit\": 375}}',51.131,211432410,4006569,NULL,'2023-02-10 21:24:42',1676064282,NULL),(1951736179,11497549,2,1479802,1,1,1,'S',1,0.991983,725,363353,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 2135, \"large_tick_hit\": 23, \"small_tick_hit\": 688, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2157, \"large_tick_hit\": 23, \"small_tick_hit\": 689}}',51.1958,201816291,15668460,NULL,'2021-09-22 03:48:18',1632282498,NULL),(1945066486,11497549,2,1778803,1,1,1,'S',1,0.985019,335,779202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 595, \"large_tick_hit\": 11, \"small_tick_hit\": 446, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 11, \"small_tick_hit\": 456}}',51.1982,192858695,3296648,NULL,'2020-12-05 16:29:59',1607185799,NULL),(1951873548,11497549,2,1943786,1,1,1,'S',1,0.9897,404,724346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 925, \"small_tick_hit\": 132, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 935, \"small_tick_hit\": 133}}',51.2107,201989394,5718660,NULL,'2021-09-29 00:49:24',1632876564,NULL),(1958194216,11497549,2,3759756,1,1,1,'S',1,0.986166,329,342231,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 941, \"large_tick_hit\": 1, \"small_tick_hit\": 56, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 952, \"large_tick_hit\": 1, \"small_tick_hit\": 59}}',51.2568,210078700,2312292,NULL,'2022-11-04 14:40:41',1667572841,NULL),(1961908464,11497549,2,4317467,1,1,1,'S',1,0.992612,794,364476,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 2854, \"large_tick_hit\": 25, \"small_tick_hit\": 480, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2878, \"large_tick_hit\": 25, \"small_tick_hit\": 481}}',51.268,214825046,24537490,NULL,'2023-11-13 00:04:19',1699833859,NULL),(1948861449,11497549,2,2790639,1,1,1,'S',1,0.991632,298,383772,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 796, \"large_tick_hit\": 1, \"small_tick_hit\": 151, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 801, \"large_tick_hit\": 1, \"small_tick_hit\": 154}}',51.5702,198084091,2562686,NULL,'2021-05-17 03:55:26',1621223726,NULL),(1957119030,11497549,2,2147938,1,1,1,'S',1,0.984246,273,361127,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 885, \"large_tick_hit\": 24, \"small_tick_hit\": 403, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 901, \"large_tick_hit\": 24, \"small_tick_hit\": 408}}',51.6535,208721398,2196157,NULL,'2022-08-11 00:09:42',1660176582,NULL),(1955437948,11497549,2,2380003,1,1,1,'S',1,0.992949,159,752075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 363, \"large_tick_hit\": 17, \"small_tick_hit\": 465, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 17, \"small_tick_hit\": 467}}',51.6834,206615665,1437770,NULL,'2022-04-23 01:19:29',1650676769,NULL),(1943236889,11497549,2,1466624,1,1,1,'S',1,0.996255,403,919845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 441, \"large_tick_hit\": 4, \"small_tick_hit\": 353, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 4, \"small_tick_hit\": 355}}',51.689,190559720,4111738,NULL,'2020-09-05 17:13:03',1599325983,NULL),(1961800502,11497549,2,1115737,1,1,1,'S',1,0.983723,451,320088,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1492, \"large_tick_hit\": 72, \"small_tick_hit\": 370, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1521, \"large_tick_hit\": 72, \"small_tick_hit\": 373}}',51.6996,214795337,6173410,NULL,'2023-11-10 16:38:05',1699634285,NULL),(1944938226,11497549,2,2359733,0,1,1,'A',1,0.979036,217,729913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 333, \"large_tick_hit\": 1, \"small_tick_hit\": 133, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 1, \"small_tick_hit\": 135}}',51.7163,192811349,1325186,NULL,'2020-12-04 01:48:32',1607046512,NULL),(1960095335,11497549,2,3999260,1,1,1,'S',1,0.988248,265,352970,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 790, \"small_tick_hit\": 135, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 798, \"small_tick_hit\": 138}}',51.7754,212619306,2930790,NULL,'2023-05-13 20:56:18',1684011378,NULL),(1958226648,11497549,2,2330562,1,1,1,'S',1,0.992655,300,374847,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 753, \"large_tick_hit\": 1, \"small_tick_hit\": 192, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 1, \"small_tick_hit\": 193}}',51.7774,210294207,1784896,NULL,'2022-11-19 00:17:51',1668817071,NULL),(1945067684,11497549,2,2521257,1,1,1,'S',1,0.984733,233,719115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 490, \"small_tick_hit\": 155, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 496, \"small_tick_hit\": 159}}',51.7956,192859068,2286418,NULL,'2020-12-05 16:44:40',1607186680,NULL),(1951004169,11497549,2,1732536,1,1,1,'A',1,0.976769,174,337958,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 464, \"large_tick_hit\": 139, \"small_tick_hit\": 322, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 139, \"small_tick_hit\": 328}}',51.7964,200723037,823710,NULL,'2021-08-11 16:41:59',1628700119,NULL),(1959691260,11497549,2,877564,1,1,1,'S',1,0.992923,737,367377,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 2589, \"large_tick_hit\": 138, \"small_tick_hit\": 500, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2611, \"large_tick_hit\": 138, \"small_tick_hit\": 501}}',51.8241,212045854,17190950,NULL,'2023-03-29 20:51:04',1680123064,NULL),(1943422369,11497549,2,2333794,1,1,1,'S',1,0.995585,272,925902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 286, \"large_tick_hit\": 1, \"small_tick_hit\": 164, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 1, \"small_tick_hit\": 165}}',51.8343,190671845,1893088,NULL,'2020-09-10 14:07:56',1599746876,NULL),(1952890342,11497549,2,1176958,1,1,1,'S',1,0.984099,412,334138,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1000, \"small_tick_hit\": 114, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1017, \"small_tick_hit\": 115}}',51.8549,203208238,3461370,NULL,'2021-11-15 20:45:34',1637009134,NULL),(1958302224,11497549,2,3612216,1,1,1,'S',1,0.983268,213,346818,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 913, \"small_tick_hit\": 86, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 927, \"small_tick_hit\": 89}}',51.8555,210367090,1966166,NULL,'2022-11-24 01:48:49',1669254529,NULL),(1959760828,11497549,2,3857867,1,1,1,'A',1,0.979873,288,313079,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 823, \"small_tick_hit\": 102, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 840, \"small_tick_hit\": 104}}',51.8664,212293365,2328010,NULL,'2023-04-17 18:50:29',1681757429,NULL),(1957627991,11497549,2,3400712,1,1,1,'A',1,0.973046,83,533272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 245, \"large_tick_hit\": 7, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 7, \"small_tick_hit\": 109}}',51.8785,209431833,472330,NULL,'2022-09-22 00:33:30',1663806810,NULL),(1945653215,11497549,2,2035617,1,1,1,'S',1,0.991552,526,788986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 853, \"large_tick_hit\": 2, \"small_tick_hit\": 84, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 2, \"small_tick_hit\": 85}}',51.8857,193864608,9458240,NULL,'2021-01-10 01:57:09',1610243829,NULL),(1950716703,11497549,2,2066790,1,1,1,'S',1,0.986364,322,393677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 884, \"large_tick_hit\": 2, \"small_tick_hit\": 199, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 893, \"large_tick_hit\": 2, \"small_tick_hit\": 205}}',51.8925,200452094,2930463,NULL,'2021-08-02 23:32:40',1627947160,NULL),(1947737956,11497549,2,1035719,0,1,1,'S',1,0.981382,587,670584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1994, \"large_tick_hit\": 149, \"small_tick_hit\": 598, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 2025, \"large_tick_hit\": 149, \"small_tick_hit\": 619}}',51.9767,196508909,18324480,NULL,'2021-04-01 05:14:53',1617254093,NULL),(1943447200,11497549,2,1184612,1,1,1,'S',1,0.997768,486,911591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 585, \"small_tick_hit\": 309, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 586, \"small_tick_hit\": 310}}',52.0064,190685704,6080094,NULL,'2020-09-11 02:39:16',1599791956,NULL),(1945712118,11497549,2,927266,0,1,1,'A',1,0.979189,241,684571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 689, \"small_tick_hit\": 205, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 698, \"small_tick_hit\": 215}}',52.0255,193865117,3267430,NULL,'2021-01-10 02:23:13',1610245393,NULL),(1954572045,11497549,2,95733,1,1,1,'S',1,0.987639,223,370572,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 636, \"small_tick_hit\": 163, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 645, \"small_tick_hit\": 164}}',52.0315,205415998,1570519,NULL,'2022-02-21 16:47:04',1645462024,NULL),(1943427819,11497549,2,1404171,1,1,1,'S',1,0.995992,259,885765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 318, \"large_tick_hit\": 3, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 3, \"small_tick_hit\": 177}}',52.0786,190683869,2189320,NULL,'2020-09-11 00:29:40',1599784180,NULL),(1943209030,11497549,2,927409,1,1,1,'S',1,0.997409,243,961989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 31, \"small_tick_hit\": 142, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 31, \"small_tick_hit\": 143}}',52.1131,190560398,1302472,NULL,'2020-09-05 17:43:21',1599327801,NULL),(1950649011,11497549,2,973278,1,1,1,'S',1,0.990252,425,365142,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1303, \"large_tick_hit\": 19, \"small_tick_hit\": 405, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1315, \"large_tick_hit\": 19, \"small_tick_hit\": 410}}',52.1245,200426638,5645940,NULL,'2021-08-02 01:58:54',1627869534,NULL),(1952239283,11497549,2,1871612,0,1,1,'S',1,0.985507,176,373760,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 416, \"large_tick_hit\": 90, \"small_tick_hit\": 242, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 90, \"small_tick_hit\": 245}}',52.1763,202359560,808684,NULL,'2021-10-14 01:53:36',1634176416,NULL),(1950357132,11497549,2,2242233,1,1,1,'X',1,1,295,536647,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 15, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 15, \"small_tick_hit\": 329}}',52.2382,199849505,974705,NULL,'2021-07-12 22:46:07',1626129967,NULL),(1957532490,11497549,2,3654476,1,1,1,'S',1,0.995485,173,422421,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 637, \"large_tick_hit\": 9, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 9, \"small_tick_hit\": 236}}',52.2511,209341057,1420898,NULL,'2022-09-16 01:32:25',1663291945,NULL),(1948887492,11497549,2,2665692,1,1,1,'X',1,1,374,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 10, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 10, \"small_tick_hit\": 271}}',52.303,198097971,1706030,NULL,'2021-05-17 15:26:47',1621265207,NULL),(1943220507,11497549,2,1668253,1,1,1,'S',1,0.99733,414,960870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 15, \"small_tick_hit\": 333, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 15, \"small_tick_hit\": 335}}',52.3533,190594433,4123754,NULL,'2020-09-07 00:24:57',1599438297,NULL),(1954635081,11497549,2,1021251,1,1,1,'S',1,0.988961,301,381292,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1146, \"large_tick_hit\": 56, \"small_tick_hit\": 769, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1162, \"large_tick_hit\": 56, \"small_tick_hit\": 775}}',52.3624,205582444,3483101,NULL,'2022-03-02 03:53:40',1646193220,NULL),(1956890828,11497549,2,2620910,1,1,1,'A',1,0.963731,61,263917,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 263, \"large_tick_hit\": 4, \"small_tick_hit\": 105, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 4, \"small_tick_hit\": 107}}',52.3716,208369408,307955,NULL,'2022-07-22 19:34:01',1658518441,NULL),(1956238545,11497549,2,2815969,1,1,1,'S',1,0.993346,592,751294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1695, \"large_tick_hit\": 78, \"small_tick_hit\": 317, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1708, \"large_tick_hit\": 78, \"small_tick_hit\": 318}}',52.4128,207540164,20571610,NULL,'2022-06-10 02:34:10',1654828450,NULL),(1960773102,11497549,2,3958204,1,1,1,'A',1,0.972345,223,333853,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 652, \"small_tick_hit\": 227, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 670, \"small_tick_hit\": 234}}',52.4233,213645585,1505408,NULL,'2023-08-01 21:20:09',1690924809,NULL),(1953085189,11497549,2,1369527,1,1,1,'S',1,0.990512,176,360491,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 444, \"large_tick_hit\": 11, \"small_tick_hit\": 67, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 11, \"small_tick_hit\": 68}}',52.4745,203589788,883458,NULL,'2021-12-01 22:33:57',1638398037,NULL),(1952174586,11497549,2,1776181,1,1,1,'S',1,0.986111,350,336959,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1219, \"large_tick_hit\": 1, \"small_tick_hit\": 342, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1236, \"large_tick_hit\": 1, \"small_tick_hit\": 347}}',52.5222,202395759,3080112,NULL,'2021-10-15 15:15:58',1634310958,NULL),(1946791979,11497549,2,2823952,1,1,1,'S',1,0.998224,214,872056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 399, \"large_tick_hit\": 1, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 1, \"small_tick_hit\": 162}}',52.5299,195143524,2070832,NULL,'2021-02-18 16:57:11',1613667431,NULL),(1944654604,11497549,2,1576509,1,1,1,'S',1,0.987968,402,812764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 472, \"large_tick_hit\": 82, \"small_tick_hit\": 185, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 82, \"small_tick_hit\": 188}}',52.5441,192477708,3889102,NULL,'2020-11-21 16:20:15',1605975615,NULL),(1944771946,11497549,2,1939654,1,1,1,'S',1,0.994452,317,871022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 373, \"large_tick_hit\": 30, \"small_tick_hit\": 314, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 30, \"small_tick_hit\": 316}}',52.6088,192642819,2466536,NULL,'2020-11-27 19:36:50',1606505810,NULL),(1949518429,11497549,2,192508,0,1,1,'S',1,0.985417,329,349112,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 676, \"large_tick_hit\": 61, \"small_tick_hit\": 209, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 61, \"small_tick_hit\": 211}}',52.6339,198922389,2312180,NULL,'2021-06-11 16:44:33',1623429873,NULL),(2407639480,11497549,2,4232063,1,1,1,'S',1,0.987097,203,332782,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 604, \"small_tick_hit\": 161, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 613, \"small_tick_hit\": 162}}',52.6392,216010829,1141878,NULL,'2024-02-25 15:54:20',1708876460,NULL),(1953788768,11497549,2,2519450,1,1,1,'A',1,0.968182,238,335374,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 569, \"small_tick_hit\": 70, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 585, \"small_tick_hit\": 75}}',52.6589,204366220,1075982,NULL,'2022-01-04 23:22:17',1641338537,NULL),(1949102122,11497549,2,1543179,1,1,1,'S',1,0.99661,263,984257,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 334, \"large_tick_hit\": 69, \"small_tick_hit\": 185, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 69, \"small_tick_hit\": 186}}',52.6901,198483627,2087889,NULL,'2021-05-28 23:35:24',1622244924,NULL),(1943271439,11497549,2,2107687,1,1,1,'S',1,0.997582,320,959054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 15, \"small_tick_hit\": 505, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 15, \"small_tick_hit\": 507}}',52.6937,190461694,2406178,NULL,'2020-09-01 18:53:06',1598986386,NULL),(1958388881,11497549,2,2472592,1,1,1,'S',1,0.991453,264,386976,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 828, \"large_tick_hit\": 6, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 838, \"large_tick_hit\": 6, \"small_tick_hit\": 326}}',52.6967,210486389,2047568,NULL,'2022-12-02 21:36:59',1670017019,NULL),(1958798149,11497549,2,3903344,1,1,1,'S',1,0.99421,241,439306,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 770, \"large_tick_hit\": 2, \"small_tick_hit\": 430, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 774, \"large_tick_hit\": 2, \"small_tick_hit\": 433}}',52.7646,211024553,2028867,NULL,'2023-01-10 17:41:47',1673372507,NULL),(2550089986,11497549,2,73982,0,1,1,'S',1,0.998084,302,518748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 288, \"large_tick_hit\": 21, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 21, \"small_tick_hit\": 212}}',52.7726,216285839,1181889,NULL,'2024-03-22 21:14:56',1711142096,NULL),(2424089975,11497549,2,4334523,1,1,1,'S',1,0.980024,498,371955,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1198, \"large_tick_hit\": 51, \"small_tick_hit\": 419, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1221, \"large_tick_hit\": 51, \"small_tick_hit\": 430}}',52.7833,216042489,5566447,NULL,'2024-02-28 20:37:24',1709152644,NULL),(1960363273,11497549,2,4131657,1,1,1,'A',1,0.971147,313,380581,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1167, \"large_tick_hit\": 17, \"small_tick_hit\": 196, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 1179, \"large_tick_hit\": 17, \"small_tick_hit\": 225}}',52.792,212999544,3730187,NULL,'2023-06-12 02:05:52',1686535552,NULL),(1957881378,11497549,2,3447758,1,1,1,'S',1,0.993056,204,387742,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 392, \"small_tick_hit\": 180, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 395, \"small_tick_hit\": 181}}',52.8082,209782430,1121230,NULL,'2022-10-15 15:59:53',1665849593,NULL),(1944842659,11497549,2,957827,1,1,1,'S',1,0.996764,163,852657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 213, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 214, \"small_tick_hit\": 95}}',52.8318,192642767,747266,NULL,'2020-11-27 19:34:41',1606505681,NULL),(1959732982,11497549,2,4057968,1,1,1,'X',1,1,105,530319,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 9, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 9, \"small_tick_hit\": 171}}',52.8687,212048383,187955,NULL,'2023-03-30 01:37:39',1680140259,NULL),(1943418337,11497549,2,1385415,1,1,1,'X',1,1,371,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 285}}',52.9168,190677004,3374198,NULL,'2020-09-10 18:02:34',1599760954,NULL),(1959799905,11497549,2,3751672,1,1,1,'S',1,0.983089,211,357229,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 652, \"large_tick_hit\": 3, \"small_tick_hit\": 217, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 3, \"small_tick_hit\": 220}}',52.9781,212317256,1816212,NULL,'2023-04-19 20:01:32',1681934492,NULL),(1957426401,11497549,2,3751675,1,1,1,'S',1,0.99407,311,387015,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1281, \"large_tick_hit\": 7, \"small_tick_hit\": 556, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1289, \"large_tick_hit\": 7, \"small_tick_hit\": 559}}',53.0048,209082335,4156944,NULL,'2022-08-30 19:23:46',1661887426,NULL),(1956160077,11497549,2,3428310,1,1,1,'S',1,0.984627,218,372940,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 794, \"large_tick_hit\": 7, \"small_tick_hit\": 544, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 806, \"large_tick_hit\": 7, \"small_tick_hit\": 553}}',53.0597,207619385,1468577,NULL,'2022-06-13 20:54:20',1655153660,NULL),(1943439125,11497549,2,2038472,1,1,1,'S',1,0.998876,468,907657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 600, \"large_tick_hit\": 2, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 2, \"small_tick_hit\": 287}}',53.0681,190685569,5806414,NULL,'2020-09-11 02:28:37',1599791317,NULL),(1952376049,11497549,2,2852271,1,1,1,'S',1,0.992459,539,382495,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1785, \"large_tick_hit\": 11, \"small_tick_hit\": 573, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1797, \"large_tick_hit\": 11, \"small_tick_hit\": 579}}',53.1078,202557969,8235150,NULL,'2021-10-21 22:46:31',1634856391,NULL),(1944951853,11497549,2,2391760,1,1,1,'S',1,0.988115,244,781760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 369, \"small_tick_hit\": 213, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 215}}',53.1426,192806856,1722982,NULL,'2020-12-03 21:57:03',1607032623,NULL),(1953745789,11497549,2,2930277,1,1,1,'S',1,0.991765,363,424897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1372, \"large_tick_hit\": 12, \"small_tick_hit\": 302, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1380, \"large_tick_hit\": 12, \"small_tick_hit\": 308}}',53.1592,204401175,4762192,NULL,'2022-01-06 16:16:58',1641485818,NULL),(1961631083,11497549,2,4136603,1,1,1,'S',1,0.990224,199,383734,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1030, \"small_tick_hit\": 692, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1042, \"small_tick_hit\": 697}}',53.1712,214469167,2394839,NULL,'2023-10-12 14:00:01',1697119201,NULL),(1943382475,11497549,2,2520122,1,1,1,'S',1,0.994528,363,920723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 340, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 10, \"small_tick_hit\": 342}}',53.1925,190637977,3254996,NULL,'2020-09-09 00:36:50',1599611810,NULL),(1959516053,11497549,2,3949367,1,1,1,'S',1,0.996324,404,413161,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 725, \"large_tick_hit\": 8, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 8, \"small_tick_hit\": 80}}',53.2012,212020531,2745628,NULL,'2023-03-27 19:26:44',1679945204,NULL),(1957513138,11497549,2,1493345,1,1,1,'S',1,0.988442,385,341268,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1346, \"small_tick_hit\": 450, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1364, \"small_tick_hit\": 453}}',53.2571,209311064,4763130,NULL,'2022-09-13 21:45:34',1663105534,NULL),(1948884657,11497549,2,1900304,1,1,1,'S',1,0.999084,1282,485198,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1280, \"large_tick_hit\": 2, \"small_tick_hit\": 900, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1280, \"large_tick_hit\": 2, \"small_tick_hit\": 902}}',53.2688,198113935,20130744,NULL,'2021-05-18 00:46:35',1621298795,NULL),(1949072997,11497549,2,1950095,1,1,1,'S',1,0.998127,405,432480,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1021, \"large_tick_hit\": 3, \"small_tick_hit\": 575}, \"maximum_statistics\": {\"great\": 1024, \"large_tick_hit\": 3, \"small_tick_hit\": 575}}',53.2896,198174769,3899198,NULL,'2021-05-19 21:02:37',1621458157,NULL),(1943223130,11497549,2,708963,1,1,1,'S',1,0.996528,352,973874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 58, \"small_tick_hit\": 222, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 58, \"small_tick_hit\": 224}}',53.3349,190567141,2680652,NULL,'2020-09-05 23:00:16',1599346816,NULL),(1950506379,11497549,2,3107087,1,1,1,'S',1,0.99086,556,360319,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1745, \"large_tick_hit\": 16, \"small_tick_hit\": 624, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1763, \"large_tick_hit\": 16, \"small_tick_hit\": 628}}',53.3734,200052538,9499600,NULL,'2021-07-19 21:41:05',1626730865,NULL),(1948619989,11497549,2,252812,1,1,1,'S',1,0.992408,520,395445,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1162, \"large_tick_hit\": 143, \"small_tick_hit\": 525, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1170, \"large_tick_hit\": 143, \"small_tick_hit\": 531}}',53.3991,197793258,4658902,NULL,'2021-05-08 22:59:11',1620514751,NULL),(1960376852,11497549,2,152329,1,1,1,'S',1,0.998516,633,920597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 809, \"small_tick_hit\": 537, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 810, \"small_tick_hit\": 538}}',53.4577,213149410,10603778,NULL,'2023-06-23 20:15:26',1687551326,NULL),(1944885336,11497549,2,2470244,1,1,1,'S',1,0.991886,450,810279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 634, \"large_tick_hit\": 85, \"small_tick_hit\": 259, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 85, \"small_tick_hit\": 262}}',53.4762,192720468,5339106,NULL,'2020-11-30 17:24:27',1606757067,NULL),(1944535799,11497549,2,2129592,1,1,1,'S',1,0.990446,214,838358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 282, \"large_tick_hit\": 22, \"small_tick_hit\": 318, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 22, \"small_tick_hit\": 322}}',53.4766,192195841,1242348,NULL,'2020-11-11 02:24:14',1605061454,NULL),(1943565299,11497549,2,1581190,1,1,1,'S',1,0.993576,297,892567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 353, \"small_tick_hit\": 111, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 354, \"small_tick_hit\": 113}}',53.4809,190811486,2273970,NULL,'2020-09-15 23:53:21',1600214001,NULL),(1956252994,11497549,2,3615473,1,1,1,'S',1,0.989972,272,396901,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1240, \"large_tick_hit\": 105, \"small_tick_hit\": 1123, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1254, \"large_tick_hit\": 105, \"small_tick_hit\": 1134}}',53.5623,207602804,3171922,NULL,'2022-06-13 00:09:53',1655078993,NULL),(1944765345,11497549,2,1053231,1,1,1,'S',1,0.994787,492,855368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 727, \"large_tick_hit\": 9, \"small_tick_hit\": 409, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 9, \"small_tick_hit\": 412}}',53.5685,192645577,6754738,NULL,'2020-11-27 21:29:30',1606512570,NULL),(1943317607,11497549,2,2458296,0,1,1,'S',1,0.996429,133,922504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 139, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 140}}',53.5791,190493071,473988,NULL,'2020-09-03 01:46:58',1599097618,NULL),(2318693486,11497549,2,4334523,1,1,1,'S',1,0.988249,521,385665,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1212, \"large_tick_hit\": 51, \"small_tick_hit\": 419, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1221, \"large_tick_hit\": 51, \"small_tick_hit\": 430}}',53.5807,215834654,5526466,NULL,'2024-02-10 00:03:55',1707523435,NULL),(1960729639,11497549,2,4152865,1,1,1,'S',1,0.997403,707,443683,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 2260, \"large_tick_hit\": 38, \"small_tick_hit\": 774, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2265, \"large_tick_hit\": 38, \"small_tick_hit\": 777}}',53.5899,213356896,13820420,NULL,'2023-07-09 19:46:03',1688931963,NULL),(1954967968,11497549,2,2322982,1,1,1,'S',1,0.996005,212,484874,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 414, \"large_tick_hit\": 8, \"small_tick_hit\": 326, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 8, \"small_tick_hit\": 328}}',53.6554,206004396,1230556,NULL,'2022-03-23 20:20:18',1648066818,NULL),(1953116334,11497549,2,744673,1,1,1,'S',1,0.994067,485,381924,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 2076, \"large_tick_hit\": 9, \"small_tick_hit\": 93, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2088, \"large_tick_hit\": 9, \"small_tick_hit\": 94}}',53.6817,203581246,8610300,NULL,'2021-12-01 14:29:54',1638368994,NULL),(1943336230,11497549,2,316547,1,1,1,'S',1,0.993641,301,875698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 362, \"small_tick_hit\": 263, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 265}}',53.7241,190661174,2372090,NULL,'2020-09-10 00:49:20',1599698960,NULL),(1952247950,11497549,2,60743,0,1,1,'S',1,0.997361,371,442710,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 947, \"small_tick_hit\": 187, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 949, \"small_tick_hit\": 188}}',53.7572,202465764,3899002,NULL,'2021-10-18 01:40:27',1634521227,NULL),(1961271384,11497549,2,4287976,1,1,1,'S',1,0.980036,218,351609,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 839, \"large_tick_hit\": 14, \"small_tick_hit\": 227, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 14, \"small_tick_hit\": 235}}',53.7636,214124655,2135731,NULL,'2023-09-11 03:20:31',1694402431,NULL),(1956660871,11497549,2,2506205,1,1,1,'S',1,0.986986,322,372571,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1236, \"large_tick_hit\": 1, \"small_tick_hit\": 204, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1251, \"large_tick_hit\": 1, \"small_tick_hit\": 208}}',53.7659,208252828,3006735,NULL,'2022-07-16 02:32:23',1657938743,NULL),(1945025098,11497549,2,2257202,1,1,1,'S',1,0.994005,422,819872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 603, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 608, \"small_tick_hit\": 226}}',53.7713,192888874,4851628,NULL,'2020-12-06 16:26:58',1607272018,NULL),(1959516449,11497549,2,3949368,1,1,1,'S',1,0.987154,282,350384,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 864, \"large_tick_hit\": 8, \"small_tick_hit\": 127, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 8, \"small_tick_hit\": 131}}',53.7955,212020561,2355214,NULL,'2023-03-27 19:29:58',1679945398,NULL),(1961288849,11497549,2,747407,1,1,1,'S',1,0.989858,226,391915,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 893, \"large_tick_hit\": 76, \"small_tick_hit\": 495, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 903, \"large_tick_hit\": 76, \"small_tick_hit\": 500}}',53.8104,214292055,2507463,NULL,'2023-09-25 21:03:59',1695675839,NULL),(1952273934,11497549,2,2869819,1,1,1,'A',1,0.96829,200,572952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 627, \"large_tick_hit\": 38, \"small_tick_hit\": 190, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 38, \"small_tick_hit\": 196}}',53.8423,202511239,2239920,NULL,'2021-10-19 23:43:25',1634687005,NULL),(1961957312,11497549,2,1582610,1,1,1,'S',1,0.992103,303,397066,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 820, \"large_tick_hit\": 41, \"small_tick_hit\": 521, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 830, \"large_tick_hit\": 41, \"small_tick_hit\": 522}}',53.8461,215082571,2143387,NULL,'2023-12-06 20:43:36',1701895416,NULL),(1952212677,11497549,2,1855249,0,1,1,'S',1,0.982811,181,386739,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 228, \"large_tick_hit\": 158, \"small_tick_hit\": 586, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 158, \"small_tick_hit\": 592}}',53.849,202359534,259947,NULL,'2021-10-14 01:51:35',1634176295,NULL),(1946811645,11497549,2,2412397,1,1,1,'S',1,0.986911,122,900542,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 210, \"large_tick_hit\": 2, \"small_tick_hit\": 165, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 2, \"small_tick_hit\": 169}}',53.8798,195317890,633369,NULL,'2021-02-23 16:14:53',1614096893,NULL),(1943453338,11497549,2,1595480,1,1,1,'S',1,0.998586,446,901582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 585, \"large_tick_hit\": 3, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 3, \"small_tick_hit\": 118}}',53.9054,190657515,5409664,NULL,'2020-09-09 20:51:43',1599684703,NULL),(1954423437,11497549,2,3266017,1,1,1,'S',1,0.986391,263,361504,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1058, \"large_tick_hit\": 9, \"small_tick_hit\": 600, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1076, \"large_tick_hit\": 9, \"small_tick_hit\": 605}}',53.9525,205268375,2247709,NULL,'2022-02-14 17:54:00',1644861240,NULL),(1952456256,11497549,2,1119599,1,1,1,'S',1,0.984973,211,653623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 611, \"large_tick_hit\": 1, \"small_tick_hit\": 109, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 1, \"small_tick_hit\": 110}}',53.9775,202776190,2351810,NULL,'2021-10-30 05:22:18',1635571338,NULL),(1950941805,11497549,2,1009530,1,1,1,'A',1,0.979762,167,355073,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 590, \"small_tick_hit\": 233, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 600, \"small_tick_hit\": 240}}',53.9838,200705626,1066486,NULL,'2021-08-11 01:29:20',1628645360,NULL),(1943400804,11497549,2,1549098,1,1,1,'S',1,0.995775,368,864281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 456, \"large_tick_hit\": 37, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 37, \"small_tick_hit\": 215}}',53.9872,190661495,3241688,NULL,'2020-09-10 01:10:09',1599700209,NULL),(1944743754,11497549,2,119575,1,1,1,'S',1,0.997268,272,884545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 412, \"large_tick_hit\": 15, \"small_tick_hit\": 303, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 15, \"small_tick_hit\": 304}}',53.9877,192645634,3007850,NULL,'2020-11-27 21:32:16',1606512736,NULL),(1943323423,11497549,2,1592525,1,1,1,'S',1,0.99685,362,929325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"small_tick_hit\": 250, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 251}}',54.0096,190560004,3245560,NULL,'2020-09-05 17:26:44',1599326804,NULL),(1943296515,11497549,2,1368966,1,1,1,'S',1,0.997714,420,960742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 93, \"small_tick_hit\": 453, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 93, \"small_tick_hit\": 455}}',54.0156,190461459,3417702,NULL,'2020-09-01 18:42:28',1598985748,NULL),(1961930040,11497549,2,2066644,1,1,1,'S',1,0.989691,499,374939,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 957, \"large_tick_hit\": 33, \"small_tick_hit\": 354, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 968, \"large_tick_hit\": 33, \"small_tick_hit\": 357}}',54.0579,215082549,4785420,NULL,'2023-12-06 20:40:20',1701895220,NULL),(1960892413,11497549,2,3363601,1,1,1,'S',1,0.988871,174,359249,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 890, \"large_tick_hit\": 2, \"small_tick_hit\": 352, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 903, \"large_tick_hit\": 2, \"small_tick_hit\": 353}}',54.0674,213788644,1678404,NULL,'2023-08-13 18:19:17',1691950757,NULL),(1960583934,11497549,2,84863,1,1,1,'X',1,1,435,531359,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 6, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 6, \"small_tick_hit\": 338}}',54.0984,213192575,2535833,NULL,'2023-06-27 04:00:05',1687838405,NULL),(1943436467,11497549,2,1639280,1,1,1,'S',1,0.993197,355,896497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 441, \"large_tick_hit\": 10, \"small_tick_hit\": 279, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 10, \"small_tick_hit\": 283}}',54.2233,190703411,3349810,NULL,'2020-09-11 19:44:33',1599853473,NULL),(1957235759,11497549,2,3718116,1,1,1,'A',1,0.975741,181,327758,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 550, \"small_tick_hit\": 174, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 566, \"small_tick_hit\": 176}}',54.2315,208928839,1090633,NULL,'2022-08-21 22:26:46',1661120806,NULL),(1954358191,11497549,2,2735563,1,1,1,'S',1,0.997126,312,453644,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 670, \"large_tick_hit\": 1, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 673, \"large_tick_hit\": 1, \"small_tick_hit\": 370}}',54.2648,205235051,2073227,NULL,'2022-02-13 03:59:25',1644724765,NULL),(1943413006,11497549,2,537650,1,1,1,'S',1,0.998564,865,463983,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 943, \"large_tick_hit\": 75, \"small_tick_hit\": 373, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 944, \"large_tick_hit\": 75, \"small_tick_hit\": 374}}',54.3409,190615028,8932938,NULL,'2020-09-07 23:08:50',1599520130,NULL),(1943400867,11497549,2,1080436,1,1,1,'S',1,0.998294,1033,972200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1024, \"large_tick_hit\": 9, \"small_tick_hit\": 723, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1024, \"large_tick_hit\": 9, \"small_tick_hit\": 726}}',54.3567,190616292,25686470,NULL,'2020-09-08 00:44:05',1599525845,NULL),(1948852206,11497549,2,143989,1,1,1,'S',1,0.998354,409,445066,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 989, \"large_tick_hit\": 10, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 991, \"large_tick_hit\": 10, \"small_tick_hit\": 214}}',54.3626,198141451,4375368,NULL,'2021-05-18 20:35:33',1621370133,NULL),(1944345476,11497549,2,707041,0,1,1,'S',1,0.984779,315,812644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 331, \"large_tick_hit\": 81, \"small_tick_hit\": 235, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 81, \"small_tick_hit\": 238}}',54.4064,191943886,2174502,NULL,'2020-11-01 04:47:39',1604206059,NULL),(1956171461,11497549,2,2924673,1,1,1,'S',1,0.992119,283,409622,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 821, \"large_tick_hit\": 8, \"small_tick_hit\": 304, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 828, \"large_tick_hit\": 8, \"small_tick_hit\": 306}}',54.4237,207603523,2180095,NULL,'2022-06-13 01:19:34',1655083174,NULL),(1943396311,11497549,2,817269,0,1,1,'S',1,0.998693,474,959496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_tick_hit\": 3, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 3, \"small_tick_hit\": 291}}',54.471,190615884,5436500,NULL,'2020-09-08 00:13:07',1599523987,NULL),(1961561292,11497549,2,3613686,1,1,1,'S',1,0.993478,632,410900,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 2068, \"large_tick_hit\": 20, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 2083, \"large_tick_hit\": 20, \"small_tick_hit\": 197}}',54.4814,214474601,10252852,NULL,'2023-10-13 00:59:21',1697158761,NULL),(1950622661,11497549,2,3053742,1,1,1,'S',1,0.997665,564,426015,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1231, \"small_tick_hit\": 478}, \"maximum_statistics\": {\"great\": 1235, \"small_tick_hit\": 478}}',54.4962,200198301,7339290,NULL,'2021-07-24 23:42:56',1627170176,NULL),(1959552312,11497549,2,3852338,1,1,1,'A',1,0.971944,100,318627,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 294, \"large_tick_hit\": 1, \"small_tick_hit\": 190, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 194}}',54.5137,211963728,461519,NULL,'2023-03-23 20:42:09',1679604129,NULL),(1943262607,11497549,2,1764054,1,1,1,'S',1,0.99684,288,908616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 313, \"large_tick_hit\": 13, \"small_tick_hit\": 305, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 13, \"small_tick_hit\": 306}}',54.5261,190461643,2035146,NULL,'2020-09-01 18:50:39',1598986239,NULL),(1943425332,11497549,2,2191447,1,1,1,'S',1,0.992188,312,858643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 367, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 141}}',54.5684,190661768,2512842,NULL,'2020-09-10 01:27:10',1599701230,NULL),(1959503305,11497549,2,2643112,1,1,1,'S',1,0.985087,242,360959,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 866, \"large_tick_hit\": 11, \"small_tick_hit\": 312, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 11, \"small_tick_hit\": 316}}',54.6421,211872574,2212830,NULL,'2023-03-16 21:40:56',1679002856,NULL),(1960593219,11497549,2,3638947,1,1,1,'S',1,0.988924,177,354720,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 701, \"large_tick_hit\": 5, \"small_tick_hit\": 544}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 5, \"small_tick_hit\": 544}}',54.6528,213328249,1081661,NULL,'2023-07-07 18:31:54',1688754714,NULL),(1955790172,11497549,2,1344191,1,1,1,'S',1,0.995859,282,822558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 739, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 742, \"small_tick_hit\": 224}}',54.6742,207055625,3830986,NULL,'2022-05-16 04:47:21',1652676441,NULL),(1961364565,11497549,2,3105221,1,1,1,'S',1,0.991104,461,386352,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 2173, \"large_tick_hit\": 3, \"small_tick_hit\": 275, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2193, \"large_tick_hit\": 3, \"small_tick_hit\": 277}}',54.6876,214284548,7351226,NULL,'2023-09-25 02:45:39',1695609939,NULL),(1959714715,11497549,2,2186000,0,1,1,'A',1,0.970972,133,746125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 318, \"large_tick_hit\": 105, \"small_tick_hit\": 246, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 105, \"small_tick_hit\": 257}}',54.7387,212061081,969269,NULL,'2023-03-31 01:11:57',1680225117,NULL),(1957376091,11497549,2,1452800,1,1,1,'S',1,0.989136,328,383271,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1119, \"large_tick_hit\": 43, \"small_tick_hit\": 750, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1135, \"large_tick_hit\": 43, \"small_tick_hit\": 755}}',54.7699,209166274,4309041,NULL,'2022-09-04 16:02:19',1662307339,NULL),(1962186251,11497549,2,3941197,1,1,1,'S',1,0.993631,386,411259,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1339, \"large_tick_hit\": 25, \"small_tick_hit\": 352, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1349, \"large_tick_hit\": 25, \"small_tick_hit\": 353}}',54.7868,215330240,4492255,NULL,'2023-12-28 17:08:14',1703783294,NULL),(1957218415,11497549,2,2616114,1,1,1,'S',1,0.994444,208,447591,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 620, \"large_tick_hit\": 5, \"small_tick_hit\": 449, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 5, \"small_tick_hit\": 452}}',54.8163,208947993,1558934,NULL,'2022-08-23 01:09:31',1661216971,NULL),(1948848845,11497549,2,136910,0,1,1,'S',1,0.995196,316,394668,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 787, \"small_tick_hit\": 456, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 792, \"small_tick_hit\": 457}}',54.8354,198150898,2279076,NULL,'2021-05-19 03:54:52',1621396492,NULL),(1952530825,11497549,2,3199185,1,1,1,'S',1,0.985427,376,336940,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1099, \"small_tick_hit\": 321, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1116, \"small_tick_hit\": 325}}',54.8708,202774663,4153260,NULL,'2021-10-30 03:58:33',1635566313,NULL),(1959402296,11497549,2,2735614,1,1,1,'S',1,0.992494,367,400519,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1102, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 1111, \"small_tick_hit\": 88}}',54.894,211741696,3745005,NULL,'2023-03-07 01:06:13',1678151173,NULL),(1958058379,11497549,2,3523496,1,1,1,'S',1,0.991585,879,361943,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 2785, \"large_tick_hit\": 118, \"small_tick_hit\": 632, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2812, \"large_tick_hit\": 118, \"small_tick_hit\": 635}}',54.9039,209919397,22025100,NULL,'2022-10-24 22:13:25',1666649605,NULL),(1956870698,11497549,2,2853773,1,1,1,'A',1,0.978333,124,314791,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 450, \"large_tick_hit\": 18, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 18, \"small_tick_hit\": 120}}',54.9548,208483349,570542,NULL,'2022-07-28 23:07:01',1659049621,NULL),(1943378464,11497549,2,41560,1,1,1,'S',1,0.992321,491,854363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 727, \"large_tick_hit\": 3, \"small_tick_hit\": 433, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 3, \"small_tick_hit\": 439}}',55.0025,190657654,7213134,NULL,'2020-09-09 20:59:38',1599685178,NULL),(1949553755,11497549,2,58286,0,1,1,'X',1,1,538,481056,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_tick_hit\": 47, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 47, \"small_tick_hit\": 126}}',55.0113,198999216,4142190,NULL,'2021-06-14 03:06:09',1623639969,NULL),(1954794296,11497549,2,3110398,1,1,1,'S',1,0.985407,389,338142,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 963, \"large_tick_hit\": 4, \"small_tick_hit\": 316, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 981, \"large_tick_hit\": 4, \"small_tick_hit\": 317}}',55.0592,205805513,3688160,NULL,'2022-03-13 16:33:14',1647189194,NULL),(1945713817,11497549,2,263614,0,1,1,'S',1,0.990424,258,752521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 486, \"large_tick_hit\": 50, \"small_tick_hit\": 188, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 50, \"small_tick_hit\": 190}}',55.062,193739641,2610580,NULL,'2021-01-05 18:23:22',1609871002,NULL),(1943404916,11497549,2,1093529,0,1,1,'X',1,1,556,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"small_tick_hit\": 428}, \"maximum_statistics\": {\"great\": 556, \"small_tick_hit\": 428}}',55.1353,190615978,7611960,NULL,'2020-09-08 00:20:21',1599524421,NULL),(1961622032,11497549,2,1825875,1,1,1,'S',1,0.99021,191,401289,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 443, \"large_tick_hit\": 1, \"small_tick_hit\": 264, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 1, \"small_tick_hit\": 266}}',55.1713,214538186,943378,NULL,'2023-10-18 21:26:37',1697664397,NULL),(1954206339,11497549,2,129317,1,1,1,'S',1,0.995559,371,441908,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 982, \"small_tick_hit\": 363, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 987, \"small_tick_hit\": 364}}',55.1861,204881590,3308728,NULL,'2022-01-28 02:24:57',1643336697,NULL),(1961203009,11497549,2,2313875,1,1,1,'S',1,0.993448,360,414833,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1235, \"large_tick_hit\": 3, \"small_tick_hit\": 430, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1244, \"large_tick_hit\": 3, \"small_tick_hit\": 432}}',55.1917,214070756,4041079,NULL,'2023-09-07 02:05:38',1694052338,NULL),(1956163201,11497549,2,2643107,1,1,1,'S',1,0.998209,695,926056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 765, \"large_tick_hit\": 14, \"small_tick_hit\": 336, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 14, \"small_tick_hit\": 337}}',55.2041,207539859,11780408,NULL,'2022-06-10 02:10:37',1654827037,NULL),(1943256350,11497549,2,1759296,1,1,1,'X',1,1,369,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 82, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 82, \"small_tick_hit\": 173}}',55.262,190483613,2605366,NULL,'2020-09-02 17:20:01',1599067201,NULL),(1952870137,11497549,2,252238,1,1,1,'S',1,0.993303,791,372623,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 2586, \"large_tick_hit\": 32, \"small_tick_hit\": 645, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2607, \"large_tick_hit\": 32, \"small_tick_hit\": 646}}',55.2648,203250126,11901406,NULL,'2021-11-17 16:58:47',1637168327,NULL),(1950826909,11497549,2,1074131,0,1,1,'A',1,0.971469,102,318451,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 415, \"large_tick_hit\": 14, \"small_tick_hit\": 252, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 14, \"small_tick_hit\": 260}}',55.3134,200567949,412139,NULL,'2021-08-06 15:35:56',1628264156,NULL),(1960123619,11497549,2,2384193,1,1,1,'S',1,0.980892,96,287684,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 274, \"large_tick_hit\": 34}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 34}}',55.3368,212745947,330190,NULL,'2023-05-24 01:06:18',1684890378,NULL),(1955094149,11497549,2,2670759,1,1,1,'S',1,0.988194,368,368485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1528, \"small_tick_hit\": 146, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1546, \"small_tick_hit\": 148}}',55.3401,206070269,5326677,NULL,'2022-03-27 01:53:17',1648345997,NULL),(1943390009,11497549,2,1322383,1,1,1,'S',1,0.992481,195,492085,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 224, \"small_tick_hit\": 304, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 225, \"small_tick_hit\": 307}}',55.3673,190671812,572512,NULL,'2020-09-10 14:06:21',1599746781,NULL),(1943374148,11497549,2,155931,1,1,1,'S',1,0.99696,561,920710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 634, \"large_tick_hit\": 2, \"small_tick_hit\": 348, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 2, \"small_tick_hit\": 350}}',55.3777,190617011,7842816,NULL,'2020-09-08 01:36:05',1599528965,NULL),(1952557861,11497549,2,3259121,1,1,1,'S',1,0.995161,273,396744,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 609, \"small_tick_hit\": 8}, \"maximum_statistics\": {\"great\": 612, \"small_tick_hit\": 8}}',55.4056,202774408,1854132,NULL,'2021-10-30 03:46:52',1635565612,NULL),(1958324982,11497549,2,991214,1,1,1,'S',1,0.984109,270,360822,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 737, \"large_tick_hit\": 1, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 750, \"large_tick_hit\": 1, \"small_tick_hit\": 130}}',55.4828,210438838,1765166,NULL,'2022-11-29 02:53:29',1669690409,NULL),(1958243705,11497549,2,2749371,1,1,1,'S',1,0.99228,395,393208,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1405, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 1418, \"small_tick_hit\": 266}}',55.5356,210290191,6419895,NULL,'2022-11-18 18:41:33',1668796893,NULL),(1943340614,11497549,2,954581,1,1,1,'X',1,1,507,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"large_tick_hit\": 5, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 5, \"small_tick_hit\": 355}}',55.5936,190615816,6200050,NULL,'2020-09-08 00:06:27',1599523587,NULL),(1952429946,11497549,2,3256307,1,1,1,'S',1,0.998282,869,447861,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 2028, \"large_tick_hit\": 10, \"small_tick_hit\": 868, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2032, \"large_tick_hit\": 10, \"small_tick_hit\": 869}}',55.6313,202557850,19752890,NULL,'2021-10-21 22:37:46',1634855866,NULL),(1957695972,11497549,2,1773168,1,1,1,'S',1,0.985586,456,365809,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1662, \"large_tick_hit\": 12, \"small_tick_hit\": 514, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1687, \"large_tick_hit\": 12, \"small_tick_hit\": 521}}',55.6375,209550554,7301852,NULL,'2022-09-30 01:01:57',1664499717,NULL),(1943296756,11497549,2,1551095,1,1,1,'S',1,0.99888,437,962245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 22, \"small_tick_hit\": 455, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 22, \"small_tick_hit\": 456}}',55.6493,190442834,4472026,NULL,'2020-08-31 23:47:57',1598917677,NULL),(1960973840,11497549,2,1710234,1,1,1,'S',1,0.989796,300,391180,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1458, \"large_tick_hit\": 1, \"small_tick_hit\": 1063, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1474, \"large_tick_hit\": 1, \"small_tick_hit\": 1073}}',55.6521,213788701,3930047,NULL,'2023-08-13 18:25:15',1691951115,NULL),(1952292413,11497549,2,3105221,1,1,1,'S',1,0.994339,741,382267,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 2179, \"large_tick_hit\": 3, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 2193, \"large_tick_hit\": 3, \"small_tick_hit\": 277}}',55.6717,202397352,11713762,NULL,'2021-10-15 16:25:56',1634315156,NULL),(1951270986,11497549,2,2862287,1,1,1,'S',1,0.997466,706,422904,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1568, \"large_tick_hit\": 98, \"small_tick_hit\": 696}, \"maximum_statistics\": {\"great\": 1574, \"large_tick_hit\": 98, \"small_tick_hit\": 696}}',55.7049,201054624,10769056,NULL,'2021-08-23 16:35:33',1629736533,NULL),(1961397840,11497549,2,4163649,1,1,1,'S',1,0.993968,285,421397,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1319, \"large_tick_hit\": 6, \"small_tick_hit\": 817, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1328, \"large_tick_hit\": 6, \"small_tick_hit\": 821}}',55.7098,214212942,3596798,NULL,'2023-09-18 20:21:30',1695068490,NULL),(1945700143,11497549,2,1459309,1,1,1,'S',1,0.982669,407,758409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 716, \"large_tick_hit\": 20, \"small_tick_hit\": 398, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 725, \"large_tick_hit\": 20, \"small_tick_hit\": 409}}',55.7123,193739171,4641072,NULL,'2021-01-05 18:05:50',1609869950,NULL),(1947950701,11497549,2,139634,1,1,1,'S',1,0.985564,268,399836,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 626, \"small_tick_hit\": 125, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 629, \"small_tick_hit\": 133}}',55.7657,196905654,2450890,NULL,'2021-04-13 03:09:27',1618283367,NULL),(1945007434,11497549,2,1028287,0,1,1,'S',1,0.991228,206,782997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 392, \"large_tick_hit\": 26, \"small_tick_hit\": 260, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 263}}',55.8088,192858991,2022760,NULL,'2020-12-05 16:41:57',1607186517,NULL),(1952748909,11497549,2,2368575,1,1,1,'S',1,0.992419,307,760506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1229, \"small_tick_hit\": 342, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1237, \"small_tick_hit\": 346}}',55.8216,203152702,7092844,NULL,'2021-11-13 19:10:32',1636830632,NULL),(1950136764,11497549,2,1330566,1,1,1,'S',1,0.99602,260,412291,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 740, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 743, \"small_tick_hit\": 262}}',55.8519,199748773,2380140,NULL,'2021-07-09 15:58:42',1625846322,NULL),(1960534660,11497549,2,3938365,1,1,1,'S',1,0.986317,269,346137,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 584, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 595, \"small_tick_hit\": 282}}',55.8604,213229767,1266314,NULL,'2023-06-30 01:50:28',1688089828,NULL),(1954173027,11497549,2,2643111,1,1,1,'S',1,0.988862,336,375954,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1089, \"large_tick_hit\": 7, \"small_tick_hit\": 147, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1102, \"large_tick_hit\": 7, \"small_tick_hit\": 148}}',55.8632,204950795,4213610,NULL,'2022-01-30 23:00:10',1643583610,NULL),(1955734654,11497549,2,3057505,1,1,1,'A',1,0.970968,65,305725,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 234, \"small_tick_hit\": 368, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 376}}',55.8669,206952580,213374,NULL,'2022-05-10 19:32:12',1652211132,NULL),(1943432748,11497549,2,1631366,1,1,1,'S',1,0.994247,505,913377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 604, \"small_tick_hit\": 433, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 605, \"small_tick_hit\": 438}}',55.8868,190638733,6526562,NULL,'2020-09-09 01:29:32',1599614972,NULL),(1944876880,11497549,2,2245784,1,1,1,'A',1,0.972112,145,806895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 170, \"large_tick_hit\": 2, \"small_tick_hit\": 72, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 2, \"small_tick_hit\": 73}}',55.9106,192835458,674300,NULL,'2020-12-04 21:26:29',1607117189,NULL),(1949157391,11497549,2,1088708,1,1,1,'S',1,0.992583,221,769350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 624, \"large_tick_hit\": 1, \"small_tick_hit\": 178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 1, \"small_tick_hit\": 180}}',55.9711,198349661,3355660,NULL,'2021-05-24 22:45:49',1621896349,NULL),(2577823728,11497549,2,4127115,1,1,1,'S',1,0.991071,965,369349,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 2092, \"large_tick_hit\": 46, \"small_tick_hit\": 415}, \"maximum_statistics\": {\"great\": 2115, \"large_tick_hit\": 46, \"small_tick_hit\": 415}}',55.9778,216338714,22203830,NULL,'2024-03-27 20:55:13',1711572913,NULL),(1951286114,11497549,2,2517107,1,1,1,'S',1,0.992272,195,358118,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 603, \"small_tick_hit\": 39}, \"maximum_statistics\": {\"great\": 608, \"small_tick_hit\": 39}}',55.9926,201309882,1226978,NULL,'2021-09-02 02:25:51',1630549551,NULL),(1959988990,11497549,2,4103969,1,1,1,'X',1,1,445,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 1, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 1, \"small_tick_hit\": 280}}',56.0457,212421074,2632518,NULL,'2023-04-27 23:56:28',1682639788,NULL),(1945741129,11497549,2,328098,1,1,1,'S',1,0.993103,250,799643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 366, \"large_tick_hit\": 47, \"small_tick_hit\": 163, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 47, \"small_tick_hit\": 164}}',56.057,193721898,2058050,NULL,'2021-01-05 01:57:30',1609811850,NULL),(1956950081,11497549,2,3050293,1,1,1,'S',1,0.990359,307,391950,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 825, \"large_tick_hit\": 2, \"small_tick_hit\": 303, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 835, \"large_tick_hit\": 2, \"small_tick_hit\": 304}}',56.0674,208683514,2565937,NULL,'2022-08-09 02:03:39',1660010619,NULL),(1950376434,11497549,2,3060775,1,1,1,'S',1,0.997633,916,438831,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 2116, \"large_tick_hit\": 13, \"small_tick_hit\": 400, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2121, \"large_tick_hit\": 13, \"small_tick_hit\": 401}}',56.1176,199973010,17957772,NULL,'2021-07-17 02:48:54',1626490134,NULL),(1943422345,11497549,2,2186566,1,1,1,'S',1,0.990642,421,956372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_tick_hit\": 7, \"small_tick_hit\": 320, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 7, \"small_tick_hit\": 327}}',56.1676,190630094,4305396,NULL,'2020-09-08 17:16:01',1599585361,NULL),(1958378329,11497549,2,3835121,1,1,1,'S',1,0.994819,139,370783,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 468, \"large_tick_hit\": 3, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 3, \"small_tick_hit\": 297}}',56.3418,210374556,734366,NULL,'2022-11-24 16:15:00',1669306500,NULL),(1943420629,11497549,2,1812793,0,1,1,'S',1,0.998573,439,527698,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 262}}',56.3519,190660528,2546405,NULL,'2020-09-10 00:04:09',1599696249,NULL),(1944069169,11497549,2,2609227,1,1,1,'S',1,0.996805,440,922645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 484, \"large_tick_hit\": 1, \"small_tick_hit\": 451, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 1, \"small_tick_hit\": 453}}',56.3734,191504470,4809122,NULL,'2020-10-14 17:03:46',1602695026,NULL),(1950711032,11497549,2,2935187,1,1,1,'S',1,0.99554,397,449238,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 914, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 918, \"small_tick_hit\": 203}}',56.3826,200453349,3423553,NULL,'2021-08-03 00:34:02',1627950842,NULL),(1960274137,11497549,2,2126752,1,1,1,'S',1,0.99247,761,396941,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 3005, \"large_tick_hit\": 19, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 3030, \"large_tick_hit\": 19, \"small_tick_hit\": 271}}',56.3863,212999692,21474885,NULL,'2023-06-12 02:26:46',1686536806,NULL),(1959184623,11497549,2,3934801,1,1,1,'S',1,0.988921,466,391948,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1708, \"large_tick_hit\": 29, \"small_tick_hit\": 1298, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1729, \"large_tick_hit\": 29, \"small_tick_hit\": 1311}}',56.3915,211432560,6625493,NULL,'2023-02-10 21:38:11',1676065091,NULL),(1961045919,11497549,2,3781026,1,1,1,'A',1,0.979365,289,360899,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 780, \"small_tick_hit\": 454, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 798, \"small_tick_hit\": 462}}',56.4012,213903676,1920955,NULL,'2023-08-23 23:29:13',1692833353,NULL),(2491531235,11497549,2,777055,1,1,1,'S',1,0.987039,147,346997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 761, \"large_tick_hit\": 4, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 773, \"large_tick_hit\": 4, \"small_tick_hit\": 226}}',56.4432,216177463,1457663,NULL,'2024-03-12 02:10:15',1710209415,NULL),(1961087205,11497549,2,860136,1,1,1,'S',1,0.981873,320,359717,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 698, \"large_tick_hit\": 116, \"small_tick_hit\": 161, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 116, \"small_tick_hit\": 163}}',56.4509,213835680,2043633,NULL,'2023-08-17 18:36:03',1692297363,NULL),(1943197704,11497549,2,2348271,1,1,1,'S',1,0.998361,337,960905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 273}}',56.4804,190442134,2814060,NULL,'2020-08-31 23:03:02',1598914982,NULL),(1956281093,11497549,2,2040812,1,1,1,'S',1,0.99387,661,395074,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1895, \"large_tick_hit\": 70, \"small_tick_hit\": 629, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1906, \"large_tick_hit\": 70, \"small_tick_hit\": 634}}',56.507,207766223,9954102,NULL,'2022-06-21 02:06:57',1655777217,NULL),(1943415705,11497549,2,2478225,1,1,1,'S',1,0.996154,271,958452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 24, \"small_tick_hit\": 247, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 24, \"small_tick_hit\": 249}}',56.6152,190616037,1549834,NULL,'2020-09-08 00:24:52',1599524692,NULL),(1959559686,11497549,2,352863,1,1,1,'S',1,0.991766,294,740462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 828, \"large_tick_hit\": 73, \"small_tick_hit\": 183, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 835, \"large_tick_hit\": 73, \"small_tick_hit\": 185}}',56.6275,212020840,6114550,NULL,'2023-03-27 19:57:52',1679947072,NULL),(1945362579,11497549,2,2574300,1,1,1,'A',1,0.979239,184,658974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 377, \"large_tick_hit\": 38, \"small_tick_hit\": 151, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 38, \"small_tick_hit\": 154}}',56.65,193260087,1418850,NULL,'2020-12-19 21:14:02',1608412442,NULL),(1948877304,11497549,2,1342273,1,1,1,'X',1,1,744,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 732, \"large_tick_hit\": 12, \"small_tick_hit\": 557}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 12, \"small_tick_hit\": 557}}',56.6865,198069192,6645674,NULL,'2021-05-16 18:15:25',1621188925,NULL),(1948877315,11497549,2,1342273,1,1,1,'X',1,1,744,480000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 732, \"large_tick_hit\": 12, \"small_tick_hit\": 557}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 12, \"small_tick_hit\": 557}}',56.6865,198084687,6645674,NULL,'2021-05-17 04:29:01',1621225741,NULL),(1960888978,11497549,2,2721648,1,1,1,'S',1,0.989157,455,396995,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1125, \"large_tick_hit\": 21, \"small_tick_hit\": 496, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1139, \"large_tick_hit\": 21, \"small_tick_hit\": 500}}',56.6869,213774959,3861184,NULL,'2023-08-12 17:02:46',1691859766,NULL),(1950379517,11497549,2,3082045,1,1,1,'A',1,0.970537,137,296069,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 380, \"large_tick_hit\": 34, \"small_tick_hit\": 146, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 34, \"small_tick_hit\": 151}}',56.6872,199895405,550080,NULL,'2021-07-14 13:58:06',1626271086,NULL),(2253107346,11497549,2,2808958,1,1,1,'S',1,0.983164,833,367145,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1174, \"large_tick_hit\": 623, \"small_tick_hit\": 714, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1199, \"large_tick_hit\": 623, \"small_tick_hit\": 732}}',56.6967,215629911,9792648,NULL,'2024-01-23 00:29:32',1705969772,NULL),(1959457979,11497549,2,1719429,1,1,1,'S',1,0.983974,349,357603,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1121, \"small_tick_hit\": 414, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1142, \"small_tick_hit\": 418}}',56.7059,211753497,3496181,NULL,'2023-03-07 23:43:47',1678232627,NULL),(1950701395,11497549,2,2039543,1,1,1,'S',1,0.99115,770,377311,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 2117, \"large_tick_hit\": 24, \"small_tick_hit\": 435, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2133, \"large_tick_hit\": 24, \"small_tick_hit\": 442}}',56.7064,200428378,12244240,NULL,'2021-08-02 03:31:02',1627875062,NULL),(1943339541,11497549,2,1219509,1,1,1,'S',1,0.995037,522,844265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 773, \"large_tick_hit\": 2, \"small_tick_hit\": 428, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 777, \"large_tick_hit\": 2, \"small_tick_hit\": 430}}',56.7117,190708839,7191388,NULL,'2020-09-12 00:15:52',1599869752,NULL),(1958449899,11497549,2,136509,1,1,1,'S',1,0.989024,228,373052,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1018, \"large_tick_hit\": 16, \"small_tick_hit\": 588, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1032, \"large_tick_hit\": 16, \"small_tick_hit\": 592}}',56.7275,210374980,2256095,NULL,'2022-11-24 16:55:47',1669308947,NULL),(2255413395,11497549,2,4235401,1,1,1,'S',1,0.989145,158,694309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 626, \"large_tick_hit\": 3, \"small_tick_hit\": 100, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 632, \"large_tick_hit\": 3, \"small_tick_hit\": 102}}',56.7987,215666779,1996012,NULL,'2024-01-26 15:36:58',1706283418,NULL),(1961616741,11497549,2,4118513,1,1,1,'S',1,0.993899,352,427550,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1618, \"large_tick_hit\": 4, \"small_tick_hit\": 333, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1627, \"large_tick_hit\": 4, \"small_tick_hit\": 336}}',56.802,214483903,5424388,NULL,'2023-10-13 22:10:04',1697235004,NULL),(1957143813,11497549,2,2193184,1,1,1,'S',1,0.99341,717,423631,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1970, \"large_tick_hit\": 29, \"small_tick_hit\": 413, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1983, \"large_tick_hit\": 29, \"small_tick_hit\": 416}}',56.8124,208814200,11753941,NULL,'2022-08-15 20:53:50',1660596830,NULL),(1958338953,11497549,2,3273655,1,1,1,'S',1,0.99495,168,520121,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 170, \"small_tick_hit\": 27}, \"maximum_statistics\": {\"great\": 171, \"small_tick_hit\": 27}}',56.8763,210380082,415914,NULL,'2022-11-25 01:37:30',1669340250,NULL),(1943295644,11497549,2,554519,0,1,1,'S',1,0.998306,1201,479673,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 567, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 570}}',56.9929,190609335,17452362,NULL,'2020-09-07 17:40:19',1599500419,NULL),(1949169919,11497549,2,339184,1,1,1,'S',1,0.995466,673,406708,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1068, \"large_tick_hit\": 93, \"small_tick_hit\": 376}, \"maximum_statistics\": {\"great\": 1075, \"large_tick_hit\": 93, \"small_tick_hit\": 376}}',57.0513,198482598,8383960,NULL,'2021-05-28 22:50:47',1622242247,NULL),(1954626253,11497549,2,3066803,1,1,1,'S',1,0.994671,333,422190,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 918, \"large_tick_hit\": 67, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 924, \"large_tick_hit\": 67, \"small_tick_hit\": 135}}',57.0552,205617966,3198110,NULL,'2022-03-04 03:22:19',1646364139,NULL),(2306408128,11497549,2,3417573,1,1,1,'S',1,0.9955,324,431647,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 879, \"large_tick_hit\": 2, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 884, \"large_tick_hit\": 2, \"small_tick_hit\": 225}}',57.0715,215810191,3173157,NULL,'2024-02-07 20:02:09',1707336129,NULL),(1954304412,11497549,2,1232328,1,1,1,'S',1,0.986473,316,381358,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 799, \"small_tick_hit\": 222, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 810, \"small_tick_hit\": 225}}',57.0778,205038484,1972378,NULL,'2022-02-04 04:01:03',1643947263,NULL),(1948800057,11497549,2,828093,1,1,1,'S',1,0.998282,291,481205,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 291, \"small_tick_hit\": 291}}',57.0898,197937739,1113520,NULL,'2021-05-13 02:44:11',1620873851,NULL),(1943447274,11497549,2,1841190,1,1,1,'S',1,0.997693,621,963527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 621, \"small_tick_hit\": 244, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 621, \"small_tick_hit\": 246}}',57.0933,190612651,9424760,NULL,'2020-09-07 20:29:40',1599510580,NULL),(1957044406,11497549,2,1493901,1,1,1,'S',1,0.996403,294,447010,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 629, \"large_tick_hit\": 8, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 632, \"large_tick_hit\": 8, \"small_tick_hit\": 194}}',57.1425,208814071,1954759,NULL,'2022-08-15 20:43:51',1660596231,NULL),(1947356936,11497549,2,1767148,1,1,1,'A',1,0.971985,126,601522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 536, \"large_tick_hit\": 63, \"small_tick_hit\": 199, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 63, \"small_tick_hit\": 210}}',57.1437,196096501,1697750,NULL,'2021-03-20 02:27:41',1616207261,NULL),(1943297533,11497549,2,1554428,1,1,1,'S',1,0.998487,691,964204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 666, \"large_tick_hit\": 25, \"small_tick_hit\": 629, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 25, \"small_tick_hit\": 631}}',57.1463,190559619,11362106,NULL,'2020-09-05 17:08:13',1599325693,NULL),(1956128545,11497549,2,1291404,0,1,1,'B',1,0.912621,71,261870,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 153, \"large_tick_hit\": 1, \"small_tick_hit\": 34, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 1, \"small_tick_hit\": 41}}',57.1747,207460530,156607,NULL,'2022-06-05 20:58:15',1654462695,NULL),(1947992531,11497549,2,2373713,0,1,1,'A',1,0.959707,61,340493,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 108, \"large_tick_hit\": 1, \"small_tick_hit\": 153, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 1, \"small_tick_hit\": 158}}',57.1793,196936581,104180,NULL,'2021-04-14 02:56:37',1618368997,NULL),(1957580799,11497549,2,1309612,1,1,1,'S',1,0.996091,575,393960,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1504, \"large_tick_hit\": 191, \"small_tick_hit\": 1108}, \"maximum_statistics\": {\"great\": 1515, \"large_tick_hit\": 191, \"small_tick_hit\": 1108}}',57.2878,209405113,7982510,NULL,'2022-09-20 00:36:09',1663634169,NULL),(1957068154,11497549,2,1253987,1,1,1,'A',1,0.956731,99,345555,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 155, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 164, \"small_tick_hit\": 44}}',57.3098,208771109,177528,NULL,'2022-08-13 16:02:04',1660406524,NULL),(2356761648,11497549,2,4060642,1,1,1,'A',1,0.976991,196,331732,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 456, \"large_tick_hit\": 6, \"small_tick_hit\": 90, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 6, \"small_tick_hit\": 95}}',57.3904,215908585,1162020,NULL,'2024-02-16 19:02:18',1708110138,NULL),(1954033180,11497549,2,2519124,1,1,1,'S',1,0.985282,273,357865,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1002, \"large_tick_hit\": 2, \"small_tick_hit\": 201, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1017, \"large_tick_hit\": 2, \"small_tick_hit\": 204}}',57.3983,204770791,2451787,NULL,'2022-01-23 03:36:23',1642908983,NULL),(1956067318,11497549,2,1473425,1,1,1,'A',1,0.95966,104,301344,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 254, \"large_tick_hit\": 51, \"small_tick_hit\": 147, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 51, \"small_tick_hit\": 152}}',57.4058,207455332,322011,NULL,'2022-06-05 16:39:13',1654447153,NULL),(1955483028,11497549,2,337914,1,1,1,'S',1,0.984578,295,354169,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1056, \"large_tick_hit\": 4, \"small_tick_hit\": 153, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1073, \"large_tick_hit\": 4, \"small_tick_hit\": 155}}',57.4124,206674303,2429597,NULL,'2022-04-25 18:46:21',1650912381,NULL),(1958909094,11497549,2,3614870,1,1,1,'S',1,0.990019,220,394419,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1051, \"large_tick_hit\": 15, \"small_tick_hit\": 521, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1061, \"large_tick_hit\": 15, \"small_tick_hit\": 527}}',57.5925,211201124,2657664,NULL,'2023-01-23 19:27:16',1674502036,NULL),(1951247540,11497549,2,2815969,1,1,1,'S',1,0.996673,661,431254,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1703, \"large_tick_hit\": 78, \"small_tick_hit\": 316, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1708, \"large_tick_hit\": 78, \"small_tick_hit\": 318}}',57.6739,201176855,10664468,NULL,'2021-08-28 01:44:13',1630115053,NULL),(1943271952,11497549,2,1997256,1,1,1,'S',1,0.994197,294,952016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 275, \"large_tick_hit\": 21, \"small_tick_hit\": 218, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 21, \"small_tick_hit\": 220}}',57.6767,190560106,2030936,NULL,'2020-09-05 17:30:32',1599327032,NULL),(1950866633,11497549,2,2458084,1,1,1,'A',1,0.973274,85,320405,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 249, \"large_tick_hit\": 45, \"small_tick_hit\": 143, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 45, \"small_tick_hit\": 147}}',57.7359,200536640,291141,NULL,'2021-08-05 16:38:02',1628181482,NULL),(1952557162,11497549,2,3237842,1,1,1,'S',1,0.984483,150,313638,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 434, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 443, \"small_tick_hit\": 137}}',57.7532,202755998,599594,NULL,'2021-10-29 15:24:36',1635521076,NULL),(1958768414,11497549,2,1212291,1,1,1,'S',1,0.982398,239,367050,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 554, \"large_tick_hit\": 7, \"small_tick_hit\": 332, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 7, \"small_tick_hit\": 335}}',57.7562,210949702,1044563,NULL,'2023-01-05 04:10:46',1672891846,NULL),(1943449401,11497549,2,1843594,1,1,1,'S',1,0.995062,484,919920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 537, \"small_tick_hit\": 269, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 272}}',57.7958,190639358,5886282,NULL,'2020-09-09 02:16:59',1599617819,NULL),(1958917866,11497549,2,1580330,1,1,1,'S',1,0.988827,219,393488,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 599, \"large_tick_hit\": 19, \"small_tick_hit\": 267, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 19, \"small_tick_hit\": 270}}',57.8041,211115280,1110511,NULL,'2023-01-17 14:14:47',1673964887,NULL),(1961877368,11497549,2,3784710,1,1,1,'S',1,0.983374,368,336620,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1513, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 1540, \"small_tick_hit\": 84}}',57.8361,214865231,3584228,NULL,'2023-11-17 02:14:19',1700187259,NULL),(1961650036,11497549,2,4286331,1,1,1,'S',1,0.983406,411,345349,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1561, \"large_tick_hit\": 40, \"small_tick_hit\": 888, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1599, \"large_tick_hit\": 40, \"small_tick_hit\": 892}}',57.8842,214469138,4842190,NULL,'2023-10-12 13:55:57',1697118957,NULL),(1957559009,11497549,2,129891,0,1,1,'S',1,0.984646,881,373803,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 2350, \"small_tick_hit\": 151, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2383, \"small_tick_hit\": 157}}',57.9021,209495780,12416759,NULL,'2022-09-26 00:33:25',1664152405,NULL),(1948269526,11497549,2,1991986,1,1,1,'A',1,0.974522,243,731644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 394, \"large_tick_hit\": 2, \"small_tick_hit\": 216, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 2, \"small_tick_hit\": 223}}',57.9259,197266550,1644992,NULL,'2021-04-24 01:46:35',1619228795,NULL),(1943247303,11497549,2,1874088,1,1,1,'S',1,0.995896,345,960125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 10, \"small_tick_hit\": 383, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 10, \"small_tick_hit\": 386}}',57.9383,190443934,2849454,NULL,'2020-09-01 01:03:22',1598922202,NULL),(1946364809,11497549,2,1535996,1,1,1,'S',1,0.985656,308,694440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 675, \"large_tick_hit\": 60, \"small_tick_hit\": 227, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 60, \"small_tick_hit\": 230}}',57.9421,194570542,3433046,NULL,'2021-02-01 22:10:36',1612217436,NULL),(1956823883,11497549,2,637625,0,1,1,'S',1,0.996148,379,464704,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 702, \"large_tick_hit\": 58, \"small_tick_hit\": 533, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 58, \"small_tick_hit\": 535}}',57.9527,208521755,3181729,NULL,'2022-07-31 01:31:53',1659231113,NULL),(1952626592,11497549,2,809469,1,1,1,'S',1,0.993091,812,375871,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 2002, \"large_tick_hit\": 14, \"small_tick_hit\": 715, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2020, \"large_tick_hit\": 14, \"small_tick_hit\": 716}}',57.9659,202930066,12939410,NULL,'2021-11-05 01:54:12',1636077252,NULL),(1956027643,11497549,2,2657329,1,1,1,'S',1,0.981084,140,331889,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 426, \"large_tick_hit\": 107, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 107, \"small_tick_hit\": 246}}',58.0209,207455374,535323,NULL,'2022-06-05 16:41:08',1654447268,NULL),(1955849242,11497549,2,3214011,1,1,1,'S',1,0.987699,379,356576,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 982, \"large_tick_hit\": 83, \"small_tick_hit\": 300, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 994, \"large_tick_hit\": 83, \"small_tick_hit\": 305}}',58.104,207087632,2793132,NULL,'2022-05-18 01:16:54',1652836614,NULL),(1946647426,11497549,2,2697682,1,1,1,'S',1,0.9897,251,714509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 781, \"large_tick_hit\": 76, \"small_tick_hit\": 200, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 76, \"small_tick_hit\": 203}}',58.1162,194993862,4825740,NULL,'2021-02-14 04:21:05',1613276465,NULL),(1956082616,11497549,2,2794653,1,1,1,'S',1,0.993043,160,425499,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 562, \"large_tick_hit\": 15, \"small_tick_hit\": 565, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 15, \"small_tick_hit\": 569}}',58.1633,207374340,1017881,NULL,'2022-06-01 17:08:07',1654103287,NULL),(1954703419,11497549,2,2692804,1,1,1,'S',1,0.98064,195,629932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 949, \"large_tick_hit\": 46, \"small_tick_hit\": 170, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 964, \"large_tick_hit\": 46, \"small_tick_hit\": 178}}',58.206,205582257,4482120,NULL,'2022-03-02 03:38:40',1646192320,NULL),(1959642402,11497549,2,2069168,1,1,1,'S',1,0.987805,350,725467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1115, \"large_tick_hit\": 27, \"small_tick_hit\": 397, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1126, \"large_tick_hit\": 27, \"small_tick_hit\": 405}}',58.2253,212110788,6494290,NULL,'2023-04-03 16:06:41',1680538001,NULL),(1961086663,11497549,2,4067944,1,1,1,'A',1,0.974852,112,315538,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 478, \"large_tick_hit\": 16, \"small_tick_hit\": 165, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 16, \"small_tick_hit\": 170}}',58.2617,213903693,612154,NULL,'2023-08-23 23:31:28',1692833488,NULL),(1961400713,11497549,2,2912487,1,1,1,'S',1,0.990704,339,404974,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1504, \"large_tick_hit\": 44, \"small_tick_hit\": 477, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1516, \"large_tick_hit\": 44, \"small_tick_hit\": 484}}',58.2694,214321998,4785270,NULL,'2023-09-28 19:48:02',1695930482,NULL),(1955796757,11497549,2,2264827,1,1,1,'S',1,0.984628,511,675419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1752, \"large_tick_hit\": 164, \"small_tick_hit\": 390, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1777, \"large_tick_hit\": 164, \"small_tick_hit\": 401}}',58.3497,207156987,16438420,NULL,'2022-05-21 19:07:25',1653160045,NULL),(1943322671,11497549,2,2172917,1,1,1,'S',1,0.998302,290,965286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 11, \"small_tick_hit\": 298, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 11, \"small_tick_hit\": 299}}',58.3753,190443214,2080616,NULL,'2020-09-01 00:11:41',1598919101,NULL),(1943342676,11497549,2,2077774,1,1,1,'S',1,0.996,328,897216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 30, \"small_tick_hit\": 334, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 30, \"small_tick_hit\": 336}}',58.3755,190661631,2641960,NULL,'2020-09-10 01:19:03',1599700743,NULL),(1943374450,11497549,2,156313,1,1,1,'S',1,0.995413,461,959577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"small_tick_hit\": 190, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 461, \"small_tick_hit\": 193}}',58.4133,190637911,5215260,NULL,'2020-09-09 00:32:14',1599611534,NULL),(1959050041,11497549,2,845391,1,1,1,'S',1,0.994106,489,382225,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1270, \"large_tick_hit\": 2, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 1279, \"large_tick_hit\": 2, \"small_tick_hit\": 246}}',58.4557,211293904,6458010,NULL,'2023-01-30 21:41:54',1675114914,NULL),(1951146206,11497549,2,2685037,1,1,1,'X',1,1,328,529992,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 3, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 3, \"small_tick_hit\": 277}}',58.461,200987170,1460273,NULL,'2021-08-21 03:59:57',1629518397,NULL),(1958319005,11497549,2,3776382,1,1,1,'S',1,0.994975,304,405698,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 626, \"large_tick_hit\": 3, \"small_tick_hit\": 163, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 3, \"small_tick_hit\": 164}}',58.4701,210234607,2428910,NULL,'2022-11-14 19:48:46',1668455326,NULL),(1949422730,11497549,2,2190375,1,1,1,'X',1,1,824,481632,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 816, \"large_tick_hit\": 8, \"small_tick_hit\": 523}, \"maximum_statistics\": {\"great\": 816, \"large_tick_hit\": 8, \"small_tick_hit\": 523}}',58.4766,198787248,8303530,NULL,'2021-06-07 04:09:00',1623038940,NULL),(1943397591,11497549,2,492148,1,1,1,'S',1,0.998632,461,963120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_tick_hit\": 1, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 1, \"small_tick_hit\": 270}}',58.5632,190638949,5212298,NULL,'2020-09-09 01:46:05',1599615965,NULL),(1950385218,11497549,2,2631202,1,1,1,'S',1,0.990354,506,421228,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 616}, \"maximum_statistics\": {\"great\": 622}}',58.6104,200029295,3328428,NULL,'2021-07-19 01:48:52',1626659332,NULL),(1957436627,11497549,2,1594851,1,1,1,'S',1,0.983051,111,347816,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 350, \"large_tick_hit\": 4, \"small_tick_hit\": 110, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 4, \"small_tick_hit\": 112}}',58.6369,209299256,464377,NULL,'2022-09-13 00:25:48',1663028748,NULL),(1957774299,11497549,2,1949196,1,1,1,'S',1,0.992366,314,416554,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1141, \"small_tick_hit\": 419, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1149, \"small_tick_hit\": 423}}',58.641,209580718,3898990,NULL,'2022-10-01 21:33:48',1664660028,NULL),(1943448870,11497549,2,2052974,1,1,1,'S',1,0.99241,366,917608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 388, \"large_tick_hit\": 9, \"small_tick_hit\": 126, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 9, \"small_tick_hit\": 129}}',58.6738,190660979,3319872,NULL,'2020-09-10 00:36:12',1599698172,NULL),(1955165133,11497549,2,1481149,1,1,1,'S',1,0.993711,287,424138,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 837, \"large_tick_hit\": 5, \"small_tick_hit\": 106, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 842, \"large_tick_hit\": 5, \"small_tick_hit\": 107}}',58.6854,206328425,3035478,NULL,'2022-04-09 11:41:40',1649504500,NULL),(1944974389,11497549,2,1874775,1,1,1,'S',1,0.99162,309,845897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 411, \"large_tick_hit\": 65, \"small_tick_hit\": 234, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 65, \"small_tick_hit\": 238}}',58.7072,192806588,2661424,NULL,'2020-12-03 21:43:30',1607031810,NULL),(1943341703,11497549,2,955571,1,1,1,'S',1,0.998656,448,971962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 448, \"small_tick_hit\": 296}}',58.7266,190612297,4993538,NULL,'2020-09-07 20:10:54',1599509454,NULL),(1947549412,11497549,2,1255789,1,1,1,'A',1,0.975577,278,666326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 573, \"small_tick_hit\": 146, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 587, \"small_tick_hit\": 150}}',58.7324,196256584,2458688,NULL,'2021-03-24 17:46:35',1616607995,NULL),(1960688620,11497549,2,3598436,1,1,1,'S',1,0.993203,212,364953,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 700, \"large_tick_hit\": 4, \"small_tick_hit\": 465, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 707, \"large_tick_hit\": 4, \"small_tick_hit\": 466}}',58.7822,213444245,2031460,NULL,'2023-07-16 16:11:02',1689523862,NULL),(1958520667,11497549,2,2146420,1,1,1,'S',1,0.990091,298,398918,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 851, \"large_tick_hit\": 13, \"small_tick_hit\": 435, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 13, \"small_tick_hit\": 439}}',58.7897,210628892,2155667,NULL,'2022-12-13 01:50:13',1670896213,NULL),(1943411138,11497549,2,221289,1,1,1,'S',1,0.997389,439,965898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 6, \"small_tick_hit\": 325, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 6, \"small_tick_hit\": 327}}',58.7941,190637950,4719382,NULL,'2020-09-09 00:34:41',1599611681,NULL),(1943214513,11497549,2,2340133,1,1,1,'S',1,0.995392,125,971285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 125, \"small_tick_hit\": 92}}',58.7996,190444331,479258,NULL,'2020-09-01 01:34:02',1598924042,NULL),(1946224865,11497549,2,1383466,1,1,1,'A',1,0.961538,200,680824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 306, \"large_tick_hit\": 14, \"small_tick_hit\": 105, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 14, \"small_tick_hit\": 107}}',58.8198,194499457,1093898,NULL,'2021-01-30 19:45:28',1612035928,NULL),(1962389938,11497549,2,4063080,1,1,1,'S',1,0.986618,182,370358,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 619, \"large_tick_hit\": 2, \"small_tick_hit\": 190, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 2, \"small_tick_hit\": 193}}',58.829,215437068,1300181,NULL,'2024-01-06 02:59:34',1704509974,NULL),(1961281160,11497549,2,3180981,1,1,1,'A',1,0.975375,250,338640,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 754, \"small_tick_hit\": 157, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 771, \"small_tick_hit\": 163}}',58.9158,214258657,1636406,NULL,'2023-09-23 03:02:51',1695438171,NULL),(1957162961,11497549,2,404477,1,1,1,'S',1,0.987795,319,369226,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 998, \"large_tick_hit\": 4, \"small_tick_hit\": 212, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1012, \"large_tick_hit\": 4, \"small_tick_hit\": 213}}',59.0042,208721313,2173344,NULL,'2022-08-11 00:03:20',1660176200,NULL),(1960631156,11497549,2,2413833,1,1,1,'A',1,0.977431,108,685207,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 374, \"small_tick_hit\": 189, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 192}}',59.0291,213358842,850339,NULL,'2023-07-09 23:00:02',1688943602,NULL),(1957758629,11497549,2,2700016,1,1,1,'S',1,0.985272,230,394964,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 520, \"small_tick_hit\": 149, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 526, \"small_tick_hit\": 153}}',59.0432,209624585,1092275,NULL,'2022-10-05 00:14:31',1664928871,NULL),(1949599318,11497549,2,2868033,1,1,1,'S',1,0.990881,233,368672,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 434, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 218}}',59.056,198967348,1112620,NULL,'2021-06-13 01:55:35',1623549335,NULL),(1953677700,11497549,2,2241715,1,1,1,'S',1,0.987342,329,334195,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 923, \"large_tick_hit\": 13, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 936, \"large_tick_hit\": 13, \"small_tick_hit\": 78}}',59.0567,204230236,2846840,NULL,'2021-12-30 02:08:49',1640830129,NULL),(1957686573,11497549,2,3411156,1,1,1,'S',1,0.993827,287,405364,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1005, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 1013, \"small_tick_hit\": 283}}',59.0998,209580677,2765808,NULL,'2022-10-01 21:31:07',1664659867,NULL),(1948839513,11497549,2,1148798,1,1,1,'X',1,1,335,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 2, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 2, \"small_tick_hit\": 251}}',59.2142,197884078,2775726,NULL,'2021-05-11 14:34:36',1620743676,NULL),(1960129613,11497549,2,3446999,1,1,1,'S',1,0.988636,181,404737,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 476, \"large_tick_hit\": 2, \"small_tick_hit\": 392, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 2, \"small_tick_hit\": 397}}',59.234,212768115,910506,NULL,'2023-05-25 19:57:48',1685044668,NULL),(1951663277,11497549,2,154226,1,1,1,'S',1,0.994075,364,376767,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1250, \"large_tick_hit\": 113, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 1259, \"large_tick_hit\": 113, \"small_tick_hit\": 147}}',59.2383,201697825,4134670,NULL,'2021-09-17 16:29:52',1631896192,NULL),(1960724465,11497549,2,3048024,1,1,1,'S',1,0.991322,636,406793,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1525, \"large_tick_hit\": 31, \"small_tick_hit\": 386, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1540, \"large_tick_hit\": 31, \"small_tick_hit\": 388}}',59.2535,213423898,6766559,NULL,'2023-07-15 02:32:48',1689388368,NULL),(1961950141,11497549,2,1704123,1,1,1,'S',1,0.985879,283,375294,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1141, \"large_tick_hit\": 4, \"small_tick_hit\": 391, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1155, \"large_tick_hit\": 4, \"small_tick_hit\": 399}}',59.2575,214999486,2842951,NULL,'2023-11-28 21:07:02',1701205622,NULL),(1946692815,11497549,2,1888941,0,1,1,'A',1,0.975196,226,627917,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 588, \"large_tick_hit\": 75, \"small_tick_hit\": 84, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 75, \"small_tick_hit\": 85}}',59.2851,195106417,2149944,NULL,'2021-02-17 15:57:48',1613577468,NULL),(1960535002,11497549,2,4090500,1,1,1,'S',1,0.996656,524,469259,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1297, \"large_tick_hit\": 39, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1301, \"large_tick_hit\": 39, \"small_tick_hit\": 155}}',59.3022,213188415,7284217,NULL,'2023-06-26 19:35:00',1687808100,NULL),(1957655231,11497549,2,2623025,1,1,1,'S',1,0.989448,401,392066,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 857, \"large_tick_hit\": 18, \"small_tick_hit\": 344, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 863, \"large_tick_hit\": 18, \"small_tick_hit\": 351}}',59.3317,209405046,3024308,NULL,'2022-09-20 00:28:55',1663633735,NULL),(1946018432,11497549,2,1086980,0,1,1,'A',1,0.97551,272,708466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 467, \"large_tick_hit\": 46, \"small_tick_hit\": 204, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 46, \"small_tick_hit\": 212}}',59.3524,194054289,2666400,NULL,'2021-01-16 23:12:09',1610838729,NULL),(1955322540,11497549,2,75728,0,1,1,'X',1,1,315,530945,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 17, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 17, \"small_tick_hit\": 252}}',59.3582,206378142,1653435,NULL,'2022-04-11 15:05:43',1649689543,NULL),(1945078044,11497549,2,2150737,1,1,1,'A',1,0.967611,79,627109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 155, \"large_tick_hit\": 4, \"small_tick_hit\": 80, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 4, \"small_tick_hit\": 84}}',59.3803,192956080,234852,NULL,'2020-12-09 02:12:18',1607479938,NULL),(1961265420,11497549,2,4230094,1,1,1,'S',1,0.990023,274,395408,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1180, \"large_tick_hit\": 4, \"small_tick_hit\": 503, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1191, \"large_tick_hit\": 4, \"small_tick_hit\": 509}}',59.4178,214124631,3892923,NULL,'2023-09-11 03:14:26',1694402066,NULL),(1952452405,11497549,2,2014470,1,1,1,'S',1,0.993789,223,763725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 419, \"large_tick_hit\": 3, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 3, \"small_tick_hit\": 218}}',59.4262,202775219,2005708,NULL,'2021-10-30 04:27:22',1635568042,NULL),(1943375313,11497549,2,2120489,1,1,1,'S',1,0.995789,617,916892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 726, \"large_tick_hit\": 2, \"small_tick_hit\": 218, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 727, \"large_tick_hit\": 2, \"small_tick_hit\": 221}}',59.5525,190627331,9593764,NULL,'2020-09-08 14:59:53',1599577193,NULL),(1957083724,11497549,2,2770057,1,1,1,'S',1,0.99373,508,424209,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1821, \"small_tick_hit\": 398, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1832, \"small_tick_hit\": 401}}',59.5848,208814459,9227194,NULL,'2022-08-15 21:08:27',1660597707,NULL),(1961039237,11497549,2,3182051,1,1,1,'S',1,0.988907,375,411600,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1062, \"large_tick_hit\": 2, \"small_tick_hit\": 184, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1070, \"large_tick_hit\": 2, \"small_tick_hit\": 190}}',59.587,213847448,3540280,NULL,'2023-08-18 20:11:53',1692389513,NULL),(1961279028,11497549,2,2853902,1,1,1,'S',1,0.993392,257,411853,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1141, \"large_tick_hit\": 18, \"small_tick_hit\": 645, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1150, \"large_tick_hit\": 18, \"small_tick_hit\": 648}}',59.626,214292167,3060785,NULL,'2023-09-25 21:23:02',1695676982,NULL),(1953258980,11497549,2,2454945,1,1,1,'S',1,0.991453,324,358846,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 877, \"large_tick_hit\": 6, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 886, \"large_tick_hit\": 6, \"small_tick_hit\": 161}}',59.685,203709495,2880540,NULL,'2021-12-07 03:22:28',1638847348,NULL),(1949544368,11497549,2,2007934,1,1,1,'X',1,1,1107,486336,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1107, \"small_tick_hit\": 913}, \"maximum_statistics\": {\"great\": 1107, \"small_tick_hit\": 913}}',59.7597,198907332,15079390,NULL,'2021-06-11 03:19:16',1623381556,NULL),(1957267824,11497549,2,3654787,1,1,1,'S',1,0.982063,330,374343,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 752, \"large_tick_hit\": 86, \"small_tick_hit\": 257, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 86, \"small_tick_hit\": 263}}',59.7655,208911561,2042394,NULL,'2022-08-21 02:43:44',1661049824,NULL),(1960172313,11497549,2,2223742,1,1,1,'S',1,0.992329,472,397802,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1661, \"large_tick_hit\": 16, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 1675, \"large_tick_hit\": 16, \"small_tick_hit\": 134}}',59.8287,212745975,7438652,NULL,'2023-05-24 01:10:26',1684890626,NULL),(1962163303,11497549,2,4393710,1,1,1,'S',1,0.982049,231,336506,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 771, \"large_tick_hit\": 7, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 788, \"large_tick_hit\": 7, \"small_tick_hit\": 152}}',59.8464,215210472,1993528,NULL,'2023-12-18 02:07:02',1702865222,NULL),(1945680955,11497549,2,1609695,1,1,1,'S',1,0.995763,222,817190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 342, \"large_tick_hit\": 3, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 3, \"small_tick_hit\": 125}}',59.8504,193725137,1591126,NULL,'2021-01-05 04:50:21',1609822221,NULL),(1944494500,11497549,2,1736727,1,1,1,'S',1,0.994242,398,842686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 518}, \"maximum_statistics\": {\"great\": 521}}',59.8516,192196930,4249376,NULL,'2020-11-11 03:20:45',1605064845,NULL),(1949037464,11497549,2,1122284,1,1,1,'S',1,0.982622,261,355928,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 449, \"small_tick_hit\": 173, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 459, \"small_tick_hit\": 174}}',59.9004,198324255,1046666,NULL,'2021-05-24 04:45:06',1621831506,NULL),(1943397172,11497549,2,2145510,1,1,1,'S',1,0.998174,495,937087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 477, \"large_tick_hit\": 43, \"small_tick_hit\": 573, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 43, \"small_tick_hit\": 574}}',59.902,190671895,5557278,NULL,'2020-09-10 14:10:33',1599747033,NULL),(1945807273,11497549,2,1179144,0,1,1,'S',1,0.983696,171,685576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 414, \"large_tick_hit\": 15, \"small_tick_hit\": 114, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 15, \"small_tick_hit\": 117}}',59.9294,193879616,1538380,NULL,'2021-01-10 15:56:43',1610294203,NULL),(1958823071,11497549,2,3801465,1,1,1,'S',1,0.99193,409,365467,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1049, \"large_tick_hit\": 39, \"small_tick_hit\": 387, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1060, \"large_tick_hit\": 39, \"small_tick_hit\": 388}}',59.9301,210931517,3495342,NULL,'2023-01-03 18:50:00',1672771800,NULL),(1955293955,11497549,2,2683455,1,1,1,'S',1,0.986429,364,367804,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1020, \"large_tick_hit\": 3, \"small_tick_hit\": 140, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1035, \"large_tick_hit\": 3, \"small_tick_hit\": 141}}',59.9396,206378279,2681488,NULL,'2022-04-11 15:12:20',1649689940,NULL),(1949127692,11497549,2,992848,1,1,1,'S',1,0.991484,423,785678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 887, \"large_tick_hit\": 18, \"small_tick_hit\": 725, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 894, \"large_tick_hit\": 18, \"small_tick_hit\": 732}}',59.9757,198348432,7311990,NULL,'2021-05-24 21:49:47',1621892987,NULL),(1952129411,11497549,2,2718271,1,1,1,'S',1,0.989326,363,398940,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 962, \"large_tick_hit\": 3, \"small_tick_hit\": 518, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 973, \"large_tick_hit\": 3, \"small_tick_hit\": 523}}',60.0208,202338172,2527612,NULL,'2021-10-13 04:07:03',1634098023,NULL),(1948993043,11497549,2,173959,1,1,1,'S',1,0.995399,361,465445,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 368, \"large_tick_hit\": 12, \"small_tick_hit\": 269, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 12, \"small_tick_hit\": 271}}',60.0247,198237899,1700494,NULL,'2021-05-21 18:34:16',1621622056,NULL),(1960600262,11497549,2,4136755,1,1,1,'S',1,0.987903,351,689891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1293, \"large_tick_hit\": 2, \"small_tick_hit\": 420, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1309, \"large_tick_hit\": 2, \"small_tick_hit\": 425}}',60.0527,213212915,5603984,NULL,'2023-06-28 17:35:50',1687973750,NULL),(1954986150,11497549,2,3119271,1,1,1,'S',1,0.988082,193,359958,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 647, \"large_tick_hit\": 11, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 658, \"large_tick_hit\": 11, \"small_tick_hit\": 254}}',60.0834,205964702,1630551,NULL,'2022-03-21 15:40:27',1647877227,NULL),(1950998927,11497549,2,2127653,1,1,1,'S',1,0.993666,492,420910,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1557, \"large_tick_hit\": 108, \"small_tick_hit\": 845, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1569, \"large_tick_hit\": 108, \"small_tick_hit\": 849}}',60.1724,200721246,8164133,NULL,'2021-08-11 15:30:35',1628695835,NULL),(1945936811,11497549,2,2131969,1,1,1,'S',1,0.990807,265,730710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 693, \"large_tick_hit\": 49, \"small_tick_hit\": 228, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 49, \"small_tick_hit\": 230}}',60.2064,194106875,3589024,NULL,'2021-01-18 17:05:05',1610989505,NULL),(1957573423,11497549,2,155227,0,1,1,'A',1,0.978571,380,349521,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 837, \"large_tick_hit\": 4, \"small_tick_hit\": 529, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 4, \"small_tick_hit\": 543}}',60.2137,209431456,2776890,NULL,'2022-09-21 23:50:03',1663804203,NULL),(1950282245,11497549,2,2817664,1,1,1,'S',1,0.995913,310,393417,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 735, \"large_tick_hit\": 225, \"small_tick_hit\": 502}, \"maximum_statistics\": {\"great\": 741, \"large_tick_hit\": 225, \"small_tick_hit\": 502}}',60.2242,199929678,2441180,NULL,'2021-07-15 17:12:51',1626369171,NULL),(1959340737,11497549,2,3749725,1,1,1,'S',1,0.987413,489,703881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 2008, \"large_tick_hit\": 8, \"small_tick_hit\": 259, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 2027, \"large_tick_hit\": 8, \"small_tick_hit\": 269}}',60.2928,211678221,20595750,NULL,'2023-03-01 23:54:51',1677714891,NULL),(1959712203,11497549,2,3903464,1,1,1,'S',1,0.995155,390,459784,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 820, \"large_tick_hit\": 10, \"small_tick_hit\": 197, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 823, \"large_tick_hit\": 10, \"small_tick_hit\": 199}}',60.2939,212104434,3374085,NULL,'2023-04-03 02:28:51',1680488931,NULL),(1943268108,11497549,2,1905955,1,1,1,'S',1,0.99835,368,966079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 5, \"small_tick_hit\": 237, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 5, \"small_tick_hit\": 238}}',60.3082,190456256,3346446,NULL,'2020-09-01 14:25:04',1598970304,NULL),(1960284478,11497549,2,3180979,1,1,1,'S',1,0.992687,261,358912,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 858, \"large_tick_hit\": 10, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 866, \"large_tick_hit\": 10, \"small_tick_hit\": 218}}',60.3381,212920314,2333204,NULL,'2023-06-05 23:45:41',1686008741,NULL),(1950640948,11497549,2,1574002,1,1,1,'S',1,0.994438,336,438107,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 705, \"small_tick_hit\": 189, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 709, \"small_tick_hit\": 190}}',60.3427,200448304,2111441,NULL,'2021-08-02 20:41:46',1627936906,NULL),(1949178286,11497549,2,370440,1,1,1,'S',1,0.997206,3008,432955,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 7699, \"large_tick_hit\": 29, \"small_tick_hit\": 2622, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 7721, \"large_tick_hit\": 29, \"small_tick_hit\": 2629}}',60.3451,198349093,135541616,NULL,'2021-05-24 22:19:31',1621894771,NULL),(1952166342,11497549,2,1288985,1,1,1,'A',1,0.977668,332,625778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1041, \"large_tick_hit\": 24, \"small_tick_hit\": 117, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1061, \"large_tick_hit\": 24, \"small_tick_hit\": 124}}',60.3713,202258847,6275710,NULL,'2021-10-09 21:45:57',1633815957,NULL),(1951074941,11497549,2,985854,1,1,1,'X',1,1,706,489024,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 635, \"large_tick_hit\": 71, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 71, \"small_tick_hit\": 81}}',60.3841,200982570,5606458,NULL,'2021-08-20 23:42:54',1629502974,NULL),(2486549184,11497549,2,963304,1,1,1,'S',1,0.992846,740,370133,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 2326, \"large_tick_hit\": 249, \"small_tick_hit\": 617, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2347, \"large_tick_hit\": 249, \"small_tick_hit\": 619}}',60.3999,216166806,16438400,NULL,'2024-03-11 02:09:20',1710122960,NULL),(1943348448,11497549,2,2413707,1,1,1,'S',1,0.997072,322,892513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 416, \"large_tick_hit\": 3, \"small_tick_hit\": 262, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 3, \"small_tick_hit\": 263}}',60.4122,190779971,2796904,NULL,'2020-09-14 16:41:12',1600101672,NULL),(2491550307,11497549,2,1659962,1,1,1,'S',1,0.991935,318,396203,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1453, \"small_tick_hit\": 269, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1465, \"small_tick_hit\": 271}}',60.477,216177509,5106376,NULL,'2024-03-12 02:16:57',1710209817,NULL),(1958067930,11497549,2,3845238,1,1,1,'S',1,0.996204,841,419117,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 2199, \"large_tick_hit\": 9, \"small_tick_hit\": 679, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2207, \"large_tick_hit\": 9, \"small_tick_hit\": 682}}',60.4988,209994600,16850974,NULL,'2022-10-29 21:36:17',1667079377,NULL),(1958213397,11497549,2,3245458,1,1,1,'S',1,0.997224,660,464701,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1508, \"large_tick_hit\": 5, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 1513, \"large_tick_hit\": 5, \"small_tick_hit\": 283}}',60.5305,210364883,9022981,NULL,'2022-11-23 21:44:27',1669239867,NULL),(1953404310,11497549,2,3275209,1,1,1,'S',1,0.990113,164,370190,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 520, \"large_tick_hit\": 2, \"small_tick_hit\": 179, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 2, \"small_tick_hit\": 182}}',60.538,203959570,1065940,NULL,'2021-12-18 16:14:49',1639844089,NULL),(1961946357,11497549,2,4147567,1,1,1,'S',1,0.996111,522,403247,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1823, \"large_tick_hit\": 8, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 1831, \"large_tick_hit\": 8, \"small_tick_hit\": 218}}',60.5548,214944717,11002990,NULL,'2023-11-24 03:27:04',1700796424,NULL),(1953760993,11497549,2,2448956,1,1,1,'S',1,0.991327,392,397651,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 839, \"large_tick_hit\": 24, \"small_tick_hit\": 280, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 844, \"large_tick_hit\": 24, \"small_tick_hit\": 285}}',60.5656,204502407,3209196,NULL,'2022-01-11 02:04:35',1641866675,NULL),(1957505962,11497549,2,60743,0,1,1,'S',1,0.990325,270,390037,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 940, \"small_tick_hit\": 186, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 949, \"small_tick_hit\": 188}}',60.601,209299118,2460721,NULL,'2022-09-13 00:05:57',1663027557,NULL),(1955170803,11497549,2,3475854,1,1,1,'A',1,0.978929,193,340426,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 723, \"large_tick_hit\": 1, \"small_tick_hit\": 391, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 1, \"small_tick_hit\": 398}}',60.6194,206273461,1096465,NULL,'2022-04-06 15:49:00',1649260140,NULL),(1952468552,11497549,2,2264343,1,1,1,'S',1,0.996071,494,416835,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1592, \"large_tick_hit\": 18, \"small_tick_hit\": 418, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1598, \"large_tick_hit\": 18, \"small_tick_hit\": 420}}',60.6313,202702265,6617740,NULL,'2021-10-27 15:04:05',1635347045,NULL),(1943414702,11497549,2,1119026,0,1,1,'S',1,0.989967,187,888863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 207, \"large_tick_hit\": 4, \"small_tick_hit\": 85, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 4, \"small_tick_hit\": 87}}',60.6336,190706372,897878,NULL,'2020-09-11 22:02:00',1599861720,NULL),(1946358455,11497549,2,1413542,0,1,1,'S',1,0.981108,193,659996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 450, \"large_tick_hit\": 92, \"small_tick_hit\": 237, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 92, \"small_tick_hit\": 242}}',60.639,194695648,1797390,NULL,'2021-02-05 16:34:21',1612542861,NULL),(1959984664,11497549,2,4060027,1,1,1,'S',1,0.982485,406,368289,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1261, \"large_tick_hit\": 1, \"small_tick_hit\": 533, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1282, \"large_tick_hit\": 1, \"small_tick_hit\": 544}}',60.7044,212368810,3759228,NULL,'2023-04-23 15:23:55',1682263435,NULL),(1944777787,11497549,2,1080851,1,1,1,'S',1,0.995066,318,877477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 376, \"large_tick_hit\": 8, \"small_tick_hit\": 221, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 8, \"small_tick_hit\": 222}}',60.7225,192645331,2550746,NULL,'2020-11-27 21:18:58',1606511938,NULL),(1957837205,11497549,2,3336341,1,1,1,'S',1,0.986229,428,385282,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1060, \"small_tick_hit\": 444, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1076, \"small_tick_hit\": 449}}',60.8626,209801991,4916295,NULL,'2022-10-16 18:48:01',1665946081,NULL),(1955830130,11497549,2,3499229,1,1,1,'S',1,0.982121,488,380745,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1206, \"large_tick_hit\": 7, \"small_tick_hit\": 380, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1225, \"large_tick_hit\": 7, \"small_tick_hit\": 390}}',60.961,207067047,4173523,NULL,'2022-05-16 19:39:36',1652729976,NULL),(1943317866,11497549,2,2458296,0,1,1,'A',1,0.978571,90,373412,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 138, \"small_tick_hit\": 136, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 140}}',60.9697,190593636,169552,NULL,'2020-09-06 23:32:32',1599435152,NULL),(1953832979,11497549,2,3302600,1,1,1,'S',1,0.997533,729,449327,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1558, \"large_tick_hit\": 8, \"small_tick_hit\": 860, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1561, \"large_tick_hit\": 8, \"small_tick_hit\": 863}}',60.9746,204370202,12289912,NULL,'2022-01-05 03:25:38',1641353138,NULL),(1952283404,11497549,2,502225,0,1,1,'S',1,0.991611,124,390481,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 356, \"large_tick_hit\": 2, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',60.9847,202359579,574509,NULL,'2021-10-14 01:54:57',1634176497,NULL),(1961152415,11497549,2,2872154,1,1,1,'S',1,0.994465,525,391367,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1870, \"small_tick_hit\": 286, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1880, \"small_tick_hit\": 288}}',61.0365,214044155,10239190,NULL,'2023-09-04 19:04:30',1693854270,NULL),(1962175288,11497549,2,1086057,1,1,1,'S',1,0.983051,426,348349,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1498, \"large_tick_hit\": 76, \"small_tick_hit\": 340, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1527, \"large_tick_hit\": 76, \"small_tick_hit\": 344}}',61.0432,215335977,4528145,NULL,'2023-12-29 02:51:44',1703818304,NULL),(1959953568,11497549,2,71467,1,1,1,'SH',1,0.995342,414,497493,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 553, \"large_tick_hit\": 98, \"small_tick_hit\": 631, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 98, \"small_tick_hit\": 634}}',61.0809,212474365,2769931,NULL,'2023-05-01 23:56:40',1682985400,NULL),(1959143307,11497549,2,2285281,1,1,1,'S',1,0.995399,1093,399959,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 3276, \"large_tick_hit\": 20, \"small_tick_hit\": 1031, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 3293, \"large_tick_hit\": 20, \"small_tick_hit\": 1034}}',61.2018,211460667,31767270,NULL,'2023-02-12 20:35:47',1676234147,NULL),(1950418415,11497549,2,1614054,0,1,1,'S',1,0.994236,179,407278,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 241, \"large_tick_hit\": 5, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 5, \"small_tick_hit\": 99}}',61.251,200141517,481862,NULL,'2021-07-23 00:20:31',1626999631,NULL),(1948920562,11497549,2,1986707,1,1,1,'S',1,0.994222,668,403974,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1321, \"large_tick_hit\": 32, \"small_tick_hit\": 712, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1329, \"large_tick_hit\": 32, \"small_tick_hit\": 716}}',61.3331,198113783,6733768,NULL,'2021-05-18 00:39:09',1621298349,NULL),(1943406035,11497549,2,2018025,1,1,1,'S',1,0.995253,340,962396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"small_tick_hit\": 289, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 340, \"small_tick_hit\": 292}}',61.3424,190657419,2879058,NULL,'2020-09-09 20:45:22',1599684322,NULL),(1949568014,11497549,2,74061,1,1,1,'X',1,1,480,485472,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_tick_hit\": 4, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 4, \"small_tick_hit\": 169}}',61.4603,198929355,3601070,NULL,'2021-06-11 20:52:29',1623444749,NULL),(1945077573,11497549,2,1187674,1,1,1,'S',1,0.987838,302,810786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 519, \"small_tick_hit\": 212, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 522, \"small_tick_hit\": 218}}',61.5421,192858757,3649500,NULL,'2020-12-05 16:32:30',1607185950,NULL),(1959091515,11497549,2,3952829,1,1,1,'S',1,0.993506,438,406615,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 809, \"large_tick_hit\": 1, \"small_tick_hit\": 108, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 1, \"small_tick_hit\": 110}}',61.545,211263804,3282388,NULL,'2023-01-28 16:59:57',1674925197,NULL),(2318709667,11497549,2,4334523,1,1,1,'A',1,0.978848,528,728775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1207, \"large_tick_hit\": 51, \"small_tick_hit\": 408, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1221, \"large_tick_hit\": 51, \"small_tick_hit\": 430}}',61.566,215834688,12249832,NULL,'2024-02-10 00:08:20',1707523700,NULL),(1961000085,11497549,2,4074057,1,1,1,'X',1,1,923,538835,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 899, \"large_tick_hit\": 24, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 899, \"large_tick_hit\": 24, \"small_tick_hit\": 405}}',61.6986,213697653,11062700,NULL,'2023-08-06 03:04:12',1691291052,NULL),(2604864057,11497549,2,142145,0,1,1,'S',1,0.991173,311,391820,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1011, \"large_tick_hit\": 182, \"small_tick_hit\": 379, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1023, \"large_tick_hit\": 182, \"small_tick_hit\": 381}}',61.7628,216386938,4198686,NULL,'2024-04-01 20:41:55',1712004115,NULL),(1959096168,11497549,2,1712960,1,1,1,'A',1,0.970501,119,323419,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 337, \"large_tick_hit\": 62, \"small_tick_hit\": 259, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 62, \"small_tick_hit\": 266}}',61.807,211379839,543754,NULL,'2023-02-06 18:21:40',1675707700,NULL),(1956220230,11497549,2,3594325,1,1,1,'A',1,0.97096,127,312805,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 547, \"large_tick_hit\": 12, \"small_tick_hit\": 210, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 12, \"small_tick_hit\": 218}}',61.8417,207599359,813745,NULL,'2022-06-12 20:17:37',1655065057,NULL),(1953807000,11497549,2,3220664,1,1,1,'S',1,0.998676,561,462314,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 877, \"large_tick_hit\": 22, \"small_tick_hit\": 610, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 878, \"large_tick_hit\": 22, \"small_tick_hit\": 611}}',61.8473,204370248,6493380,NULL,'2022-01-05 03:30:02',1641353402,NULL),(1946047443,11497549,2,552068,0,1,1,'S',1,0.994967,580,825442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1895, \"large_tick_hit\": 2, \"small_tick_hit\": 80, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1902, \"large_tick_hit\": 2, \"small_tick_hit\": 83}}',61.869,194277572,18344476,NULL,'2021-01-24 03:04:41',1611457481,NULL),(1945830490,11497549,2,2571560,1,1,1,'S',1,0.98226,492,737481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 778, \"large_tick_hit\": 36, \"small_tick_hit\": 238, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 36, \"small_tick_hit\": 241}}',61.8753,193990792,6502796,NULL,'2021-01-14 19:07:01',1610651221,NULL),(2608727192,11497549,2,3348996,1,1,1,'S',1,0.982396,388,374002,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1230, \"small_tick_hit\": 500, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1248, \"small_tick_hit\": 513}}',61.9318,216394741,5038924,NULL,'2024-04-02 16:48:16',1712076496,NULL),(2253496358,11497549,2,4108545,1,1,1,'A',1,0.977273,291,340850,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 833, \"large_tick_hit\": 2, \"small_tick_hit\": 240, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 854, \"large_tick_hit\": 2, \"small_tick_hit\": 244}}',61.9871,215636321,2223069,NULL,'2024-01-23 16:41:37',1706028097,NULL),(1960519599,11497549,2,2828826,1,1,1,'S',1,0.990529,641,400798,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1553, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1569, \"small_tick_hit\": 226}}',62.0127,213213167,7794973,NULL,'2023-06-28 18:00:06',1687975206,NULL),(1956984137,11497549,2,2157665,1,1,1,'S',1,0.996058,186,431715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 356, \"large_tick_hit\": 6, \"small_tick_hit\": 396}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 6, \"small_tick_hit\": 396}}',62.0358,208574359,847501,NULL,'2022-08-03 01:50:34',1659491434,NULL),(1958935854,11497549,2,2423833,1,1,1,'S',1,0.983516,469,361635,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 801, \"small_tick_hit\": 94, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 815, \"small_tick_hit\": 95}}',62.0942,211108772,3922240,NULL,'2023-01-17 00:15:59',1673914559,NULL),(1961476615,11497549,2,4129466,1,1,1,'S',1,0.990185,400,425392,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1247, \"large_tick_hit\": 37, \"small_tick_hit\": 431, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1255, \"large_tick_hit\": 37, \"small_tick_hit\": 440}}',62.1724,214331660,4626131,NULL,'2023-09-29 19:07:11',1696014431,NULL),(1946302210,11497549,2,2141984,1,1,1,'A',1,0.979239,402,693185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 785, \"large_tick_hit\": 16, \"small_tick_hit\": 331, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 804, \"large_tick_hit\": 16, \"small_tick_hit\": 336}}',62.1958,194695746,4444990,NULL,'2021-02-05 16:37:41',1612543061,NULL),(1946256856,11497549,2,458103,0,1,1,'S',1,0.980952,189,666524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 403, \"large_tick_hit\": 40, \"small_tick_hit\": 175, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 40, \"small_tick_hit\": 178}}',62.2469,194401428,1462290,NULL,'2021-01-27 23:02:17',1611788537,NULL),(1957613325,11497549,2,3590967,1,1,1,'S',1,0.992229,483,398551,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1686, \"large_tick_hit\": 23, \"small_tick_hit\": 717, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1703, \"large_tick_hit\": 23, \"small_tick_hit\": 719}}',62.3113,209522979,6861808,NULL,'2022-09-28 00:10:39',1664323839,NULL),(1959603127,11497549,2,4011128,1,1,1,'S',1,0.988956,456,380141,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1498, \"large_tick_hit\": 4, \"small_tick_hit\": 289, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1516, \"large_tick_hit\": 4, \"small_tick_hit\": 291}}',62.3823,211929640,7790201,NULL,'2023-03-21 01:32:07',1679362327,NULL),(1950924839,11497549,2,605717,1,1,1,'S',1,0.982839,611,390825,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1295, \"large_tick_hit\": 8, \"small_tick_hit\": 587, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1318, \"large_tick_hit\": 8, \"small_tick_hit\": 597}}',62.4057,200778703,6096125,NULL,'2021-08-13 15:30:09',1628868609,NULL),(1951612079,11497549,2,337914,1,1,1,'S',1,0.991071,485,375203,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1064, \"large_tick_hit\": 4, \"small_tick_hit\": 153, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1073, \"large_tick_hit\": 4, \"small_tick_hit\": 155}}',62.4093,201591348,4132114,NULL,'2021-09-13 02:20:45',1631499645,NULL),(1950196565,11497549,2,66820,0,1,1,'X',1,1,772,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 772, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 772, \"small_tick_hit\": 184}}',62.4149,199727398,9138490,NULL,'2021-07-08 20:55:56',1625777756,NULL),(1959637094,11497549,2,3057095,1,1,1,'S',1,0.996656,235,496131,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 269, \"small_tick_hit\": 327, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 270, \"small_tick_hit\": 328}}',62.569,212087768,790795,NULL,'2023-04-01 23:18:04',1680391084,NULL),(1961265115,11497549,2,4230707,1,1,1,'S',1,0.992629,197,405096,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 562, \"large_tick_hit\": 2, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 2, \"small_tick_hit\": 245}}',62.5841,214124686,1033821,NULL,'2023-09-11 03:26:05',1694402765,NULL),(1960483998,11497549,2,2301694,1,1,1,'S',1,0.987629,188,352430,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 713, \"large_tick_hit\": 1, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 725, \"large_tick_hit\": 1, \"small_tick_hit\": 244}}',62.6376,213072458,1454996,NULL,'2023-06-17 19:23:22',1687029802,NULL),(1959480026,11497549,2,3765951,1,1,1,'S',1,0.99022,215,384987,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 543, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 551, \"small_tick_hit\": 267}}',62.6593,212020486,1150182,NULL,'2023-03-27 19:22:15',1679944935,NULL),(1950714883,11497549,2,2061330,1,1,1,'S',1,0.991736,599,424795,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 986, \"large_tick_hit\": 36, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 997, \"large_tick_hit\": 36, \"small_tick_hit\": 298}}',62.7043,200450185,5000725,NULL,'2021-08-02 22:01:24',1627941684,NULL),(1957426406,11497549,2,3751675,1,1,1,'S',1,0.988679,297,368866,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1271, \"large_tick_hit\": 7, \"small_tick_hit\": 556, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1289, \"large_tick_hit\": 7, \"small_tick_hit\": 559}}',62.705,209085227,3104741,NULL,'2022-08-30 23:38:40',1661902720,NULL),(1952802306,11497549,2,1986367,1,1,1,'S',1,0.989852,366,359440,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 880, \"large_tick_hit\": 13, \"small_tick_hit\": 375, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 891, \"large_tick_hit\": 13, \"small_tick_hit\": 377}}',62.74,203150940,2526154,NULL,'2021-11-13 17:59:44',1636826384,NULL),(1943410004,11497549,2,528237,1,1,1,'S',1,0.998459,386,915377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 390, \"large_tick_hit\": 42, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 42, \"small_tick_hit\": 216}}',62.7737,190661280,3387780,NULL,'2020-09-10 00:55:26',1599699326,NULL),(1952189866,11497549,2,2115740,1,1,1,'S',1,0.996808,538,417394,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1064, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 1068, \"small_tick_hit\": 185}}',62.7798,202465815,5328026,NULL,'2021-10-18 01:43:14',1634521394,NULL),(1954188736,11497549,2,940378,1,1,1,'S',1,0.994284,776,385554,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 2138, \"large_tick_hit\": 34, \"small_tick_hit\": 437, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2152, \"large_tick_hit\": 34, \"small_tick_hit\": 438}}',62.8001,204908029,14025020,NULL,'2022-01-29 04:52:11',1643431931,NULL),(1959389574,11497549,2,2680793,1,1,1,'S',1,0.993209,622,440664,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1769, \"large_tick_hit\": 9, \"small_tick_hit\": 562, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1778, \"large_tick_hit\": 9, \"small_tick_hit\": 569}}',62.8028,211817147,9007071,NULL,'2023-03-12 16:07:10',1678637230,NULL),(1950644705,11497549,2,2997337,1,1,1,'S',1,0.995637,727,460229,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1349, \"large_tick_hit\": 93, \"small_tick_hit\": 612, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1355, \"large_tick_hit\": 93, \"small_tick_hit\": 615}}',62.8127,200447930,8589354,NULL,'2021-08-02 20:26:25',1627935985,NULL),(2255426393,11497549,2,658127,1,1,1,'S',1,0.992257,620,724996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 2373, \"large_tick_hit\": 7, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2392, \"large_tick_hit\": 7, \"small_tick_hit\": 184}}',62.8177,215667036,22648230,NULL,'2024-01-26 15:57:19',1706284639,NULL),(1950952318,11497549,2,1379343,1,1,1,'S',1,0.991803,302,408760,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 667, \"large_tick_hit\": 2, \"small_tick_hit\": 299, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 2, \"small_tick_hit\": 300}}',62.9534,200722077,2156996,NULL,'2021-08-11 16:03:27',1628697807,NULL),(1961044012,11497549,2,2486379,1,1,1,'S',1,0.982916,315,375247,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 764, \"large_tick_hit\": 6, \"small_tick_hit\": 93, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 775, \"large_tick_hit\": 6, \"small_tick_hit\": 97}}',62.9997,213904753,2120325,NULL,'2023-08-24 02:13:31',1692843211,NULL),(1958782367,11497549,2,3612547,1,1,1,'S',1,0.990832,478,394006,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1226, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 1239, \"small_tick_hit\": 179}}',63.0937,210949816,5162057,NULL,'2023-01-05 04:21:29',1672892489,NULL),(1956552918,11497549,2,2651888,1,1,1,'S',1,0.990228,488,379581,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 870, \"small_tick_hit\": 42, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 878, \"small_tick_hit\": 43}}',63.1556,208062787,4268680,NULL,'2022-07-05 21:24:49',1657056289,NULL),(1945684461,11497549,2,530443,0,1,1,'S',1,0.984881,170,723878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 336, \"large_tick_hit\": 11, \"small_tick_hit\": 109, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 11, \"small_tick_hit\": 112}}',63.2054,193776009,1521690,NULL,'2021-01-07 00:26:32',1609979192,NULL),(1957220934,11497549,2,1758428,1,1,1,'S',1,0.982634,145,333623,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 463, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 475, \"small_tick_hit\": 216}}',63.2384,208890316,837838,NULL,'2022-08-20 01:09:19',1660957759,NULL),(1960492719,11497549,2,4153459,1,1,1,'S',1,0.992417,408,449544,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1214, \"large_tick_hit\": 57, \"small_tick_hit\": 954, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1220, \"large_tick_hit\": 57, \"small_tick_hit\": 965}}',63.2804,213023731,5094034,NULL,'2023-06-13 23:56:46',1686700606,NULL),(1961469372,11497549,2,3915142,1,1,1,'S',1,0.99018,156,388530,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 377, \"large_tick_hit\": 2, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 2, \"small_tick_hit\": 227}}',63.2917,214444982,803699,NULL,'2023-10-10 01:32:05',1696901525,NULL),(1961287795,11497549,2,1461560,1,1,1,'S',1,0.989848,290,380513,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 995, \"large_tick_hit\": 3, \"small_tick_hit\": 172, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1006, \"large_tick_hit\": 3, \"small_tick_hit\": 173}}',63.2927,214191451,2646859,NULL,'2023-09-17 03:18:47',1694920727,NULL),(1960167559,11497549,2,3220310,1,1,1,'S',1,0.9875,403,380951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1177, \"large_tick_hit\": 5, \"small_tick_hit\": 556, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1194, \"large_tick_hit\": 5, \"small_tick_hit\": 561}}',63.3657,212800285,4400635,NULL,'2023-05-28 02:49:58',1685242198,NULL),(1953789308,11497549,2,63325,1,1,1,'S',1,0.996183,263,482699,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 352, \"large_tick_hit\": 7, \"small_tick_hit\": 163, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 7, \"small_tick_hit\": 164}}',63.3679,204502519,1396595,NULL,'2022-01-11 02:13:17',1641867197,NULL),(1960471872,11497549,2,3832763,1,1,1,'S',1,0.985,223,382357,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 493, \"large_tick_hit\": 3, \"small_tick_hit\": 292, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 3, \"small_tick_hit\": 295}}',63.3877,213121210,1162075,NULL,'2023-06-21 15:48:45',1687362525,NULL),(1960254347,11497549,2,2097119,1,1,1,'A',1,0.970696,207,332364,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 655, \"small_tick_hit\": 140, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 670, \"small_tick_hit\": 149}}',63.3905,212999633,1130072,NULL,'2023-06-12 02:18:46',1686536326,NULL),(1950716773,11497549,2,2067141,1,1,1,'S',1,0.994595,565,454771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1140, \"large_tick_hit\": 50, \"small_tick_hit\": 282, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1145, \"large_tick_hit\": 50, \"small_tick_hit\": 285}}',63.4184,200449644,5425339,NULL,'2021-08-02 21:37:35',1627940255,NULL),(1943369153,11497549,2,1272194,1,1,1,'S',1,0.992214,615,957010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 615, \"small_tick_hit\": 277, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 615, \"small_tick_hit\": 284}}',63.4795,190660708,9220438,NULL,'2020-09-10 00:17:08',1599697028,NULL),(1950756347,11497549,2,129793,1,1,1,'S',1,0.993077,537,446928,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 911, \"large_tick_hit\": 198, \"small_tick_hit\": 469, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 917, \"large_tick_hit\": 198, \"small_tick_hit\": 474}}',63.4877,200453614,4345035,NULL,'2021-08-03 00:46:50',1627951610,NULL),(2583333729,11497549,2,4487037,1,1,1,'S',1,0.996101,189,445989,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 309, \"large_tick_hit\": 8, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 8, \"small_tick_hit\": 194}}',63.4959,216348410,824276,NULL,'2024-03-28 21:18:15',1711660695,NULL),(1945683139,11497549,2,2665692,1,1,1,'S',1,0.993798,374,957581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 10, \"small_tick_hit\": 267, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 10, \"small_tick_hit\": 271}}',63.5202,193819444,3299110,NULL,'2021-01-08 14:44:50',1610117090,NULL),(2253773555,11497549,2,4354480,1,1,1,'S',1,0.980392,179,340003,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 495, \"large_tick_hit\": 5, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 5, \"small_tick_hit\": 201}}',63.5463,215640578,761864,NULL,'2024-01-24 02:05:44',1706061944,NULL),(1957060654,11497549,2,2704136,1,1,1,'S',1,0.997099,654,455069,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1552, \"large_tick_hit\": 65, \"small_tick_hit\": 789}, \"maximum_statistics\": {\"great\": 1559, \"large_tick_hit\": 65, \"small_tick_hit\": 789}}',63.5505,208770878,9968385,NULL,'2022-08-13 15:49:55',1660405795,NULL),(1950628514,11497549,2,2670491,1,1,1,'S',1,0.987763,418,341564,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1162, \"large_tick_hit\": 9, \"small_tick_hit\": 282, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1179, \"large_tick_hit\": 9, \"small_tick_hit\": 283}}',63.5644,200223809,4236060,NULL,'2021-07-25 21:22:18',1627248138,NULL),(1950280661,11497549,2,979405,1,1,1,'X',1,1,1163,486624,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1145, \"large_tick_hit\": 18, \"small_tick_hit\": 427}, \"maximum_statistics\": {\"great\": 1145, \"large_tick_hit\": 18, \"small_tick_hit\": 427}}',63.615,199935003,16198798,NULL,'2021-07-15 20:26:03',1626380763,NULL),(1962085808,11497549,2,4331019,1,1,1,'S',1,0.991292,244,412390,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 838, \"large_tick_hit\": 8, \"small_tick_hit\": 520, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 845, \"large_tick_hit\": 8, \"small_tick_hit\": 525}}',63.7158,215147357,1985451,NULL,'2023-12-12 16:37:51',1702399071,NULL),(1962352449,11497549,2,4193382,1,1,1,'S',1,0.997388,1068,433544,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 4516, \"large_tick_hit\": 83, \"small_tick_hit\": 365, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 4528, \"large_tick_hit\": 83, \"small_tick_hit\": 366}}',63.7444,215473242,42477158,NULL,'2024-01-09 02:19:11',1704766751,NULL),(1958236506,11497549,2,1468471,1,1,1,'S',1,0.995006,346,434799,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 697, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 701, \"small_tick_hit\": 100}}',63.7459,210365044,2224107,NULL,'2022-11-23 22:00:52',1669240852,NULL),(1961142836,11497549,2,4261870,1,1,1,'S',1,0.981063,294,356985,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1115, \"small_tick_hit\": 232, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1132, \"small_tick_hit\": 241}}',63.7813,213980348,3162859,NULL,'2023-08-30 19:31:13',1693423873,NULL),(1959959145,11497549,2,3959448,1,1,1,'S',1,0.989541,501,403259,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1518, \"large_tick_hit\": 3, \"small_tick_hit\": 655, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1533, \"large_tick_hit\": 3, \"small_tick_hit\": 663}}',63.7986,212508324,6728319,NULL,'2023-05-05 02:33:15',1683253995,NULL),(1949595254,11497549,2,2036852,1,1,1,'S',1,0.993671,866,400403,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1391, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 1402, \"small_tick_hit\": 336}}',63.8328,198966990,13024970,NULL,'2021-06-13 01:36:59',1623548219,NULL),(1960454011,11497549,2,3804701,1,1,1,'S',1,0.988258,319,372225,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1015, \"large_tick_hit\": 3, \"small_tick_hit\": 497, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1031, \"large_tick_hit\": 3, \"small_tick_hit\": 499}}',63.8539,213088627,3084927,NULL,'2023-06-19 00:50:54',1687135854,NULL),(1958350420,11497549,2,2330632,1,1,1,'S',1,0.99455,305,429310,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 866, \"large_tick_hit\": 53, \"small_tick_hit\": 541, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 872, \"large_tick_hit\": 53, \"small_tick_hit\": 543}}',63.886,210486184,2863048,NULL,'2022-12-02 21:20:32',1670016032,NULL),(1958507850,11497549,2,3121310,1,1,1,'S',1,0.986683,240,386849,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 596, \"large_tick_hit\": 12, \"small_tick_hit\": 207, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 12, \"small_tick_hit\": 210}}',63.9071,210628860,1748842,NULL,'2022-12-13 01:47:09',1670896029,NULL),(1959851984,11497549,2,3949962,1,1,1,'S',1,0.993776,562,408446,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 929, \"large_tick_hit\": 4, \"small_tick_hit\": 504, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 935, \"large_tick_hit\": 4, \"small_tick_hit\": 507}}',63.9232,212341832,4713708,NULL,'2023-04-21 20:31:42',1682109102,NULL),(1960948925,11497549,2,4128912,1,1,1,'A',1,0.979299,268,358905,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 559, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 572, \"small_tick_hit\": 56}}',63.9485,213697597,1585691,NULL,'2023-08-06 02:57:42',1691290662,NULL),(1957734552,11497549,2,2015472,1,1,1,'S',1,0.99278,859,426508,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 3049, \"large_tick_hit\": 73, \"small_tick_hit\": 1278, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 3069, \"large_tick_hit\": 73, \"small_tick_hit\": 1290}}',63.9756,209665223,18137054,NULL,'2022-10-07 22:25:34',1665181534,NULL),(1952405750,11497549,2,2707852,1,1,1,'S',1,0.993232,488,386599,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1398, \"large_tick_hit\": 93, \"small_tick_hit\": 270, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1407, \"large_tick_hit\": 93, \"small_tick_hit\": 273}}',63.9833,202689859,7847950,NULL,'2021-10-27 00:19:35',1635293975,NULL),(1961916634,11497549,2,2600081,1,1,1,'S',1,0.980961,277,347047,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 897, \"large_tick_hit\": 4, \"small_tick_hit\": 181, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 914, \"large_tick_hit\": 4, \"small_tick_hit\": 185}}',63.9934,214956406,1697335,NULL,'2023-11-25 05:38:00',1700890680,NULL),(1956927892,11497549,2,1946518,1,1,1,'S',1,0.989449,266,389707,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 675, \"small_tick_hit\": 169, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 683, \"small_tick_hit\": 170}}',64.069,208684036,1693993,NULL,'2022-08-09 02:38:37',1660012717,NULL),(1954184303,11497549,2,489533,1,1,1,'S',1,0.993733,339,393942,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 793, \"large_tick_hit\": 1, \"small_tick_hit\": 316, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 798, \"large_tick_hit\": 1, \"small_tick_hit\": 318}}',64.0802,204902683,3570360,NULL,'2022-01-28 23:16:28',1643411788,NULL),(2286943373,11497549,2,2617250,1,1,1,'A',1,0.977992,288,376351,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1013, \"large_tick_hit\": 11, \"small_tick_hit\": 398, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1026, \"large_tick_hit\": 11, \"small_tick_hit\": 417}}',64.081,215768310,2843161,NULL,'2024-02-04 05:39:19',1707025159,NULL),(1952039479,11497549,2,1279551,1,1,1,'S',1,0.988855,415,780628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 754, \"small_tick_hit\": 222, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 760, \"small_tick_hit\": 227}}',64.1151,202160419,6972760,NULL,'2021-10-05 23:58:34',1633478314,NULL),(1957675132,11497549,2,1561550,1,1,1,'S',1,0.985098,427,360771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1508, \"large_tick_hit\": 1, \"small_tick_hit\": 342, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1532, \"large_tick_hit\": 1, \"small_tick_hit\": 346}}',64.1611,209418438,4303313,NULL,'2022-09-21 00:45:47',1663721147,NULL),(1943377614,11497549,2,1899735,1,1,1,'S',1,0.99757,511,946793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 515, \"large_tick_hit\": 6, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 6, \"small_tick_hit\": 301}}',64.1623,190660912,6329848,NULL,'2020-09-10 00:31:42',1599697902,NULL),(1946782816,11497549,2,2513415,1,1,1,'A',1,0.9658,225,637763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 508, \"large_tick_hit\": 37, \"small_tick_hit\": 161, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 37, \"small_tick_hit\": 173}}',64.1939,195179391,2158230,NULL,'2021-02-19 16:50:56',1613753456,NULL),(1962014080,11497549,2,4060628,1,1,1,'S',1,0.993362,402,418653,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1334, \"large_tick_hit\": 2, \"small_tick_hit\": 1208, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1345, \"large_tick_hit\": 2, \"small_tick_hit\": 1214}}',64.2414,214944939,5917325,NULL,'2023-11-24 03:55:05',1700798105,NULL),(1956918962,11497549,2,552068,0,1,1,'S',1,0.993457,551,410736,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1889, \"large_tick_hit\": 2, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 1902, \"large_tick_hit\": 2, \"small_tick_hit\": 83}}',64.2524,208590513,10100442,NULL,'2022-08-04 00:11:34',1659571894,NULL),(1952473097,11497549,2,1889563,1,1,1,'SH',1,0.994269,211,830416,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 467, \"large_tick_hit\": 1, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 1, \"small_tick_hit\": 227}}',64.2525,202775293,2168325,NULL,'2021-10-30 04:30:52',1635568252,NULL),(1960506898,11497549,2,647443,1,1,1,'A',1,0.970149,170,329016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 460, \"large_tick_hit\": 1, \"small_tick_hit\": 189, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 1, \"small_tick_hit\": 194}}',64.2567,213340634,672670,NULL,'2023-07-08 16:42:38',1688834558,NULL),(1961873961,11497549,2,4208051,1,1,1,'S',1,0.980392,96,346726,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 239, \"large_tick_hit\": 8, \"small_tick_hit\": 103, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 8, \"small_tick_hit\": 105}}',64.2742,214851173,358778,NULL,'2023-11-15 17:10:39',1700068239,NULL),(1961015441,11497549,2,3955064,1,1,1,'S',1,0.992708,311,405653,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 833, \"large_tick_hit\": 3, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 3, \"small_tick_hit\": 117}}',64.2795,213847397,2124668,NULL,'2023-08-18 20:06:54',1692389214,NULL),(1948038350,11497549,2,1111110,0,1,1,'S',1,0.989282,451,413000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 469, \"large_tick_hit\": 152, \"small_tick_hit\": 302, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 152, \"small_tick_hit\": 306}}',64.3485,196871817,2634400,NULL,'2021-04-12 01:59:49',1618192789,NULL),(1943354784,11497549,2,1252238,0,1,1,'S',1,0.991111,314,910096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 276, \"large_tick_hit\": 61, \"small_tick_hit\": 332, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 61, \"small_tick_hit\": 335}}',64.378,190733765,2112620,NULL,'2020-09-12 21:19:57',1599945597,NULL),(1958110439,11497549,2,1863464,1,1,1,'S',1,0.989343,365,408872,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 897, \"large_tick_hit\": 4, \"small_tick_hit\": 213, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 905, \"large_tick_hit\": 4, \"small_tick_hit\": 217}}',64.4715,210096962,2770379,NULL,'2022-11-05 16:03:28',1667664208,NULL),(1956246988,11497549,2,828093,1,1,1,'S',1,0.994845,174,470950,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 290, \"small_tick_hit\": 289, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 291, \"small_tick_hit\": 291}}',64.5042,207605434,655907,NULL,'2022-06-13 04:01:05',1655092865,NULL),(1961128135,11497549,2,1300260,1,1,1,'S',1,0.98575,601,372526,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1971, \"large_tick_hit\": 26, \"small_tick_hit\": 770, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2002, \"large_tick_hit\": 26, \"small_tick_hit\": 779}}',64.5307,213923722,10327796,NULL,'2023-08-25 22:10:52',1693001452,NULL),(1953088576,11497549,2,2861729,1,1,1,'S',1,0.996003,1134,433830,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 3091, \"large_tick_hit\": 18, \"small_tick_hit\": 380, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 3099, \"large_tick_hit\": 18, \"small_tick_hit\": 386}}',64.5397,203583806,31806588,NULL,'2021-12-01 16:37:09',1638376629,NULL),(1957929851,11497549,2,3256307,1,1,1,'S',1,0.995878,592,474197,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 2026, \"large_tick_hit\": 10, \"small_tick_hit\": 863, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2032, \"large_tick_hit\": 10, \"small_tick_hit\": 869}}',64.5604,209724796,13152247,NULL,'2022-10-11 17:10:22',1665508222,NULL),(1953480924,11497549,2,26726,0,1,1,'X',1,1,656,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 656, \"small_tick_hit\": 16}, \"maximum_statistics\": {\"great\": 656, \"small_tick_hit\": 16}}',64.6311,204084991,5645512,NULL,'2021-12-24 00:03:13',1640304193,NULL),(1960631023,11497549,2,2413327,1,1,1,'S',1,0.991189,174,418647,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 477, \"large_tick_hit\": 13, \"small_tick_hit\": 410, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 13, \"small_tick_hit\": 414}}',64.6467,213446593,1047145,NULL,'2023-07-16 20:04:39',1689537879,NULL),(1961906465,11497549,2,4296411,1,1,1,'S',1,0.991445,255,393374,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 723, \"large_tick_hit\": 35, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 731, \"large_tick_hit\": 35, \"small_tick_hit\": 286}}',64.7101,214930396,2063586,NULL,'2023-11-22 18:27:30',1700677650,NULL),(1945143132,11497549,2,1683484,1,1,1,'S',1,0.996231,223,801297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 391, \"large_tick_hit\": 54, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 54, \"small_tick_hit\": 348}}',64.726,193047931,1953260,NULL,'2020-12-12 12:26:35',1607775995,NULL),(1951175816,11497549,2,2771171,1,1,1,'S',1,0.990215,520,385042,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 860, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 869, \"small_tick_hit\": 153}}',64.7492,201112187,3879752,NULL,'2021-08-25 19:36:30',1629920190,NULL),(1949170254,11497549,2,771621,1,1,1,'S',1,0.989954,598,738823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1654, \"large_tick_hit\": 122, \"small_tick_hit\": 786, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1671, \"large_tick_hit\": 122, \"small_tick_hit\": 795}}',64.8678,198349595,14045020,NULL,'2021-05-24 22:42:19',1621896139,NULL),(1960368339,11497549,2,4073452,1,1,1,'S',1,0.993942,427,375503,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1117, \"large_tick_hit\": 2, \"small_tick_hit\": 850, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1128, \"large_tick_hit\": 2, \"small_tick_hit\": 851}}',64.8831,212970018,3343888,NULL,'2023-06-10 01:33:39',1686360819,NULL),(1954592826,11497549,2,967039,0,1,1,'A',1,0.978428,104,353603,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 342, \"large_tick_hit\": 43, \"small_tick_hit\": 250, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 43, \"small_tick_hit\": 257}}',64.8921,205420159,404294,NULL,'2022-02-21 20:35:25',1645475725,NULL),(1954120260,11497549,2,2794653,1,1,1,'S',1,0.986087,233,391584,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 557, \"large_tick_hit\": 15, \"small_tick_hit\": 562, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 15, \"small_tick_hit\": 569}}',64.909,205015381,1174630,NULL,'2022-02-03 02:46:08',1643856368,NULL),(2286912165,11497549,2,3296392,1,1,1,'S',1,0.989927,425,388642,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1589, \"large_tick_hit\": 9, \"small_tick_hit\": 171, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1604, \"large_tick_hit\": 9, \"small_tick_hit\": 174}}',64.9131,215768256,5617807,NULL,'2024-02-04 05:29:45',1707024585,NULL),(1961827528,11497549,2,42244,1,1,1,'S',1,0.997222,351,437978,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 770, \"large_tick_hit\": 43, \"small_tick_hit\": 264, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 43, \"small_tick_hit\": 265}}',64.9414,214924331,3009816,NULL,'2023-11-22 03:46:16',1700624776,NULL),(1957650987,11497549,2,3193273,1,1,1,'S',1,0.994498,499,393557,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1198, \"large_tick_hit\": 3, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1205, \"large_tick_hit\": 3, \"small_tick_hit\": 246}}',64.9801,209384327,5773080,NULL,'2022-09-18 14:59:56',1663513196,NULL),(1943436043,11497549,2,1637504,1,1,1,'X',1,1,439,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_tick_hit\": 5, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 5, \"small_tick_hit\": 287}}',65.041,190638794,4655602,NULL,'2020-09-09 01:33:25',1599615205,NULL),(1959220979,11497549,2,3993680,1,1,1,'S',1,0.995671,345,416280,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 483, \"large_tick_hit\": 16, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 16, \"small_tick_hit\": 191}}',65.0523,211426455,1742754,NULL,'2023-02-10 13:56:03',1676037363,NULL),(1956859651,11497549,2,2836370,1,1,1,'S',1,0.989439,221,405440,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 805, \"large_tick_hit\": 4, \"small_tick_hit\": 409, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 812, \"large_tick_hit\": 4, \"small_tick_hit\": 415}}',65.0944,208465296,1932358,NULL,'2022-07-28 00:00:00',1658966400,NULL),(1957431440,11497549,2,3529582,1,1,1,'A',1,0.97235,236,350117,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 434, \"large_tick_hit\": 93, \"small_tick_hit\": 106, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 93, \"small_tick_hit\": 110}}',65.1066,209299905,900251,NULL,'2022-09-13 01:46:21',1663033581,NULL),(1955759257,11497549,2,1245345,1,1,1,'S',1,0.986553,365,357380,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1233, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 1252, \"small_tick_hit\": 161}}',65.1281,207022126,4242420,NULL,'2022-05-14 15:22:35',1652541755,NULL),(2255405007,11497549,2,1843236,1,1,1,'S',1,0.980309,229,319840,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 633, \"small_tick_hit\": 64, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 644, \"small_tick_hit\": 67}}',65.148,215666570,1221148,NULL,'2024-01-26 15:23:57',1706282637,NULL),(1959359536,11497549,2,2945145,1,1,1,'S',1,0.998741,587,496787,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1140, \"large_tick_hit\": 62, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 1142, \"large_tick_hit\": 62, \"small_tick_hit\": 384}}',65.1482,211776896,8086368,NULL,'2023-03-09 20:27:31',1678393651,NULL),(1958775249,11497549,2,1637465,1,1,1,'S',1,0.989681,246,375585,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 994, \"large_tick_hit\": 1, \"small_tick_hit\": 60, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1004, \"large_tick_hit\": 1, \"small_tick_hit\": 61}}',65.1728,210904002,3473183,NULL,'2023-01-01 18:16:18',1672596978,NULL),(1958763418,11497549,2,3586372,1,1,1,'S',1,0.989765,496,378141,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1319, \"large_tick_hit\": 52, \"small_tick_hit\": 563, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1330, \"large_tick_hit\": 52, \"small_tick_hit\": 572}}',65.191,210876048,6084490,NULL,'2022-12-30 18:11:24',1672423884,NULL),(1958440241,11497549,2,3243378,1,1,1,'S',1,0.991973,187,397025,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 460, \"large_tick_hit\": 1, \"small_tick_hit\": 404, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 1, \"small_tick_hit\": 405}}',65.1982,210473939,913188,NULL,'2022-12-02 01:01:47',1669942907,NULL),(1946855664,11497549,2,2249909,1,1,1,'S',1,0.991468,290,838934,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 698, \"large_tick_hit\": 7, \"small_tick_hit\": 457, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 7, \"small_tick_hit\": 460}}',65.2179,195430320,3834675,NULL,'2021-02-27 00:34:18',1614386058,NULL),(1943389864,11497549,2,1322381,1,1,1,'S',1,0.994614,296,961383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"small_tick_hit\": 258, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 296, \"small_tick_hit\": 261}}',65.2184,190638507,2192700,NULL,'2020-09-09 01:14:15',1599614055,NULL),(1945728953,11497549,2,957931,1,1,1,'S',1,0.992298,294,779242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 513, \"large_tick_hit\": 1, \"small_tick_hit\": 259, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 1, \"small_tick_hit\": 260}}',65.2481,193739582,2627534,NULL,'2021-01-05 18:21:09',1609870869,NULL),(1953165997,11497549,2,3244035,1,1,1,'S',1,0.996203,248,400499,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 560, \"large_tick_hit\": 4, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 4, \"small_tick_hit\": 223}}',65.3381,203640538,1355826,NULL,'2021-12-04 04:59:20',1638593960,NULL),(1960211310,11497549,2,3002756,1,1,1,'S',1,0.983125,383,649466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1135, \"small_tick_hit\": 205, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1155, \"small_tick_hit\": 208}}',65.3576,212743006,6204550,NULL,'2023-05-23 19:07:44',1684868864,NULL),(1960179289,11497549,2,3921120,1,1,1,'S',1,0.99486,460,447036,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1313, \"small_tick_hit\": 429, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1319, \"small_tick_hit\": 432}}',65.4173,212731699,6161758,NULL,'2023-05-22 20:45:55',1684788355,NULL),(1961518916,11497549,2,4194961,1,1,1,'S',1,0.986348,384,375658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 941, \"large_tick_hit\": 103, \"small_tick_hit\": 401, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 103, \"small_tick_hit\": 404}}',65.447,214321956,3478898,NULL,'2023-09-28 19:43:10',1695930190,NULL),(1958245500,11497549,2,3541087,1,1,1,'S',1,0.993976,406,423645,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 878, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 884, \"small_tick_hit\": 112}}',65.4887,210274641,3732006,NULL,'2022-11-17 17:23:26',1668705806,NULL),(1952690301,11497549,2,2556361,1,1,1,'S',1,0.999101,910,460885,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1803, \"large_tick_hit\": 18, \"small_tick_hit\": 401}, \"maximum_statistics\": {\"great\": 1805, \"large_tick_hit\": 18, \"small_tick_hit\": 401}}',65.5471,203129956,18435422,NULL,'2021-11-13 01:06:40',1636765600,NULL),(1960275924,11497549,2,3736309,1,1,1,'A',1,0.958445,188,310722,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 430, \"large_tick_hit\": 71, \"small_tick_hit\": 214, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 71, \"small_tick_hit\": 217}}',65.5788,212892027,674319,NULL,'2023-06-03 20:26:13',1685823973,NULL),(1953072416,11497549,2,1310291,1,1,1,'S',1,0.995,368,417765,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 833, \"small_tick_hit\": 162, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 836, \"small_tick_hit\": 164}}',65.6953,203589828,3219744,NULL,'2021-12-01 22:36:38',1638398198,NULL),(1957203615,11497549,2,157200,1,1,1,'S',1,0.998469,328,491907,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 540, \"large_tick_hit\": 15, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 15, \"small_tick_hit\": 97}}',65.7643,208997909,2635942,NULL,'2022-08-26 01:21:27',1661476887,NULL),(1958963393,11497549,2,3929510,1,1,1,'S',1,0.986207,495,358328,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1020, \"large_tick_hit\": 4, \"small_tick_hit\": 263, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1035, \"large_tick_hit\": 4, \"small_tick_hit\": 266}}',65.7858,211156816,3808518,NULL,'2023-01-20 17:51:59',1674237119,NULL),(1950655040,11497549,2,173959,1,1,1,'S',1,0.980061,237,432526,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 365, \"large_tick_hit\": 12, \"small_tick_hit\": 262, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 12, \"small_tick_hit\": 271}}',65.7871,200448266,957399,NULL,'2021-08-02 20:40:10',1627936810,NULL),(1953071947,11497549,2,2032560,1,1,1,'S',1,0.996721,684,437731,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1593, \"large_tick_hit\": 30, \"small_tick_hit\": 505, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1597, \"large_tick_hit\": 30, \"small_tick_hit\": 508}}',65.8365,203589763,11398410,NULL,'2021-12-01 22:32:17',1638397937,NULL),(1959608884,11497549,2,3302188,1,1,1,'S',1,0.989596,360,413053,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1033, \"large_tick_hit\": 13, \"small_tick_hit\": 571, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1042, \"large_tick_hit\": 13, \"small_tick_hit\": 579}}',65.8426,212057996,3501322,NULL,'2023-03-30 20:08:17',1680206897,NULL),(1957909285,11497549,2,964130,1,1,1,'S',1,0.981038,275,336712,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 679, \"large_tick_hit\": 4, \"small_tick_hit\": 300, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 4, \"small_tick_hit\": 306}}',65.8572,209728933,1992350,NULL,'2022-10-11 23:25:45',1665530745,NULL),(1961918981,11497549,2,1627410,1,1,1,'S',1,0.994612,368,442990,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 675, \"large_tick_hit\": 26, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 679, \"large_tick_hit\": 26, \"small_tick_hit\": 223}}',65.8871,215011570,3826959,NULL,'2023-11-30 05:50:52',1701323452,NULL),(1950661819,11497549,2,3011029,1,1,1,'S',1,0.99856,492,438223,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1100, \"large_tick_hit\": 2, \"small_tick_hit\": 978}, \"maximum_statistics\": {\"great\": 1103, \"large_tick_hit\": 2, \"small_tick_hit\": 978}}',65.9051,200426554,4699748,NULL,'2021-08-02 01:54:20',1627869260,NULL),(1950635670,11497549,2,3109508,1,1,1,'X',1,1,423,482496,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 11, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 11, \"small_tick_hit\": 263}}',65.9324,200287245,2184362,NULL,'2021-07-28 02:44:59',1627440299,NULL),(1958575784,11497549,2,3791199,1,1,1,'S',1,0.993459,323,415333,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 851, \"large_tick_hit\": 6, \"small_tick_hit\": 358, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 858, \"large_tick_hit\": 6, \"small_tick_hit\": 359}}',65.9363,210628792,2303982,NULL,'2022-12-13 01:39:51',1670895591,NULL),(2410273313,11497549,2,4445617,1,1,1,'S',1,0.995589,680,392370,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 2461, \"large_tick_hit\": 57, \"small_tick_hit\": 642}, \"maximum_statistics\": {\"great\": 2475, \"large_tick_hit\": 57, \"small_tick_hit\": 642}}',65.9505,216015857,17156180,NULL,'2024-02-26 02:47:51',1708915671,NULL),(2253498110,11497549,2,4113907,1,1,1,'S',1,0.983065,296,352943,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 910, \"small_tick_hit\": 251, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 928, \"small_tick_hit\": 253}}',65.9531,215636352,2443054,NULL,'2024-01-23 16:44:33',1706028273,NULL),(1959745758,11497549,2,3843941,1,1,1,'S',1,0.986989,310,355586,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 732, \"large_tick_hit\": 13, \"small_tick_hit\": 317, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 13, \"small_tick_hit\": 321}}',65.9543,212296162,1721582,NULL,'2023-04-18 00:29:49',1681777789,NULL),(1959981746,11497549,2,3994109,1,1,1,'S',1,0.995275,393,452835,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1221, \"large_tick_hit\": 1, \"small_tick_hit\": 463, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1226, \"large_tick_hit\": 1, \"small_tick_hit\": 466}}',65.9564,212368718,4750203,NULL,'2023-04-23 15:17:28',1682263048,NULL),(1959443098,11497549,2,2852150,1,1,1,'A',1,0.97625,180,580009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 696, \"large_tick_hit\": 2, \"small_tick_hit\": 83, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 712, \"large_tick_hit\": 2, \"small_tick_hit\": 86}}',66.0238,211850433,2546890,NULL,'2023-03-15 03:46:35',1678851995,NULL),(1955561643,11497549,2,3169833,1,1,1,'S',1,0.983633,686,384350,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1435, \"large_tick_hit\": 124, \"small_tick_hit\": 304, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1459, \"large_tick_hit\": 124, \"small_tick_hit\": 311}}',66.0734,206863429,7232447,NULL,'2022-05-06 01:09:56',1651799396,NULL),(1944067261,11497549,2,299340,1,1,1,'S',1,0.996859,383,901605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 525, \"large_tick_hit\": 22, \"small_tick_hit\": 405, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 22, \"small_tick_hit\": 407}}',66.0816,191621201,4249326,NULL,'2020-10-19 16:00:54',1603123254,NULL),(1958183084,11497549,2,1985741,1,1,1,'S',1,0.985628,230,385602,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 847, \"large_tick_hit\": 15, \"small_tick_hit\": 441, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 857, \"large_tick_hit\": 15, \"small_tick_hit\": 450}}',66.1402,210135674,1913871,NULL,'2022-11-08 01:00:48',1667869248,NULL),(1946708456,11497549,2,2392121,0,1,1,'A',1,0.975694,89,967661,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 103, \"large_tick_hit\": 1, \"small_tick_hit\": 177, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 1, \"small_tick_hit\": 182}}',66.1865,195145964,240844,NULL,'2021-02-18 18:14:30',1613672070,NULL),(1943415534,11497549,2,231181,1,1,1,'X',1,1,362,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 28, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 28, \"small_tick_hit\": 194}}',66.2074,190639248,3707500,NULL,'2020-09-09 02:08:33',1599617313,NULL),(1948188611,11497549,2,2424030,1,1,1,'A',1,0.959211,173,571661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 529, \"large_tick_hit\": 20, \"small_tick_hit\": 180, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 20, \"small_tick_hit\": 193}}',66.2262,197001944,1890800,NULL,'2021-04-16 02:20:04',1618539604,NULL),(1953301977,11497549,2,2571563,1,1,1,'S',1,0.981413,199,619731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 867, \"large_tick_hit\": 19, \"small_tick_hit\": 170, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 882, \"large_tick_hit\": 19, \"small_tick_hit\": 175}}',66.2406,203822614,3914300,NULL,'2021-12-12 03:46:14',1639280774,NULL),(1958693155,11497549,2,3902731,1,1,1,'S',1,0.997274,586,462292,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1683, \"large_tick_hit\": 2, \"small_tick_hit\": 510}, \"maximum_statistics\": {\"great\": 1689, \"large_tick_hit\": 2, \"small_tick_hit\": 510}}',66.2689,210875075,7985607,NULL,'2022-12-30 17:02:51',1672419771,NULL),(1952318446,11497549,2,689804,1,1,1,'S',1,0.997458,361,423808,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 911, \"large_tick_hit\": 15, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 914, \"large_tick_hit\": 15, \"small_tick_hit\": 251}}',66.3289,202655413,3338358,NULL,'2021-10-25 15:39:16',1635176356,NULL),(1962162961,11497549,2,4385665,1,1,1,'S',1,0.994688,424,422409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1199, \"large_tick_hit\": 3, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 1207, \"large_tick_hit\": 3, \"small_tick_hit\": 296}}',66.377,215248453,4563347,NULL,'2023-12-21 18:14:59',1703182499,NULL),(1953824488,11497549,2,2842605,1,1,1,'S',1,0.982713,153,672447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 508, \"large_tick_hit\": 57, \"small_tick_hit\": 174, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 57, \"small_tick_hit\": 180}}',66.4608,204370768,1880760,NULL,'2022-01-05 04:16:12',1641356172,NULL),(1960779237,11497549,2,3754476,1,1,1,'S',1,0.995521,337,855063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 566, \"large_tick_hit\": 3, \"small_tick_hit\": 320, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 3, \"small_tick_hit\": 322}}',66.5099,213512318,3534260,NULL,'2023-07-22 01:47:47',1689990467,NULL),(1943450496,11497549,2,2059889,1,1,1,'X',1,1,244,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 154}}',66.5735,190638438,1544384,NULL,'2020-09-09 01:10:32',1599613832,NULL),(1952339006,11497549,2,240689,1,1,1,'S',1,0.989279,462,354972,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1222, \"large_tick_hit\": 62, \"small_tick_hit\": 377, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1237, \"large_tick_hit\": 62, \"small_tick_hit\": 380}}',66.7365,202578749,4113882,NULL,'2021-10-22 18:56:28',1634928988,NULL),(2287014726,11497549,2,1140695,1,1,1,'S',1,0.989115,515,393357,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1419, \"large_tick_hit\": 15, \"small_tick_hit\": 656, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1437, \"large_tick_hit\": 15, \"small_tick_hit\": 661}}',66.7421,215768484,5635799,NULL,'2024-02-04 06:01:20',1707026480,NULL),(1943449410,11497549,2,1191443,0,1,1,'A',1,0.963542,75,952516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"small_tick_hit\": 110, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 117}}',66.7566,190708532,190648,NULL,'2020-09-11 23:57:19',1599868639,NULL),(1955734664,11497549,2,3057505,1,1,1,'S',1,0.996774,155,852950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 243, \"small_tick_hit\": 375, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 376}}',66.7968,206958610,858006,NULL,'2022-05-11 05:03:10',1652245390,NULL),(1952712414,11497549,2,2026870,1,1,1,'S',1,0.994778,546,881065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 760, \"large_tick_hit\": 29, \"small_tick_hit\": 354, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 762, \"large_tick_hit\": 29, \"small_tick_hit\": 358}}',66.8145,203153560,8246912,NULL,'2021-11-13 19:46:27',1636832787,NULL),(1944990608,11497549,2,2021394,1,1,1,'S',1,0.995946,409,941181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 402, \"large_tick_hit\": 19, \"small_tick_hit\": 316, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',66.863,192753639,3972368,NULL,'2020-12-01 23:31:43',1606865503,NULL),(1961477086,11497549,2,2802384,1,1,1,'A',1,0.970984,215,349458,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 625, \"large_tick_hit\": 68, \"small_tick_hit\": 244, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 68, \"small_tick_hit\": 258}}',66.8744,214399674,1292666,NULL,'2023-10-06 01:06:14',1696554374,NULL),(1957933049,11497549,2,1053233,1,1,1,'S',1,0.993934,332,376950,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 810, \"large_tick_hit\": 1, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 817, \"large_tick_hit\": 1, \"small_tick_hit\": 336}}',66.9793,209782507,2562028,NULL,'2022-10-15 16:04:18',1665849858,NULL),(1959990009,11497549,2,4117645,1,1,1,'S',1,0.990533,265,404950,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 640, \"large_tick_hit\": 1, \"small_tick_hit\": 196, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 646, \"large_tick_hit\": 1, \"small_tick_hit\": 198}}',66.9835,212516965,1655183,NULL,'2023-05-05 19:27:47',1683314867,NULL),(1956117003,11497549,2,2551294,1,1,1,'S',1,0.991443,502,413919,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1123, \"large_tick_hit\": 1, \"small_tick_hit\": 498, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1134, \"large_tick_hit\": 1, \"small_tick_hit\": 501}}',66.9843,207414222,4885125,NULL,'2022-06-03 19:11:33',1654283493,NULL),(1959631071,11497549,2,3035611,0,1,1,'A',1,0.975194,151,398067,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 371, \"large_tick_hit\": 6, \"small_tick_hit\": 252, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 6, \"small_tick_hit\": 264}}',66.9962,212087772,568874,NULL,'2023-04-01 23:19:18',1680391158,NULL),(1958836670,11497549,2,3947916,1,1,1,'S',1,0.989181,315,381820,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 511, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 517, \"small_tick_hit\": 130}}',67.0631,211028177,1453990,NULL,'2023-01-11 00:03:33',1673395413,NULL),(1959870638,11497549,2,3666660,1,1,1,'S',1,0.989341,419,386299,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 903, \"large_tick_hit\": 5, \"small_tick_hit\": 113, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 909, \"large_tick_hit\": 5, \"small_tick_hit\": 118}}',67.08,212456906,3675700,NULL,'2023-04-30 17:20:48',1682875248,NULL),(1957491153,11497549,2,763294,1,1,1,'S',1,0.995992,328,474238,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1023, \"large_tick_hit\": 2, \"small_tick_hit\": 466, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1026, \"large_tick_hit\": 2, \"small_tick_hit\": 469}}',67.0805,209217615,3840002,NULL,'2022-09-08 00:45:45',1662597945,NULL),(1957668770,11497549,2,1542373,1,1,1,'S',1,0.986448,888,720456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1936, \"large_tick_hit\": 20, \"small_tick_hit\": 446, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1962, \"large_tick_hit\": 20, \"small_tick_hit\": 453}}',67.1289,209432003,22797400,NULL,'2022-09-22 00:48:38',1663807718,NULL),(1943343411,11497549,2,958160,1,1,1,'X',1,1,465,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 465, \"small_tick_hit\": 399}}',67.143,190685762,5303858,NULL,'2020-09-11 02:43:40',1599792220,NULL),(1958319134,11497549,2,3421583,1,1,1,'S',1,0.988107,298,376187,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 768, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 780, \"small_tick_hit\": 229}}',67.1882,210289993,1982703,NULL,'2022-11-18 18:29:13',1668796153,NULL),(1954564794,11497549,2,2657109,1,1,1,'S',1,0.988883,509,378746,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1452, \"large_tick_hit\": 39, \"small_tick_hit\": 466, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1473, \"large_tick_hit\": 39, \"small_tick_hit\": 467}}',67.2347,205416208,6185839,NULL,'2022-02-21 16:59:02',1645462742,NULL),(1953812594,11497549,2,2590200,1,1,1,'S',1,0.980922,194,364947,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 427, \"large_tick_hit\": 32, \"small_tick_hit\": 158, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 32, \"small_tick_hit\": 161}}',67.2376,204365807,749812,NULL,'2022-01-04 23:00:49',1641337249,NULL),(1948933885,11497549,2,2522850,1,1,1,'S',1,0.9875,291,361310,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 533, \"large_tick_hit\": 2, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 2, \"small_tick_hit\": 176}}',67.2612,198065338,1708300,NULL,'2021-05-16 16:06:10',1621181170,NULL),(1945096896,11497549,2,1825875,1,1,1,'S',1,0.994406,360,861935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 445, \"large_tick_hit\": 1, \"small_tick_hit\": 265, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 1, \"small_tick_hit\": 266}}',67.3282,192861283,3299738,NULL,'2020-12-05 18:05:32',1607191532,NULL),(1957631864,11497549,2,3407301,1,1,1,'S',1,0.983292,433,672301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 981, \"small_tick_hit\": 196, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1000, \"small_tick_hit\": 197}}',67.3328,209432151,5691976,NULL,'2022-09-22 01:02:04',1663808524,NULL),(1957538984,11497549,2,1573320,1,1,1,'A',1,0.953206,169,292268,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 443, \"small_tick_hit\": 107, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 468, \"small_tick_hit\": 109}}',67.3885,209299746,617430,NULL,'2022-09-13 01:24:28',1663032268,NULL),(2286744976,11497549,2,3435221,1,1,1,'S',1,0.993172,260,401662,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1122, \"large_tick_hit\": 124, \"small_tick_hit\": 354, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1132, \"large_tick_hit\": 124, \"small_tick_hit\": 355}}',67.4122,215767862,3212093,NULL,'2024-02-04 04:39:06',1707021546,NULL),(2253774890,11497549,2,4346501,1,1,1,'X',1,1,1187,529257,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 885, \"large_tick_hit\": 302, \"small_tick_hit\": 517}, \"maximum_statistics\": {\"great\": 885, \"large_tick_hit\": 302, \"small_tick_hit\": 517}}',67.4586,215640605,13932378,NULL,'2024-01-24 02:09:14',1706062154,NULL),(1961938300,11497549,2,1662038,1,1,1,'S',1,0.990859,303,395922,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 754, \"large_tick_hit\": 4, \"small_tick_hit\": 326, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 4, \"small_tick_hit\": 327}}',67.4829,215021005,2246715,NULL,'2023-12-01 02:56:39',1701399399,NULL),(1943455094,11497549,2,1608833,1,1,1,'X',1,1,355,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 2, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',67.5429,190638649,3096480,NULL,'2020-09-09 01:24:14',1599614654,NULL),(1960722853,11497549,2,3041668,1,1,1,'S',1,0.9872,214,713643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 366, \"large_tick_hit\": 55, \"small_tick_hit\": 196, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 55, \"small_tick_hit\": 197}}',67.5461,213345718,1337620,NULL,'2023-07-09 01:00:24',1688864424,NULL),(2286974653,11497549,2,2108552,1,1,1,'S',1,0.981986,456,368783,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1254, \"small_tick_hit\": 763, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1280, \"small_tick_hit\": 774}}',67.5595,215768391,5439233,NULL,'2024-02-04 05:48:52',1707025732,NULL),(1950351914,11497549,2,88397,1,1,1,'S',1,0.998319,703,453312,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 823, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 825, \"small_tick_hit\": 365}}',67.5711,199895792,6359946,NULL,'2021-07-14 14:13:04',1626271984,NULL),(1954397657,11497549,2,1105879,1,1,1,'S',1,0.997549,322,468733,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 517, \"large_tick_hit\": 1, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',67.5837,205234969,1706955,NULL,'2022-02-13 03:53:48',1644724428,NULL),(1960385403,11497549,2,2762768,1,1,1,'S',1,0.987929,303,687929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1234, \"large_tick_hit\": 41, \"small_tick_hit\": 280, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1248, \"large_tick_hit\": 41, \"small_tick_hit\": 285}}',67.5979,213177980,7235240,NULL,'2023-06-26 00:19:55',1687738795,NULL),(2253760689,11497549,2,4351871,1,1,1,'A',1,0.97619,275,709389,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 552, \"large_tick_hit\": 1, \"small_tick_hit\": 185, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 1, \"small_tick_hit\": 189}}',67.6191,215640358,2888143,NULL,'2024-01-24 01:32:17',1706059937,NULL),(1943393545,11497549,2,812041,1,1,1,'X',1,1,394,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 2, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 2, \"small_tick_hit\": 299}}',67.6243,190661056,3842118,NULL,'2020-09-10 00:41:57',1599698517,NULL),(1943377218,11497549,2,1974968,1,1,1,'S',1,0.998557,481,959445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 212}}',67.6391,190660221,5641346,NULL,'2020-09-09 23:43:47',1599695027,NULL),(1950600945,11497549,2,2943272,1,1,1,'S',1,0.983636,203,361355,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 357, \"large_tick_hit\": 7, \"small_tick_hit\": 177, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 7, \"small_tick_hit\": 180}}',67.6506,200223732,810430,NULL,'2021-07-25 21:19:09',1627247949,NULL),(1947290383,11497549,2,2384207,1,1,1,'X',1,1,286,1077754,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 2, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 2, \"small_tick_hit\": 387}}',67.7239,195868692,2271712,NULL,'2021-03-13 02:04:08',1615601048,NULL),(1943360399,11497549,2,2257021,1,1,1,'X',1,1,225,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 7, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 7, \"small_tick_hit\": 175}}',67.7691,190639056,1221334,NULL,'2020-09-09 01:54:25',1599616465,NULL),(1943380179,11497549,2,2124510,1,1,1,'X',1,1,437,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 6, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 6, \"small_tick_hit\": 237}}',67.8013,190660781,4572630,NULL,'2020-09-10 00:22:06',1599697326,NULL),(1958238234,11497549,2,2359735,1,1,1,'S',1,0.997636,195,474787,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 263, \"large_tick_hit\": 2, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 2, \"small_tick_hit\": 157}}',67.8396,210266129,609442,NULL,'2022-11-17 01:52:03',1668649923,NULL),(1957292431,11497549,2,3669469,1,1,1,'S',1,0.988011,419,386073,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 991, \"large_tick_hit\": 26, \"small_tick_hit\": 384, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1006, \"large_tick_hit\": 26, \"small_tick_hit\": 386}}',67.8922,208982263,3022469,NULL,'2022-08-25 02:32:56',1661394776,NULL),(1960625404,11497549,2,3053742,1,1,1,'S',1,0.991827,475,417687,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1225, \"small_tick_hit\": 474, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1235, \"small_tick_hit\": 478}}',67.8982,213293750,6908148,NULL,'2023-07-05 02:00:38',1688522438,NULL),(1960479960,11497549,2,2674124,1,1,1,'S',1,0.992221,357,423005,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1004, \"large_tick_hit\": 5, \"small_tick_hit\": 394, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1011, \"large_tick_hit\": 5, \"small_tick_hit\": 398}}',67.8983,213145666,3289294,NULL,'2023-06-23 14:22:32',1687530152,NULL),(1955775050,11497549,2,3312996,1,1,1,'SH',1,0.987106,249,896151,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 439, \"large_tick_hit\": 55, \"small_tick_hit\": 195, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 55, \"small_tick_hit\": 199}}',67.9003,207034545,2228454,NULL,'2022-05-15 04:07:31',1652587651,NULL),(1956077109,11497549,2,2780332,1,1,1,'A',1,0.973888,307,343709,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 751, \"large_tick_hit\": 66, \"small_tick_hit\": 190, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 66, \"small_tick_hit\": 196}}',67.9071,207395994,2147424,NULL,'2022-06-02 20:12:27',1654200747,NULL),(2253768390,11497549,2,4108545,1,1,1,'S',1,0.986364,319,695918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 843, \"large_tick_hit\": 2, \"small_tick_hit\": 240, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 854, \"large_tick_hit\": 2, \"small_tick_hit\": 244}}',67.9292,215640487,4592680,NULL,'2024-01-24 01:52:23',1706061143,NULL),(1962160363,11497549,2,4266525,1,1,1,'S',1,0.980754,480,343946,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1050, \"large_tick_hit\": 1, \"small_tick_hit\": 223, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1069, \"large_tick_hit\": 1, \"small_tick_hit\": 229}}',67.9373,215147301,4652510,NULL,'2023-12-12 16:31:02',1702398662,NULL),(1951185808,11497549,2,187410,1,1,1,'S',1,0.996063,823,430372,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1289, \"large_tick_hit\": 4, \"small_tick_hit\": 225, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1293, \"large_tick_hit\": 4, \"small_tick_hit\": 227}}',67.9405,201032263,9370962,NULL,'2021-08-22 19:22:29',1629660149,NULL),(1961288448,11497549,2,744672,1,1,1,'S',1,0.991765,472,411672,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1814, \"large_tick_hit\": 4, \"small_tick_hit\": 109, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1826, \"large_tick_hit\": 4, \"small_tick_hit\": 113}}',67.9577,214191578,7388315,NULL,'2023-09-17 03:33:14',1694921594,NULL),(1952684846,11497549,2,3252082,1,1,1,'S',1,0.999065,599,479817,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 579, \"large_tick_hit\": 20, \"small_tick_hit\": 470, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 20, \"small_tick_hit\": 471}}',67.9612,202931913,4320064,NULL,'2021-11-05 03:50:31',1636084231,NULL),(1953582638,11497549,2,3366724,1,1,1,'S',1,0.991399,631,374536,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1416, \"small_tick_hit\": 313, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1429, \"small_tick_hit\": 315}}',67.9759,204099965,8632510,NULL,'2021-12-24 16:50:05',1640364605,NULL),(1954821553,11497549,2,2894021,1,1,1,'S',1,0.998833,443,497758,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 575, \"large_tick_hit\": 17, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 576, \"large_tick_hit\": 17, \"small_tick_hit\": 264}}',68.094,205806052,2926358,NULL,'2022-03-13 17:00:03',1647190803,NULL),(2318642832,11497549,2,1053233,1,1,1,'S',1,0.985269,220,362880,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 804, \"large_tick_hit\": 1, \"small_tick_hit\": 332, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 817, \"large_tick_hit\": 1, \"small_tick_hit\": 336}}',68.2094,215834585,1495534,NULL,'2024-02-09 23:50:22',1707522622,NULL),(1946141505,11497549,2,461438,1,1,1,'S',1,0.985507,226,701336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 403, \"large_tick_hit\": 77, \"small_tick_hit\": 200, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 77, \"small_tick_hit\": 202}}',68.2145,194327437,1908340,NULL,'2021-01-25 18:34:41',1611599681,NULL),(1943978423,11497549,2,2438766,1,1,1,'S',1,0.997305,375,897482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 427, \"large_tick_hit\": 106, \"small_tick_hit\": 207, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 106, \"small_tick_hit\": 208}}',68.2188,191621319,3162490,NULL,'2020-10-19 16:06:23',1603123583,NULL),(1957871848,11497549,2,352863,1,1,1,'S',1,0.985361,347,374201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 821, \"large_tick_hit\": 73, \"small_tick_hit\": 183, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 835, \"large_tick_hit\": 73, \"small_tick_hit\": 185}}',68.2456,209725373,3087629,NULL,'2022-10-11 17:50:35',1665510635,NULL),(1954374260,11497549,2,2115740,1,1,1,'S',1,0.992817,367,402483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1059, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 1068, \"small_tick_hit\": 185}}',68.2583,205228012,3716508,NULL,'2022-02-12 20:58:14',1644699494,NULL),(1959471592,11497549,2,3875038,1,1,1,'S',1,0.991059,721,416706,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1378, \"large_tick_hit\": 1, \"small_tick_hit\": 62, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1390, \"large_tick_hit\": 1, \"small_tick_hit\": 63}}',68.2736,211776395,9997118,NULL,'2023-03-09 19:51:49',1678391509,NULL),(1958247972,11497549,2,2024606,1,1,1,'S',1,0.996,483,447925,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1196, \"large_tick_hit\": 144, \"small_tick_hit\": 403, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1202, \"large_tick_hit\": 144, \"small_tick_hit\": 404}}',68.2995,210217422,5597830,NULL,'2022-11-13 15:47:56',1668354476,NULL),(1955689077,11497549,2,3380761,1,1,1,'S',1,0.995343,255,444369,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 574, \"large_tick_hit\": 5, \"small_tick_hit\": 276, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 5, \"small_tick_hit\": 277}}',68.3178,206940039,2237416,NULL,'2022-05-10 01:29:11',1652146151,NULL),(1945713845,11497549,2,930675,0,1,1,'S',1,0.992537,197,960458,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 229, \"large_tick_hit\": 52, \"small_tick_hit\": 118, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 52, \"small_tick_hit\": 120}}',68.3338,193724842,1088628,NULL,'2021-01-05 04:31:06',1609821066,NULL),(1945673382,11497549,2,165519,0,1,1,'S',1,0.989028,256,786401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 408, \"large_tick_hit\": 2, \"small_tick_hit\": 221, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 2, \"small_tick_hit\": 224}}',68.3473,193738872,2304010,NULL,'2021-01-05 17:53:21',1609869201,NULL),(1943241599,11497549,2,1712961,1,1,1,'S',1,0.993779,286,959889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 5, \"small_tick_hit\": 353, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 5, \"small_tick_hit\": 357}}',68.3693,190456401,2002954,NULL,'2020-09-01 14:31:47',1598970707,NULL),(2286797022,11497549,2,4236904,1,1,1,'S',1,0.991025,415,419595,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1366, \"large_tick_hit\": 5, \"small_tick_hit\": 727, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1376, \"large_tick_hit\": 5, \"small_tick_hit\": 736}}',68.3839,215767973,5381688,NULL,'2024-02-04 04:54:33',1707022473,NULL),(1943558427,11497549,2,2206922,1,1,1,'S',1,0.996813,912,930332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 964, \"large_tick_hit\": 7, \"small_tick_hit\": 593, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 966, \"large_tick_hit\": 7, \"small_tick_hit\": 596}}',68.4899,190811694,20095110,NULL,'2020-09-16 00:08:46',1600214926,NULL),(1962082039,11497549,2,4145562,1,1,1,'S',1,0.985931,204,370430,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 595, \"large_tick_hit\": 20, \"small_tick_hit\": 296, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 20, \"small_tick_hit\": 299}}',68.5271,215181964,1330474,NULL,'2023-12-15 20:23:29',1702671809,NULL),(1960316316,11497549,2,2600354,1,1,1,'S',1,0.981998,298,355446,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 921, \"large_tick_hit\": 4, \"small_tick_hit\": 166, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 937, \"large_tick_hit\": 4, \"small_tick_hit\": 170}}',68.5428,212999623,2492503,NULL,'2023-06-12 02:17:32',1686536252,NULL),(1960402034,11497549,2,1091115,1,1,1,'S',1,0.991202,444,376660,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 699, \"large_tick_hit\": 143, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 143, \"small_tick_hit\": 172}}',68.5523,213149064,2495308,NULL,'2023-06-23 19:42:14',1687549334,NULL),(1960163595,11497549,2,3734116,1,1,1,'S',1,0.988235,185,381577,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 610, \"large_tick_hit\": 22, \"small_tick_hit\": 376, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 22, \"small_tick_hit\": 380}}',68.6286,212715504,1153344,NULL,'2023-05-21 14:32:26',1684679546,NULL),(1954391456,11497549,2,1751318,1,1,1,'A',1,0.975285,134,327802,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 318, \"large_tick_hit\": 37, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 37, \"small_tick_hit\": 159}}',68.6525,205305851,535263,NULL,'2022-02-16 16:46:11',1645029971,NULL),(1948902206,11497549,2,2685935,1,1,1,'S',1,0.99787,343,452677,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 598, \"large_tick_hit\": 12, \"small_tick_hit\": 327, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 12, \"small_tick_hit\": 328}}',68.6834,198141626,2365326,NULL,'2021-05-18 20:41:39',1621370499,NULL),(1952789354,11497549,2,3143835,1,1,1,'S',1,0.998182,432,436014,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 636, \"large_tick_hit\": 29, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 29, \"small_tick_hit\": 433}}',68.6861,203129854,3369570,NULL,'2021-11-13 01:02:09',1636765329,NULL),(1958730839,11497549,2,2245529,1,1,1,'S',1,0.991643,867,403262,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 2999, \"large_tick_hit\": 29, \"small_tick_hit\": 532, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 3024, \"large_tick_hit\": 29, \"small_tick_hit\": 537}}',68.6946,210892687,16498911,NULL,'2022-12-31 21:05:42',1672520742,NULL),(1953504450,11497549,2,42763,1,1,1,'S',1,0.991506,467,417996,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 948, \"small_tick_hit\": 336, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 957, \"small_tick_hit\": 338}}',68.7056,204084480,4525752,NULL,'2021-12-23 23:30:03',1640302203,NULL),(1943442572,11497549,2,88502,1,1,1,'S',1,0.997727,614,972176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 610, \"large_tick_hit\": 4, \"small_tick_hit\": 264, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 4, \"small_tick_hit\": 266}}',68.7108,190660062,9214664,NULL,'2020-09-09 23:33:58',1599694438,NULL),(1960420917,11497549,2,4092180,1,1,1,'S',1,0.983137,268,364223,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 911, \"large_tick_hit\": 1, \"small_tick_hit\": 254, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 925, \"large_tick_hit\": 1, \"small_tick_hit\": 260}}',68.7364,213112381,1978613,NULL,'2023-06-20 21:06:21',1687295181,NULL),(1946769472,11497549,2,1122805,1,1,1,'S',1,0.992188,294,983839,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 327, \"large_tick_hit\": 4, \"small_tick_hit\": 304, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 4, \"small_tick_hit\": 307}}',68.7786,195146023,2291889,NULL,'2021-02-18 18:16:16',1613672176,NULL),(1947580103,11497549,2,2664560,1,1,1,'A',1,0.969643,135,590909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 448, \"large_tick_hit\": 4, \"small_tick_hit\": 91, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 4, \"small_tick_hit\": 98}}',68.7887,196435580,1251750,NULL,'2021-03-29 21:43:04',1617054184,NULL),(1943356211,11497549,2,132490,0,1,1,'X',1,1,561,482688,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 561, \"small_tick_hit\": 197}}',68.7894,190658212,3957550,NULL,'2020-09-09 21:34:29',1599687269,NULL),(1957277650,11497549,2,2444943,1,1,1,'S',1,0.992701,332,433319,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 711, \"small_tick_hit\": 105, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 715, \"small_tick_hit\": 107}}',68.7997,208947897,3580242,NULL,'2022-08-23 01:01:27',1661216487,NULL),(1954418883,11497549,2,2852338,1,1,1,'A',1,0.979192,218,380071,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 543, \"large_tick_hit\": 2, \"small_tick_hit\": 255, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 2, \"small_tick_hit\": 264}}',68.8254,205228112,1307779,NULL,'2022-02-12 21:02:12',1644699732,NULL),(1954120654,11497549,2,3051883,1,1,1,'S',1,0.983402,278,395304,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 479, \"small_tick_hit\": 232, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 490, \"small_tick_hit\": 233}}',68.8263,204881540,1222910,NULL,'2022-01-28 02:21:50',1643336510,NULL),(1950803281,11497549,2,2943795,1,1,1,'S',1,0.990691,218,387492,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 485, \"large_tick_hit\": 67, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 67, \"small_tick_hit\": 193}}',68.8445,200537504,1075445,NULL,'2021-08-05 17:12:30',1628183550,NULL),(1961390123,11497549,2,4282514,1,1,1,'S',1,0.991031,328,412885,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 786, \"small_tick_hit\": 319, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 793, \"small_tick_hit\": 322}}',68.9308,214284433,2542972,NULL,'2023-09-25 02:25:55',1695608755,NULL),(1961091083,11497549,2,2617203,1,1,1,'S',1,0.98203,202,359679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 572, \"small_tick_hit\": 357, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 584, \"small_tick_hit\": 362}}',68.9363,213860432,1233105,NULL,'2023-08-20 00:00:55',1692489655,NULL),(1961378720,11497549,2,2817456,1,1,1,'S',1,0.995984,418,460685,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1090, \"large_tick_hit\": 10, \"small_tick_hit\": 388, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1094, \"large_tick_hit\": 10, \"small_tick_hit\": 390}}',68.9657,214258556,5123311,NULL,'2023-09-23 02:51:05',1695437465,NULL),(1960578498,11497549,2,1607377,1,1,1,'S',1,0.989593,232,432864,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 661, \"large_tick_hit\": 11, \"small_tick_hit\": 374, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 11, \"small_tick_hit\": 381}}',68.9852,213293763,1773712,NULL,'2023-07-05 02:02:42',1688522562,NULL),(1949526559,11497549,2,2602180,1,1,1,'S',1,0.992119,492,388072,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 988, \"large_tick_hit\": 3, \"small_tick_hit\": 142, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 995, \"large_tick_hit\": 3, \"small_tick_hit\": 144}}',69.0146,198930169,3754452,NULL,'2021-06-11 21:22:14',1623446534,NULL),(1958201980,11497549,2,1387651,1,1,1,'S',1,0.990991,220,419496,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 349, \"large_tick_hit\": 11, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 11, \"small_tick_hit\": 80}}',69.035,210364898,949473,NULL,'2022-11-23 21:46:27',1669239987,NULL),(1945843662,11497549,2,1699426,1,1,1,'S',1,0.993228,282,760923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 680, \"large_tick_hit\": 41, \"small_tick_hit\": 159, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 41, \"small_tick_hit\": 160}}',69.0569,193910003,4884350,NULL,'2021-01-11 18:34:35',1610390075,NULL),(1944035187,11497549,2,2026869,1,1,1,'S',1,0.989721,249,957174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 63, \"small_tick_hit\": 425, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 63, \"small_tick_hit\": 432}}',69.0663,191524451,1148910,NULL,'2020-10-15 15:10:58',1602774658,NULL),(1960804290,11497549,2,2007268,1,1,1,'A',1,0.976059,346,376208,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 634, \"large_tick_hit\": 24, \"small_tick_hit\": 402, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 655, \"large_tick_hit\": 24, \"small_tick_hit\": 407}}',69.0766,213561413,2325445,NULL,'2023-07-26 00:36:10',1690331770,NULL),(1957510091,11497549,2,2045906,1,1,1,'S',1,0.985101,374,364244,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1045, \"large_tick_hit\": 3, \"small_tick_hit\": 76, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1061, \"large_tick_hit\": 3, \"small_tick_hit\": 77}}',69.1806,209299647,3756877,NULL,'2022-09-13 01:12:39',1663031559,NULL),(1943447517,11497549,2,2049340,1,1,1,'S',1,0.997462,471,959015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 8, \"small_tick_hit\": 315, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 8, \"small_tick_hit\": 317}}',69.189,190684497,5321138,NULL,'2020-09-11 01:18:29',1599787109,NULL),(1957679579,11497549,2,861971,1,1,1,'S',1,0.990674,331,726198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 742, \"large_tick_hit\": 96, \"small_tick_hit\": 118, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 750, \"large_tick_hit\": 96, \"small_tick_hit\": 119}}',69.2662,209432057,4972060,NULL,'2022-09-22 00:53:30',1663808010,NULL),(1943370453,11497549,2,1888833,1,1,1,'S',1,0.98995,344,892786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 452, \"large_tick_hit\": 11, \"small_tick_hit\": 325, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 11, \"small_tick_hit\": 332}}',69.3254,190733213,3194738,NULL,'2020-09-12 20:54:37',1599944077,NULL),(1943342882,11497549,2,112583,1,1,1,'X',1,1,438,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 25, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 25, \"small_tick_hit\": 112}}',69.3305,190661139,5573720,NULL,'2020-09-10 00:47:37',1599698857,NULL),(1950162935,11497549,2,2643111,1,1,1,'S',1,0.995227,641,407278,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1096, \"large_tick_hit\": 7, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 1102, \"large_tick_hit\": 7, \"small_tick_hit\": 148}}',69.3392,199706915,8962580,NULL,'2021-07-08 04:07:19',1625717239,NULL),(1951346684,11497549,2,2097324,1,1,1,'S',1,0.991162,356,426036,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 644, \"small_tick_hit\": 141, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 646, \"small_tick_hit\": 146}}',69.369,201205976,2518530,NULL,'2021-08-29 01:49:52',1630201792,NULL),(1948902593,11497549,2,742728,1,1,1,'S',1,0.995463,1067,423430,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1669, \"large_tick_hit\": 10, \"small_tick_hit\": 515, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1676, \"large_tick_hit\": 10, \"small_tick_hit\": 518}}',69.3722,198141306,15185522,NULL,'2021-05-18 20:30:17',1621369817,NULL),(1957068347,11497549,2,1556932,1,1,1,'S',1,0.989209,167,388147,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 542, \"large_tick_hit\": 1, \"small_tick_hit\": 282, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 1, \"small_tick_hit\": 285}}',69.4149,208721240,1298571,NULL,'2022-08-10 23:55:50',1660175750,NULL),(1957219694,11497549,2,1386196,1,1,1,'S',1,0.995798,252,438027,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 568, \"large_tick_hit\": 6, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 6, \"small_tick_hit\": 137}}',69.4591,208997781,1943994,NULL,'2022-08-26 01:10:30',1661476230,NULL),(1943394365,11497549,2,2458085,1,1,1,'S',1,0.990805,243,886234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 249, \"large_tick_hit\": 42, \"small_tick_hit\": 140, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 42, \"small_tick_hit\": 143}}',69.4839,190778516,1347288,NULL,'2020-09-14 15:29:43',1600097383,NULL),(1962308758,11497549,2,1104333,1,1,1,'S',1,0.982337,509,371307,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1703, \"large_tick_hit\": 16, \"small_tick_hit\": 450, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1727, \"large_tick_hit\": 16, \"small_tick_hit\": 465}}',69.4898,215473414,5190157,NULL,'2024-01-09 02:38:36',1704767916,NULL),(1946110068,11497549,2,1587422,1,1,1,'S',1,0.983539,387,720481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 731, \"large_tick_hit\": 34, \"small_tick_hit\": 191, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 34, \"small_tick_hit\": 196}}',69.494,194328270,4446382,NULL,'2021-01-25 19:07:26',1611601646,NULL),(1943380062,11497549,2,1036393,1,1,1,'S',1,0.994872,153,960525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"small_tick_hit\": 41, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 42}}',69.5036,190706274,611458,NULL,'2020-09-11 21:57:20',1599861440,NULL),(1958799891,11497549,2,3121051,1,1,1,'S',1,0.998473,641,445780,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 946, \"large_tick_hit\": 13, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 948, \"large_tick_hit\": 13, \"small_tick_hit\": 349}}',69.5205,211028443,6075122,NULL,'2023-01-11 00:33:20',1673397200,NULL),(1959122574,11497549,2,3548649,1,1,1,'S',1,0.996142,1711,428539,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 3383, \"large_tick_hit\": 210, \"small_tick_hit\": 796, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 3394, \"large_tick_hit\": 210, \"small_tick_hit\": 802}}',69.5567,211460771,57419680,NULL,'2023-02-12 20:43:11',1676234591,NULL),(1956666410,11497549,2,3346524,1,1,1,'S',1,0.994471,307,429438,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 909, \"large_tick_hit\": 10, \"small_tick_hit\": 520, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 915, \"large_tick_hit\": 10, \"small_tick_hit\": 522}}',69.5663,208304315,3405598,NULL,'2022-07-19 00:28:49',1658190529,NULL),(1961083157,11497549,2,1699426,0,1,1,'A',1,0.972912,212,315338,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 664, \"large_tick_hit\": 40, \"small_tick_hit\": 158, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 40, \"small_tick_hit\": 160}}',69.6192,213912781,1235734,NULL,'2023-08-24 21:13:03',1692911583,NULL),(1943352065,11497549,2,1244469,1,1,1,'S',1,0.991515,543,928562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 545, \"large_tick_hit\": 23, \"small_tick_hit\": 250, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 23, \"small_tick_hit\": 255}}',69.6723,190684797,7138588,NULL,'2020-09-11 01:37:34',1599788254,NULL),(1950255200,11497549,2,2577054,1,1,1,'S',1,0.996226,522,460503,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 860, \"small_tick_hit\": 460, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 861, \"small_tick_hit\": 464}}',69.7536,199880559,6024880,NULL,'2021-07-14 00:17:26',1626221846,NULL),(1957055028,11497549,2,1863931,1,1,1,'A',1,0.962406,201,358209,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 365, \"large_tick_hit\": 8, \"small_tick_hit\": 139, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 145}}',69.8676,208721159,665171,NULL,'2022-08-10 23:49:47',1660175387,NULL),(1951049600,11497549,2,2008022,1,1,1,'S',1,0.997962,541,431606,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 870, \"large_tick_hit\": 17, \"small_tick_hit\": 582}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 17, \"small_tick_hit\": 582}}',69.9847,201008776,4555840,NULL,'2021-08-21 22:48:55',1629586135,NULL),(1945106387,11497549,2,1838435,0,1,1,'S',1,0.988688,224,804930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 312, \"large_tick_hit\": 1, \"small_tick_hit\": 124, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 126}}',69.9912,192955265,1378432,NULL,'2020-12-09 01:21:31',1607476891,NULL),(1943391532,11497549,2,178482,1,1,1,'S',1,0.987928,322,880139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 331, \"large_tick_hit\": 31, \"small_tick_hit\": 129, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 31, \"small_tick_hit\": 131}}',70.0081,190780226,2897050,NULL,'2020-09-14 16:55:03',1600102503,NULL),(1957475958,11497549,2,3394951,1,1,1,'S',1,0.994475,484,427878,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1180, \"large_tick_hit\": 57, \"small_tick_hit\": 1103, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1190, \"large_tick_hit\": 57, \"small_tick_hit\": 1106}}',70.0667,209216473,5755512,NULL,'2022-09-07 22:18:03',1662589083,NULL),(1961308371,11497549,2,4214410,1,1,1,'S',1,0.995927,350,459933,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1340, \"large_tick_hit\": 4, \"small_tick_hit\": 612, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1345, \"large_tick_hit\": 4, \"small_tick_hit\": 615}}',70.0712,214153910,5065519,NULL,'2023-09-13 21:44:08',1694641448,NULL),(1957431640,11497549,2,1584432,1,1,1,'S',1,0.990141,254,400273,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 585, \"large_tick_hit\": 5, \"small_tick_hit\": 113, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 5, \"small_tick_hit\": 114}}',70.0974,209217591,2198370,NULL,'2022-09-08 00:42:12',1662597732,NULL),(1961041111,11497549,2,1618800,1,1,1,'S',1,0.982028,226,349390,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 612, \"small_tick_hit\": 153, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 625, \"small_tick_hit\": 154}}',70.2751,213923853,1249937,NULL,'2023-08-25 22:28:54',1693002534,NULL),(1962038574,11497549,2,4349251,1,1,1,'S',1,0.995873,546,452094,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1153, \"large_tick_hit\": 2, \"small_tick_hit\": 293, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1158, \"large_tick_hit\": 2, \"small_tick_hit\": 294}}',70.2772,214992274,6008288,NULL,'2023-11-28 04:00:55',1701144055,NULL),(1957875805,11497549,2,2013900,1,1,1,'S',1,0.99125,360,413811,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1148, \"large_tick_hit\": 59, \"small_tick_hit\": 379, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1157, \"large_tick_hit\": 59, \"small_tick_hit\": 384}}',70.3755,209742097,3790768,NULL,'2022-10-13 00:08:52',1665619732,NULL),(1961057522,11497549,2,2174050,1,1,1,'S',1,0.993217,245,411407,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 659, \"small_tick_hit\": 366, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 665, \"small_tick_hit\": 367}}',70.386,213847969,1774180,NULL,'2023-08-18 21:10:13',1692393013,NULL),(1950912775,11497549,2,2200174,1,1,1,'S',1,0.98948,443,400070,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1209, \"large_tick_hit\": 15, \"small_tick_hit\": 469, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1222, \"large_tick_hit\": 15, \"small_tick_hit\": 474}}',70.3874,200705785,4579097,NULL,'2021-08-11 01:37:05',1628645825,NULL),(1943406236,11497549,2,2312678,1,1,1,'X',1,1,629,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 626, \"large_tick_hit\": 3, \"small_tick_hit\": 483}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 3, \"small_tick_hit\": 483}}',70.4089,190685232,9622642,NULL,'2020-09-11 02:05:51',1599789951,NULL),(1954632386,11497549,2,3075498,1,1,1,'X',1,1,624,534520,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"large_tick_hit\": 21, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 21, \"small_tick_hit\": 133}}',70.4312,205617993,5045495,NULL,'2022-03-04 03:23:44',1646364224,NULL),(2287085195,11497549,2,2389656,1,1,1,'S',1,0.990258,403,419745,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1485, \"large_tick_hit\": 34, \"small_tick_hit\": 514, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1495, \"large_tick_hit\": 34, \"small_tick_hit\": 524}}',70.4681,215768621,7649046,NULL,'2024-02-04 06:23:49',1707027829,NULL),(1959063270,11497549,2,2125262,1,1,1,'S',1,0.988574,484,372365,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1756, \"large_tick_hit\": 4, \"small_tick_hit\": 403, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1779, \"large_tick_hit\": 4, \"small_tick_hit\": 405}}',70.4991,211227315,6877245,NULL,'2023-01-25 20:40:55',1674679255,NULL),(1954429422,11497549,2,2253252,1,1,1,'S',1,0.986708,325,383249,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 938, \"large_tick_hit\": 5, \"small_tick_hit\": 319, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 950, \"large_tick_hit\": 5, \"small_tick_hit\": 324}}',70.5284,205305695,2423547,NULL,'2022-02-16 16:37:48',1645029468,NULL),(1957655239,11497549,2,2623025,1,1,1,'A',1,0.978084,380,381054,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 848, \"large_tick_hit\": 18, \"small_tick_hit\": 339, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 863, \"large_tick_hit\": 18, \"small_tick_hit\": 351}}',70.5562,209477350,2474836,NULL,'2022-09-24 23:49:19',1664063359,NULL),(1950756807,11497549,2,2635966,1,1,1,'S',1,0.991618,378,418873,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 892, \"small_tick_hit\": 291, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 899, \"small_tick_hit\": 294}}',70.7474,200486564,3016988,NULL,'2021-08-04 02:07:28',1628042848,NULL),(1959904367,11497549,2,3890692,1,1,1,'S',1,0.996534,973,456724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 2170, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 2178, \"small_tick_hit\": 130}}',70.7493,212508439,23311314,NULL,'2023-05-05 02:53:48',1683255228,NULL),(1958271711,11497549,2,1932099,1,1,1,'S',1,0.99184,487,434100,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 917, \"large_tick_hit\": 11, \"small_tick_hit\": 166, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 923, \"large_tick_hit\": 11, \"small_tick_hit\": 169}}',70.7513,210274613,4153505,NULL,'2022-11-17 17:20:49',1668705649,NULL),(1960496803,11497549,2,3682872,1,1,1,'S',1,0.988764,207,395013,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 464, \"large_tick_hit\": 4, \"small_tick_hit\": 236, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 4, \"small_tick_hit\": 238}}',70.7894,213121245,958747,NULL,'2023-06-21 15:52:10',1687362730,NULL),(1952291235,11497549,2,3237374,1,1,1,'X',1,1,584,483168,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"large_tick_hit\": 23, \"small_tick_hit\": 421}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 23, \"small_tick_hit\": 421}}',70.8376,202403410,5115330,NULL,'2021-10-15 20:27:03',1634329623,NULL),(1958088487,11497549,2,3776382,1,1,1,'S',1,0.987437,247,376430,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 620, \"large_tick_hit\": 3, \"small_tick_hit\": 163, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 3, \"small_tick_hit\": 164}}',70.8771,210134882,1715932,NULL,'2022-11-07 23:16:11',1667862971,NULL),(1960231613,11497549,2,694350,1,1,1,'S',1,0.993671,386,407556,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1175, \"large_tick_hit\": 6, \"small_tick_hit\": 389}, \"maximum_statistics\": {\"great\": 1185, \"large_tick_hit\": 6, \"small_tick_hit\": 389}}',70.9379,212756234,4413605,NULL,'2023-05-24 20:04:37',1684958677,NULL),(1958955532,11497549,2,936432,1,1,1,'S',1,0.98163,341,360227,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 768, \"large_tick_hit\": 1, \"small_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 784, \"large_tick_hit\": 1, \"small_tick_hit\": 86}}',70.9827,211161586,2510380,NULL,'2023-01-21 01:47:17',1674265637,NULL),(2253503990,11497549,2,4384629,1,1,1,'S',1,0.983478,497,371517,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 925, \"large_tick_hit\": 6, \"small_tick_hit\": 200, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 936, \"large_tick_hit\": 6, \"small_tick_hit\": 208}}',71.0131,215636455,4519370,NULL,'2024-01-23 16:54:46',1706028886,NULL),(1946133740,11497549,2,2530117,1,1,1,'S',1,0.983176,253,728210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 597, \"large_tick_hit\": 1, \"small_tick_hit\": 337, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 1, \"small_tick_hit\": 346}}',71.033,194275146,2830490,NULL,'2021-01-24 01:01:38',1611450098,NULL),(1956930118,11497549,2,1949195,1,1,1,'S',1,0.99673,343,473273,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 977, \"large_tick_hit\": 19, \"small_tick_hit\": 528, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 980, \"large_tick_hit\": 19, \"small_tick_hit\": 530}}',71.0439,208683735,3732913,NULL,'2022-08-09 02:19:05',1660011545,NULL),(1957744013,11497549,2,3679590,1,1,1,'S',1,0.989848,256,383889,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 778, \"large_tick_hit\": 2, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 787, \"large_tick_hit\": 2, \"small_tick_hit\": 196}}',71.0453,209636152,1822061,NULL,'2022-10-05 21:52:38',1665006758,NULL),(1943378658,11497549,2,1759294,0,1,1,'S',1,0.993019,333,884541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 303, \"large_tick_hit\": 76, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 76, \"small_tick_hit\": 191}}',71.0801,190686482,2252844,NULL,'2020-09-11 03:35:09',1599795309,NULL),(1958561455,11497549,2,1342406,1,1,1,'S',1,0.990489,206,395378,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 490, \"large_tick_hit\": 11, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 11, \"small_tick_hit\": 229}}',71.0861,210628963,1144826,NULL,'2022-12-13 01:57:23',1670896643,NULL),(1957813457,11497549,2,667685,1,1,1,'S',1,0.997842,518,428110,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1241, \"large_tick_hit\": 14, \"small_tick_hit\": 595}, \"maximum_statistics\": {\"great\": 1245, \"large_tick_hit\": 14, \"small_tick_hit\": 595}}',71.0873,209782351,6894470,NULL,'2022-10-15 15:53:40',1665849220,NULL),(1943419164,11497549,2,554519,0,1,1,'X',1,1,1201,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 570}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 570}}',71.0928,190639404,34540584,NULL,'2020-09-09 02:20:39',1599618039,NULL),(1943367682,11497549,2,2428828,1,1,1,'S',1,0.994671,270,885831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 342, \"small_tick_hit\": 218, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 220}}',71.1057,190734322,1969668,NULL,'2020-09-12 21:49:23',1599947363,NULL),(1958262125,11497549,2,3102511,1,1,1,'S',1,0.99688,221,483511,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 428, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 429, \"small_tick_hit\": 212}}',71.1189,210365159,1338621,NULL,'2022-11-23 22:14:34',1669241674,NULL),(1961654133,11497549,2,4331844,1,1,1,'S',1,0.993711,224,457519,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 326, \"large_tick_hit\": 11, \"small_tick_hit\": 295, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 11, \"small_tick_hit\": 297}}',71.146,214611481,861719,NULL,'2023-10-25 03:03:14',1698202994,NULL),(1952308954,11497549,2,158662,0,1,1,'S',1,0.997945,624,463499,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1016, \"large_tick_hit\": 1, \"small_tick_hit\": 440, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1017, \"large_tick_hit\": 1, \"small_tick_hit\": 442}}',71.1837,202690294,6797076,NULL,'2021-10-27 00:49:42',1635295782,NULL),(1950724797,11497549,2,404755,1,1,1,'S',1,0.995446,451,443159,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 808, \"large_tick_hit\": 10, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 10, \"small_tick_hit\": 275}}',71.2031,200450032,3309239,NULL,'2021-08-02 21:54:39',1627941279,NULL),(1961945086,11497549,2,761722,0,1,1,'S',1,0.989164,182,393913,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 446, \"small_tick_hit\": 193, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 451, \"small_tick_hit\": 195}}',71.2301,215021091,951739,NULL,'2023-12-01 03:07:27',1701400047,NULL),(1943380011,11497549,2,1292319,1,1,1,'S',1,0.983914,518,913444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 517, \"large_tick_hit\": 33, \"small_tick_hit\": 184, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 33, \"small_tick_hit\": 192}}',71.3181,190732913,6156256,NULL,'2020-09-12 20:41:15',1599943275,NULL),(1957860243,11497549,2,304179,1,1,1,'S',1,0.9941,394,417118,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 983, \"large_tick_hit\": 174, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 991, \"large_tick_hit\": 174, \"small_tick_hit\": 191}}',71.3234,209725174,3920809,NULL,'2022-10-11 17:38:14',1665509894,NULL),(1944993148,11497549,2,2236495,1,1,1,'S',1,0.988636,105,1053610,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 4, \"small_tick_hit\": 69, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 4, \"small_tick_hit\": 71}}',71.3285,192770876,304793,NULL,'2020-12-02 16:15:39',1606925739,NULL),(1957508164,11497549,2,2636530,1,1,1,'S',1,0.993955,341,459707,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 795, \"large_tick_hit\": 7, \"small_tick_hit\": 349, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 798, \"large_tick_hit\": 7, \"small_tick_hit\": 353}}',71.4217,209327712,3114254,NULL,'2022-09-15 02:34:32',1663209272,NULL),(1943406760,11497549,2,208849,1,1,1,'X',1,1,492,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 116}}',71.4269,190661246,5930620,NULL,'2020-09-10 00:53:03',1599699183,NULL),(1962039730,11497549,2,4381851,1,1,1,'S',1,0.992117,728,382654,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1561, \"large_tick_hit\": 75, \"small_tick_hit\": 881, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1576, \"large_tick_hit\": 75, \"small_tick_hit\": 886}}',71.4775,215064794,10987630,NULL,'2023-12-05 01:07:07',1701738427,NULL),(1961018310,11497549,2,3452976,1,1,1,'S',1,0.988206,429,376330,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 985, \"small_tick_hit\": 188, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 993, \"small_tick_hit\": 194}}',71.5068,213835190,4391600,NULL,'2023-08-17 17:41:20',1692294080,NULL),(1957776169,11497549,2,1290043,1,1,1,'S',1,0.99588,455,440434,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1197, \"large_tick_hit\": 245, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 1204, \"large_tick_hit\": 245, \"small_tick_hit\": 250}}',71.5197,209580825,5757744,NULL,'2022-10-01 21:43:57',1664660637,NULL),(1957069167,11497549,2,3276314,1,1,1,'S',1,0.992733,239,407150,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 528, \"large_tick_hit\": 4, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 4, \"small_tick_hit\": 151}}',71.5499,208771693,1188593,NULL,'2022-08-13 16:29:31',1660408171,NULL),(1959335415,11497549,2,3684331,1,1,1,'A',1,0.977982,204,357480,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 406, \"large_tick_hit\": 16, \"small_tick_hit\": 111, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 16, \"small_tick_hit\": 112}}',71.5524,211576926,922820,NULL,'2023-02-22 01:05:47',1677027947,NULL),(1961574782,11497549,2,3635614,1,1,1,'S',1,0.994214,460,436441,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 799, \"large_tick_hit\": 4, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 805, \"large_tick_hit\": 4, \"small_tick_hit\": 228}}',71.6288,214538202,3849165,NULL,'2023-10-18 21:29:23',1697664563,NULL),(1958266746,11497549,2,3335518,1,1,1,'S',1,0.985417,211,358357,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 687, \"large_tick_hit\": 8, \"small_tick_hit\": 251, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 8, \"small_tick_hit\": 253}}',71.6344,210280329,1342118,NULL,'2022-11-18 01:59:16',1668736756,NULL),(1961893332,11497549,2,1018845,1,1,1,'S',1,0.990155,418,386204,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1452, \"large_tick_hit\": 28, \"small_tick_hit\": 632, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1470, \"large_tick_hit\": 28, \"small_tick_hit\": 635}}',71.6432,214826267,7219743,NULL,'2023-11-13 02:57:37',1699844257,NULL),(1961903528,11497549,2,4250172,1,1,1,'S',1,0.992514,443,371745,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1494, \"large_tick_hit\": 22, \"small_tick_hit\": 738, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1507, \"large_tick_hit\": 22, \"small_tick_hit\": 742}}',71.6509,214824852,8165410,NULL,'2023-11-12 23:43:33',1699832613,NULL),(1949086564,11497549,2,932619,1,1,1,'S',1,0.996217,300,405639,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 566, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 569, \"small_tick_hit\": 224}}',71.6945,198249588,2077700,NULL,'2021-05-22 01:32:02',1621647122,NULL),(1959421761,11497549,2,785982,0,1,1,'S',1,0.995575,351,456362,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1030, \"large_tick_hit\": 5, \"small_tick_hit\": 315, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1034, \"large_tick_hit\": 5, \"small_tick_hit\": 317}}',71.7006,211790218,3628362,NULL,'2023-03-10 20:51:36',1678481496,NULL),(1958820783,11497549,2,2161929,1,1,1,'S',1,0.992473,216,404851,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 527, \"large_tick_hit\": 20, \"small_tick_hit\": 376, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 20, \"small_tick_hit\": 377}}',71.7131,210949682,1267399,NULL,'2023-01-05 04:08:48',1672891728,NULL),(1954342632,11497549,2,3287109,1,1,1,'S',1,0.992465,779,418236,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1580, \"large_tick_hit\": 13, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 1594, \"large_tick_hit\": 13, \"small_tick_hit\": 251}}',71.74,205057822,9605905,NULL,'2022-02-05 00:57:43',1644022663,NULL),(1944944723,11497549,2,2541785,1,1,1,'S',1,0.992867,349,830795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 504, \"large_tick_hit\": 5, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 5, \"small_tick_hit\": 189}}',71.7557,192835655,3277122,NULL,'2020-12-04 21:35:27',1607117727,NULL),(1961413371,11497549,2,1661048,1,1,1,'S',1,0.997462,419,476318,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 558, \"large_tick_hit\": 30, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 30, \"small_tick_hit\": 198}}',71.7632,214390162,3147926,NULL,'2023-10-05 01:38:48',1696469928,NULL),(1954318060,11497549,2,3266017,1,1,1,'S',1,0.995266,512,398444,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1069, \"large_tick_hit\": 9, \"small_tick_hit\": 604, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1076, \"large_tick_hit\": 9, \"small_tick_hit\": 605}}',71.771,205128759,3987544,NULL,'2022-02-08 03:20:08',1644290408,NULL),(1958401241,11497549,2,3386757,1,1,1,'S',1,0.997607,545,466248,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1465, \"large_tick_hit\": 19, \"small_tick_hit\": 600}, \"maximum_statistics\": {\"great\": 1470, \"large_tick_hit\": 19, \"small_tick_hit\": 600}}',71.8804,210473876,8526265,NULL,'2022-12-02 00:53:07',1669942387,NULL),(1961901549,11497549,2,4045564,1,1,1,'S',1,0.994167,690,480075,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1406, \"large_tick_hit\": 65, \"small_tick_hit\": 915, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1410, \"large_tick_hit\": 65, \"small_tick_hit\": 925}}',71.8999,214821203,9687681,NULL,'2023-11-12 17:05:21',1699808721,NULL),(1943429856,11497549,2,1627149,1,1,1,'X',1,1,230,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 130}}',71.916,190661443,1323388,NULL,'2020-09-10 01:06:38',1599699998,NULL),(1945046773,11497549,2,1392600,0,1,1,'S',1,0.996466,353,898408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 546, \"large_tick_hit\": 3, \"small_tick_hit\": 297, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 3, \"small_tick_hit\": 299}}',71.9248,192952490,4041630,NULL,'2020-12-08 22:32:30',1607466750,NULL),(1960603347,11497549,2,2062910,1,1,1,'S',1,0.986682,458,382132,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1070, \"large_tick_hit\": 2, \"small_tick_hit\": 632, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1091, \"large_tick_hit\": 2, \"small_tick_hit\": 634}}',71.9587,213340619,4055542,NULL,'2023-07-08 16:40:52',1688834452,NULL),(1946113905,11497549,2,2085448,1,1,1,'A',1,0.979695,405,712710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 742, \"large_tick_hit\": 32, \"small_tick_hit\": 191, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 755, \"large_tick_hit\": 32, \"small_tick_hit\": 198}}',72.0532,194236820,6118990,NULL,'2021-01-22 21:31:54',1611351114,NULL),(1956714555,11497549,2,2651888,1,1,1,'S',1,0.982628,366,365124,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 863, \"small_tick_hit\": 42, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 878, \"small_tick_hit\": 43}}',72.1037,208356090,2977376,NULL,'2022-07-22 00:36:17',1658450177,NULL),(1952177215,11497549,2,2701775,1,1,1,'S',1,0.997736,585,446567,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1050, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1052, \"small_tick_hit\": 273}}',72.2198,202465718,5720528,NULL,'2021-10-18 01:37:53',1634521073,NULL),(1958337886,11497549,2,2681372,1,1,1,'S',1,0.993309,279,423864,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 794, \"large_tick_hit\": 19, \"small_tick_hit\": 523, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 800, \"large_tick_hit\": 19, \"small_tick_hit\": 526}}',72.2514,210374877,2371482,NULL,'2022-11-24 16:46:56',1669308416,NULL),(1958005665,11497549,2,3822779,1,1,1,'S',1,0.984772,306,366698,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 612, \"small_tick_hit\": 164, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 619, \"small_tick_hit\": 169}}',72.2741,209889974,1573160,NULL,'2022-10-23 01:00:06',1666486806,NULL),(1950791505,11497549,2,1304682,0,1,1,'S',1,0.989141,302,411605,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 626, \"large_tick_hit\": 2, \"small_tick_hit\": 374, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 2, \"small_tick_hit\": 378}}',72.5234,200615564,1843722,NULL,'2021-08-08 02:23:05',1628389385,NULL),(1958257962,11497549,2,3558111,1,1,1,'S',1,0.990714,400,396241,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1171, \"large_tick_hit\": 20, \"small_tick_hit\": 196, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1182, \"large_tick_hit\": 20, \"small_tick_hit\": 198}}',72.5322,210280372,3772489,NULL,'2022-11-18 02:03:54',1668737034,NULL),(1943354086,11497549,2,1477135,1,1,1,'S',1,0.997608,294,967580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 55, \"small_tick_hit\": 123, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 55, \"small_tick_hit\": 124}}',72.5571,190684634,1864186,NULL,'2020-09-11 01:26:41',1599787601,NULL),(1959857160,11497549,2,4041953,1,1,1,'S',1,0.980172,828,396464,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1092, \"small_tick_hit\": 45, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1114, \"small_tick_hit\": 46}}',72.5673,212317279,10651670,NULL,'2023-04-19 20:04:01',1681934641,NULL),(1961057403,11497549,2,4020368,1,1,1,'S',1,0.993061,338,418456,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 885, \"large_tick_hit\": 1, \"small_tick_hit\": 402, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 1, \"small_tick_hit\": 404}}',72.6754,213914718,2657355,NULL,'2023-08-25 02:04:48',1692929088,NULL),(1958273785,11497549,2,2827810,1,1,1,'S',1,0.992069,339,405096,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 947, \"large_tick_hit\": 11, \"small_tick_hit\": 418, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 956, \"large_tick_hit\": 11, \"small_tick_hit\": 420}}',72.6876,210290075,2714633,NULL,'2022-11-18 18:34:33',1668796473,NULL),(1943414367,11497549,2,1383647,0,1,1,'S',1,0.997534,534,899950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 554, \"large_tick_hit\": 64, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 64, \"small_tick_hit\": 191}}',72.7053,190704715,6480470,NULL,'2020-09-11 20:40:53',1599856853,NULL),(1958036950,11497549,2,2615795,1,1,1,'S',1,0.993007,347,424417,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 822, \"small_tick_hit\": 314, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 828, \"small_tick_hit\": 316}}',72.7392,209994821,2525169,NULL,'2022-10-29 21:55:22',1667080522,NULL),(1958449519,11497549,2,3879604,1,1,1,'S',1,0.994689,252,432422,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 885, \"small_tick_hit\": 426, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 890, \"small_tick_hit\": 428}}',72.7909,210380015,2729489,NULL,'2022-11-25 01:30:33',1669339833,NULL),(1943452610,11497549,2,2376514,1,1,1,'S',1,0.994565,134,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 2, \"small_tick_hit\": 49, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 2, \"small_tick_hit\": 50}}',72.8072,190672154,495486,NULL,'2020-09-10 14:23:48',1599747828,NULL),(1950844693,11497549,2,342677,0,1,1,'S',1,0.982893,194,388039,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 387, \"small_tick_hit\": 245, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 394, \"small_tick_hit\": 249}}',72.8539,200544726,769205,NULL,'2021-08-05 21:26:33',1628198793,NULL),(1959851911,11497549,2,3947781,1,1,1,'A',1,0.960573,114,310514,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 231, \"large_tick_hit\": 1, \"small_tick_hit\": 36}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 1, \"small_tick_hit\": 36}}',72.8687,212198604,352178,NULL,'2023-04-10 04:09:16',1681099756,NULL),(1943373007,11497549,2,155369,1,1,1,'S',1,0.997396,442,965717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"small_tick_hit\": 324, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 442, \"small_tick_hit\": 326}}',72.8764,190661343,4831300,NULL,'2020-09-10 00:59:34',1599699574,NULL),(1950289296,11497549,2,1003866,1,1,1,'S',1,0.993443,352,383930,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 676, \"large_tick_hit\": 3, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 3, \"small_tick_hit\": 230}}',72.9061,199895891,2428790,NULL,'2021-07-14 14:16:19',1626272179,NULL),(1944962545,11497549,2,2559895,1,1,1,'X',1,1,103,1057259,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 11, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 11, \"small_tick_hit\": 72}}',72.9092,192770804,278927,NULL,'2020-12-02 16:12:59',1606925579,NULL),(1957070315,11497549,2,908183,1,1,1,'S',1,0.994065,320,428027,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 743, \"large_tick_hit\": 120, \"small_tick_hit\": 142, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 120, \"small_tick_hit\": 143}}',73.0146,208814290,2298699,NULL,'2022-08-15 20:59:42',1660597182,NULL),(1948704649,11497549,2,2514777,1,1,1,'A',1,0.979933,116,335612,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 189, \"large_tick_hit\": 4, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 4, \"small_tick_hit\": 100}}',73.0216,197740994,226820,NULL,'2021-05-07 15:38:24',1620401904,NULL),(1960501989,11497549,2,4162586,1,1,1,'X',1,1,240,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 240, \"small_tick_hit\": 140}}',73.0946,213036442,796824,NULL,'2023-06-15 00:24:24',1686788664,NULL),(1956906065,11497549,2,109644,1,1,1,'S',1,0.997113,316,495722,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 501, \"large_tick_hit\": 36, \"small_tick_hit\": 499, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 36, \"small_tick_hit\": 501}}',73.1211,208446991,1932021,NULL,'2022-07-27 00:41:15',1658882475,NULL),(1949199012,11497549,2,2045906,1,1,1,'S',1,0.986854,721,391723,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1048, \"large_tick_hit\": 3, \"small_tick_hit\": 75, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1061, \"large_tick_hit\": 3, \"small_tick_hit\": 77}}',73.1284,198347361,8389890,NULL,'2021-05-24 21:05:47',1621890347,NULL),(1960733021,11497549,2,3076247,1,1,1,'S',1,0.999084,487,506353,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 878, \"large_tick_hit\": 10, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 879, \"large_tick_hit\": 10, \"small_tick_hit\": 203}}',73.1944,213433042,5283452,NULL,'2023-07-15 19:23:51',1689449031,NULL),(1959784171,11497549,2,3890672,1,1,1,'A',1,0.977316,364,656871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 850, \"large_tick_hit\": 10, \"small_tick_hit\": 174, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 868, \"large_tick_hit\": 10, \"small_tick_hit\": 180}}',73.2234,212271296,5413720,NULL,'2023-04-16 01:45:39',1681609539,NULL),(1959649485,11497549,2,1619425,1,1,1,'S',1,0.985445,790,749981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1734, \"large_tick_hit\": 4, \"small_tick_hit\": 767, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1752, \"large_tick_hit\": 4, \"small_tick_hit\": 786}}',73.2358,212110907,23212590,NULL,'2023-04-03 16:16:49',1680538609,NULL),(2518114242,11497549,2,1431722,1,1,1,'S',1,0.994286,737,386870,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 2169, \"large_tick_hit\": 17, \"small_tick_hit\": 598, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2183, \"large_tick_hit\": 17, \"small_tick_hit\": 600}}',73.2392,216224983,14077410,NULL,'2024-03-16 19:55:42',1710618942,NULL),(1956065486,11497549,2,1116203,0,1,1,'S',1,0.989937,151,382577,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 522, \"small_tick_hit\": 265, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 528, \"small_tick_hit\": 267}}',73.2635,207460301,936849,NULL,'2022-06-05 20:46:04',1654461964,NULL),(1952145578,11497549,2,2172988,1,1,1,'S',1,0.995238,332,435400,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 670, \"large_tick_hit\": 1, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 1, \"small_tick_hit\": 165}}',73.2718,202348660,3449454,NULL,'2021-10-13 16:13:43',1634141623,NULL),(1950636550,11497549,2,138816,1,1,1,'S',1,0.999243,773,485614,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 773, \"small_tick_hit\": 547, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 773, \"small_tick_hit\": 548}}',73.3096,200467532,9231550,NULL,'2021-08-03 13:31:18',1627997478,NULL),(1946091032,11497549,2,58286,0,1,1,'X',1,1,538,961536,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_tick_hit\": 47, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 47, \"small_tick_hit\": 126}}',73.3305,194278059,8115720,NULL,'2021-01-24 03:27:01',1611458821,NULL),(1943359481,11497549,2,29467,1,1,1,'S',1,0.99848,588,958023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 569, \"large_tick_hit\": 20, \"small_tick_hit\": 68}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 20, \"small_tick_hit\": 68}}',73.3358,190706194,8117572,NULL,'2020-09-11 21:52:45',1599861165,NULL),(1955057818,11497549,2,776951,1,1,1,'A',1,0.971537,528,356579,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1024}, \"maximum_statistics\": {\"great\": 1054}}',73.3419,206047981,5076258,NULL,'2022-03-26 02:22:47',1648261367,NULL),(1959586728,11497549,2,3993306,1,1,1,'S',1,0.985052,256,376611,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 529, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 539, \"small_tick_hit\": 130}}',73.3424,211924529,1193702,NULL,'2023-03-20 16:34:43',1679330083,NULL),(1962037900,11497549,2,4337673,1,1,1,'S',1,0.99422,260,417243,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 603, \"large_tick_hit\": 9, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 9, \"small_tick_hit\": 248}}',73.3654,215064387,1502932,NULL,'2023-12-04 23:58:37',1701734317,NULL),(1951190739,11497549,2,2561615,1,1,1,'X',1,1,1483,483168,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1478, \"large_tick_hit\": 5, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 1478, \"large_tick_hit\": 5, \"small_tick_hit\": 317}}',73.4352,201083288,26764186,NULL,'2021-08-24 17:48:28',1629827308,NULL),(1955214091,11497549,2,1601126,1,1,1,'S',1,0.993444,660,435517,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1637, \"small_tick_hit\": 333, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1646, \"small_tick_hit\": 337}}',73.5036,206328473,8896558,NULL,'2022-04-09 11:44:48',1649504688,NULL),(1960756158,11497549,2,4087738,1,1,1,'S',1,0.997146,378,501052,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 673, \"large_tick_hit\": 8, \"small_tick_hit\": 367, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 8, \"small_tick_hit\": 369}}',73.5174,213432933,3138237,NULL,'2023-07-15 19:14:15',1689448455,NULL),(1959098627,11497549,2,2559136,1,1,1,'S',1,0.998879,853,453777,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1026, \"large_tick_hit\": 77, \"small_tick_hit\": 679}, \"maximum_statistics\": {\"great\": 1028, \"large_tick_hit\": 77, \"small_tick_hit\": 679}}',73.5531,211435402,11228910,NULL,'2023-02-11 02:58:00',1676084280,NULL),(1951991139,11497549,2,3148626,1,1,1,'S',1,0.991342,249,384939,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 498, \"small_tick_hit\": 189, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 502, \"small_tick_hit\": 191}}',73.5662,202179217,1323870,NULL,'2021-10-06 19:36:17',1633548977,NULL),(1962295096,11497549,2,4407820,1,1,1,'S',1,0.996219,632,442173,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 2589, \"large_tick_hit\": 19, \"small_tick_hit\": 554}, \"maximum_statistics\": {\"great\": 2601, \"large_tick_hit\": 19, \"small_tick_hit\": 554}}',73.5703,215397092,13818249,NULL,'2024-01-02 17:33:26',1704216806,NULL),(1944908979,11497549,2,1415665,1,1,1,'S',1,0.984991,258,836579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 329, \"small_tick_hit\": 196, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 332, \"small_tick_hit\": 201}}',73.7079,192811296,1794516,NULL,'2020-12-04 01:45:52',1607046352,NULL),(1956181311,11497549,2,2316176,1,1,1,'S',1,0.99893,848,915599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 2318, \"large_tick_hit\": 28, \"small_tick_hit\": 456}, \"maximum_statistics\": {\"great\": 2321, \"large_tick_hit\": 28, \"small_tick_hit\": 456}}',73.7267,207540031,35983508,NULL,'2022-06-10 02:24:03',1654827843,NULL),(1957576527,11497549,2,3032550,1,1,1,'S',1,0.989384,269,386973,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 686, \"small_tick_hit\": 246, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 695, \"small_tick_hit\": 247}}',73.7301,209522914,1717191,NULL,'2022-09-28 00:00:45',1664323245,NULL),(1944792230,11497549,2,200670,1,1,1,'S',1,0.998776,507,969510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_tick_hit\": 3, \"small_tick_hit\": 309, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 3, \"small_tick_hit\": 310}}',73.7387,192644891,6296078,NULL,'2020-11-27 21:02:33',1606510953,NULL),(1957519040,11497549,2,3457821,1,1,1,'S',1,0.98723,260,366477,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 783, \"large_tick_hit\": 13, \"small_tick_hit\": 209, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 795, \"large_tick_hit\": 13, \"small_tick_hit\": 210}}',73.7402,209341070,1959219,NULL,'2022-09-16 01:33:53',1663292033,NULL),(1943336681,11497549,2,2400373,1,1,1,'S',1,0.995677,387,964671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"small_tick_hit\": 304, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 387, \"small_tick_hit\": 307}}',73.7629,190708324,3722080,NULL,'2020-09-11 23:44:04',1599867844,NULL),(1954524570,11497549,2,2603703,1,1,1,'S',1,0.993688,317,442895,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 618, \"large_tick_hit\": 12, \"small_tick_hit\": 472, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 12, \"small_tick_hit\": 475}}',73.7639,205367785,1917475,NULL,'2022-02-19 14:38:58',1645281538,NULL),(1945981489,11497549,2,1557198,1,1,1,'S',1,0.995157,467,807518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 963, \"large_tick_hit\": 167, \"small_tick_hit\": 514, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 969, \"large_tick_hit\": 167, \"small_tick_hit\": 516}}',73.7959,194078289,11229740,NULL,'2021-01-17 18:13:41',1610907221,NULL),(1961910730,11497549,2,4338125,1,1,1,'S',1,0.998406,809,492135,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1602, \"large_tick_hit\": 2, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 1605, \"large_tick_hit\": 2, \"small_tick_hit\": 275}}',73.8325,214851398,12808549,NULL,'2023-11-15 17:29:50',1700069390,NULL),(1958256557,11497549,2,1521481,1,1,1,'S',1,0.988021,459,401461,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1205, \"small_tick_hit\": 527, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1218, \"small_tick_hit\": 535}}',73.8518,210290264,4102472,NULL,'2022-11-18 18:46:41',1668797201,NULL),(1943574107,11497549,2,93323,1,1,1,'S',1,0.999056,822,974036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 822, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 822, \"small_tick_hit\": 237}}',73.9756,190811522,16488740,NULL,'2020-09-15 23:56:28',1600214188,NULL),(1959024120,11497549,2,3898950,1,1,1,'S',1,0.981584,282,348160,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 871, \"large_tick_hit\": 4, \"small_tick_hit\": 191, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 888, \"large_tick_hit\": 4, \"small_tick_hit\": 194}}',74.0395,211293768,1970048,NULL,'2023-01-30 21:28:20',1675114100,NULL),(1951000428,11497549,2,1465730,1,1,1,'A',1,0.974702,307,374061,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 544, \"large_tick_hit\": 4, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 4, \"small_tick_hit\": 108}}',74.1308,200705580,1527134,NULL,'2021-08-11 01:27:46',1628645266,NULL),(1961055141,11497549,2,283705,1,1,1,'S',1,0.995745,404,409950,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1106, \"large_tick_hit\": 143, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1111, \"large_tick_hit\": 143, \"small_tick_hit\": 156}}',74.2034,213904618,4535182,NULL,'2023-08-24 01:52:12',1692841932,NULL),(1959129136,11497549,2,708225,0,1,1,'S',1,0.986647,120,394967,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 302, \"large_tick_hit\": 31, \"small_tick_hit\": 332, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 31, \"small_tick_hit\": 337}}',74.2037,211379627,452346,NULL,'2023-02-06 18:04:08',1675706648,NULL),(1954165256,11497549,2,1256373,1,1,1,'S',1,0.985155,266,375160,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 559, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 570, \"small_tick_hit\": 171}}',74.3274,204950521,1485392,NULL,'2022-01-30 22:41:16',1643582476,NULL),(1959398448,11497549,2,3074522,1,1,1,'S',1,0.991531,568,415646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1089, \"large_tick_hit\": 7, \"small_tick_hit\": 543, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1102, \"large_tick_hit\": 7, \"small_tick_hit\": 544}}',74.3469,211790162,5588156,NULL,'2023-03-10 20:46:52',1678481212,NULL),(1960324840,11497549,2,4107350,1,1,1,'S',1,0.99445,668,424788,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1917, \"small_tick_hit\": 54}, \"maximum_statistics\": {\"great\": 1928, \"small_tick_hit\": 54}}',74.4007,212995089,11332978,NULL,'2023-06-11 17:52:33',1686505953,NULL),(1959586683,11497549,2,129891,0,1,1,'S',1,0.994094,765,778638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 2370, \"small_tick_hit\": 155, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2383, \"small_tick_hit\": 157}}',74.4074,212021026,26749490,NULL,'2023-03-27 20:16:28',1679948188,NULL),(1955364262,11497549,2,146372,0,1,1,'X',1,1,741,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 741, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 741, \"small_tick_hit\": 145}}',74.6153,206448173,7179454,NULL,'2022-04-15 00:11:20',1649981480,NULL),(1961909361,11497549,2,4331387,1,1,1,'S',1,0.991774,257,415788,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 714, \"large_tick_hit\": 3, \"small_tick_hit\": 127, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 3, \"small_tick_hit\": 129}}',74.695,214821518,2464924,NULL,'2023-11-12 17:32:13',1699810333,NULL),(1961750083,11497549,2,4137548,1,1,1,'S',1,0.982567,245,381172,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 526, \"small_tick_hit\": 94, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 534, \"small_tick_hit\": 97}}',74.768,214678805,1130872,NULL,'2023-10-30 19:36:48',1698694608,NULL),(1946381949,11497549,2,854262,1,1,1,'A',1,0.969536,222,661158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 544, \"large_tick_hit\": 22, \"small_tick_hit\": 166, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 22, \"small_tick_hit\": 179}}',74.7799,194696987,2576320,NULL,'2021-02-05 17:19:00',1612545540,NULL),(1957961921,11497549,2,2733250,1,1,1,'S',1,0.996183,347,462256,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1120, \"small_tick_hit\": 446, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1124, \"small_tick_hit\": 448}}',74.7872,209933953,4095429,NULL,'2022-10-26 00:44:18',1666745058,NULL),(1961277901,11497549,2,3176712,1,1,1,'A',1,0.97066,213,348950,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 484, \"large_tick_hit\": 1, \"small_tick_hit\": 309, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 1, \"small_tick_hit\": 315}}',74.7899,214284565,1015261,NULL,'2023-09-25 02:50:41',1695610241,NULL),(1948119379,11497549,2,2561615,1,1,1,'S',1,0.995556,1219,883326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1472, \"large_tick_hit\": 5, \"small_tick_hit\": 315, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1478, \"large_tick_hit\": 5, \"small_tick_hit\": 317}}',74.7907,197002410,36482038,NULL,'2021-04-16 02:41:29',1618540889,NULL),(1953401396,11497549,2,1464026,0,1,1,'S',1,0.988636,295,430484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 417, \"large_tick_hit\": 7, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 7, \"small_tick_hit\": 272}}',74.7936,203996467,1255572,NULL,'2021-12-20 04:12:01',1639973521,NULL),(1956121033,11497549,2,2561309,1,1,1,'S',1,0.993318,267,406463,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1047, \"small_tick_hit\": 291, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1055, \"small_tick_hit\": 292}}',74.8853,207459986,3011218,NULL,'2022-06-05 20:30:29',1654461029,NULL),(1943997698,11497549,2,1753731,1,1,1,'S',1,0.995334,279,965058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 20, \"small_tick_hit\": 361, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 20, \"small_tick_hit\": 364}}',74.9193,191605496,1819038,NULL,'2020-10-18 21:41:55',1603057315,NULL),(1950751650,11497549,2,1534059,1,1,1,'S',1,0.98397,346,410035,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 590, \"small_tick_hit\": 208, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 599, \"small_tick_hit\": 212}}',74.9293,200452431,1931283,NULL,'2021-08-02 23:49:36',1627948176,NULL),(1961618017,11497549,2,3952940,1,1,1,'A',1,0.979782,177,379689,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 348, \"small_tick_hit\": 282, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 357, \"small_tick_hit\": 286}}',74.9454,214474539,666864,NULL,'2023-10-13 00:44:30',1697157870,NULL),(1952128245,11497549,2,1730869,1,1,1,'S',1,0.992832,249,429707,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 484, \"large_tick_hit\": 4, \"small_tick_hit\": 66, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 4, \"small_tick_hit\": 67}}',74.9796,202338791,1535431,NULL,'2021-10-13 04:53:30',1634100810,NULL),(1958438550,11497549,2,3777414,1,1,1,'S',1,0.980704,334,336118,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 743, \"small_tick_hit\": 121, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 757, \"small_tick_hit\": 124}}',74.9866,210485867,2357500,NULL,'2022-12-02 20:56:54',1670014614,NULL),(1956862908,11497549,2,2843733,1,1,1,'S',1,0.99909,397,499440,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 600, \"large_tick_hit\": 9, \"small_tick_hit\": 489}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 9, \"small_tick_hit\": 489}}',75.0568,208410110,2747646,NULL,'2022-07-25 00:35:57',1658709357,NULL),(2251542283,11497549,2,4337889,1,1,1,'S',1,0.989827,422,374202,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1464, \"large_tick_hit\": 11, \"small_tick_hit\": 471}, \"maximum_statistics\": {\"great\": 1484, \"large_tick_hit\": 11, \"small_tick_hit\": 471}}',75.0808,215603728,6096562,NULL,'2024-01-20 18:16:33',1705774593,NULL),(1953713115,11497549,2,124771,1,1,1,'S',1,0.989754,283,411444,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 750, \"large_tick_hit\": 15, \"small_tick_hit\": 201, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 15, \"small_tick_hit\": 205}}',75.0827,204366192,2629544,NULL,'2022-01-04 23:20:51',1641338451,NULL),(1961523518,11497549,2,4272774,1,1,1,'S',1,0.993399,487,420231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1580, \"large_tick_hit\": 8, \"small_tick_hit\": 519, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1591, \"large_tick_hit\": 8, \"small_tick_hit\": 522}}',75.1021,214357028,6852900,NULL,'2023-10-01 19:59:03',1696190343,NULL),(1953834626,11497549,2,3332306,1,1,1,'XH',1,1,322,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 3, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 3, \"small_tick_hit\": 286}}',75.1129,204368850,3200664,NULL,'2022-01-05 01:57:56',1641347876,NULL),(1961872392,11497549,2,4206135,1,1,1,'S',1,0.987667,235,387214,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 716, \"large_tick_hit\": 3, \"small_tick_hit\": 242, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 3, \"small_tick_hit\": 246}}',75.1358,214851271,2281954,NULL,'2023-11-15 17:19:01',1700068741,NULL),(1960412683,11497549,2,2835654,1,1,1,'S',1,0.991098,465,431674,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1024, \"large_tick_hit\": 4, \"small_tick_hit\": 642, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1027, \"large_tick_hit\": 4, \"small_tick_hit\": 654}}',75.1817,213149021,6662500,NULL,'2023-06-23 19:38:33',1687549113,NULL),(1946803052,11497549,2,1897943,1,1,1,'A',1,0.974138,103,1045076,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"small_tick_hit\": 123, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 103, \"small_tick_hit\": 129}}',75.1918,195317749,294164,NULL,'2021-02-23 16:10:05',1614096605,NULL),(1956142090,11497549,2,2620913,1,1,1,'S',1,0.987562,152,388173,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 267, \"large_tick_hit\": 4, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 4, \"small_tick_hit\": 126}}',75.245,207530834,487265,NULL,'2022-06-09 15:59:42',1654790382,NULL),(1949447602,11497549,2,82734,0,1,1,'X',1,1,814,482784,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 814, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 814, \"small_tick_hit\": 293}}',75.2967,198784118,10181370,NULL,'2021-06-07 01:35:44',1623029744,NULL),(2599288664,11497549,2,4483078,1,1,1,'S',1,0.985212,603,387201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1563, \"large_tick_hit\": 20, \"small_tick_hit\": 882, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1587, \"large_tick_hit\": 20, \"small_tick_hit\": 895}}',75.3096,216376640,7514833,NULL,'2024-03-31 17:48:04',1711907284,NULL),(1954579648,11497549,2,519940,1,1,1,'S',1,0.997154,685,462017,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1669, \"large_tick_hit\": 26, \"small_tick_hit\": 407}, \"maximum_statistics\": {\"great\": 1675, \"large_tick_hit\": 26, \"small_tick_hit\": 407}}',75.3572,205415935,10112402,NULL,'2022-02-21 16:43:07',1645461787,NULL),(1943378356,11497549,2,1758660,1,1,1,'X',1,1,371,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 7, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 7, \"small_tick_hit\": 275}}',75.3658,190708401,3373434,NULL,'2020-09-11 23:49:26',1599868166,NULL),(1958231236,11497549,2,3011590,1,1,1,'X',1,1,285,529888,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 285, \"small_tick_hit\": 317}}',75.3694,210266104,1130666,NULL,'2022-11-17 01:49:33',1668649773,NULL),(1958182714,11497549,2,3837434,1,1,1,'S',1,0.990291,471,409813,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1202, \"large_tick_hit\": 37, \"small_tick_hit\": 1413, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1217, \"large_tick_hit\": 37, \"small_tick_hit\": 1424}}',75.4353,210135561,4073251,NULL,'2022-11-08 00:46:59',1667868419,NULL),(1958381242,11497549,2,794735,1,1,1,'S',1,0.999051,451,499836,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 621, \"small_tick_hit\": 432}, \"maximum_statistics\": {\"great\": 622, \"small_tick_hit\": 432}}',75.4499,210374656,3197445,NULL,'2022-11-24 16:26:50',1669307210,NULL),(1943415330,11497549,2,540956,1,1,1,'S',1,0.99701,525,966089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_tick_hit\": 32, \"small_tick_hit\": 142, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 32, \"small_tick_hit\": 144}}',75.5931,190708370,6488896,NULL,'2020-09-11 23:47:38',1599868058,NULL),(1954956081,11497549,2,3312996,0,1,1,'S',1,0.985673,189,363638,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 433, \"large_tick_hit\": 56, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 56, \"small_tick_hit\": 199}}',75.6111,205964541,672798,NULL,'2022-03-21 15:29:55',1647876595,NULL),(1958323853,11497549,2,3869663,1,1,1,'A',1,0.972772,160,381454,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 265, \"large_tick_hit\": 4, \"small_tick_hit\": 124, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 4, \"small_tick_hit\": 128}}',75.63,210328229,539532,NULL,'2022-11-21 00:50:19',1668991819,NULL),(2410204151,11497549,2,99981,1,1,1,'X',1,1,617,529664,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"large_tick_hit\": 60, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 60, \"small_tick_hit\": 210}}',75.6797,216015718,4525727,NULL,'2024-02-26 02:21:01',1708914061,NULL),(1953545567,11497549,2,3031713,1,1,1,'S',1,0.994839,359,468566,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 572, \"large_tick_hit\": 8, \"small_tick_hit\": 191, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 8, \"small_tick_hit\": 193}}',75.6896,204039701,2881113,NULL,'2021-12-22 01:07:05',1640135225,NULL),(1954230280,11497549,2,3178952,1,1,1,'S',1,0.984513,216,359934,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 625, \"large_tick_hit\": 2, \"small_tick_hit\": 263, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 2, \"small_tick_hit\": 265}}',75.7573,205098379,1211571,NULL,'2022-02-06 17:26:04',1644168364,NULL),(1951333660,11497549,2,2067141,1,1,1,'X',1,1,1195,484896,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1145, \"large_tick_hit\": 50, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 1145, \"large_tick_hit\": 50, \"small_tick_hit\": 285}}',75.779,201220047,16795922,NULL,'2021-08-29 15:37:05',1630251425,NULL),(1948279395,11497549,2,72419,1,1,1,'X',1,1,842,484608,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 673, \"large_tick_hit\": 169, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 673, \"large_tick_hit\": 169, \"small_tick_hit\": 200}}',75.8186,197167405,9002730,NULL,'2021-04-21 03:34:46',1618976086,NULL),(1951146653,11497549,2,2854818,1,1,1,'S',1,0.996965,284,419592,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 464, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 466, \"small_tick_hit\": 193}}',75.8647,200982915,1816150,NULL,'2021-08-21 00:03:22',1629504202,NULL),(1952353880,11497549,2,1461560,1,1,1,'S',1,0.996616,526,415163,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1002, \"large_tick_hit\": 3, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 1006, \"large_tick_hit\": 3, \"small_tick_hit\": 173}}',75.8978,202655093,5981050,NULL,'2021-10-25 15:24:02',1635175442,NULL),(1944875368,11497549,2,1322383,1,1,1,'S',1,0.988722,225,1053949,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"small_tick_hit\": 301, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 225, \"small_tick_hit\": 307}}',75.9187,192770921,1355481,NULL,'2020-12-02 16:17:21',1606925841,NULL),(1961015551,11497549,2,3447758,1,1,1,'S',1,0.989583,188,389045,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 389, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 395, \"small_tick_hit\": 181}}',76.1321,213847511,909428,NULL,'2023-08-18 20:17:28',1692389848,NULL),(1959142338,11497549,2,3907571,1,1,1,'S',1,0.99642,304,425465,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 561, \"large_tick_hit\": 68, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 68, \"small_tick_hit\": 207}}',76.2621,211426420,2095510,NULL,'2023-02-10 13:52:22',1676037142,NULL),(1961844130,11497549,2,845391,1,1,1,'S',1,0.989522,433,383650,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1264, \"large_tick_hit\": 2, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1279, \"large_tick_hit\": 2, \"small_tick_hit\": 246}}',76.2813,214930766,5299146,NULL,'2023-11-22 18:57:38',1700679458,NULL),(1955772395,11497549,2,1863289,1,1,1,'S',1,0.998163,410,439900,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 882, \"large_tick_hit\": 3, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 884, \"large_tick_hit\": 3, \"small_tick_hit\": 202}}',76.3502,207087569,4710060,NULL,'2022-05-18 01:12:29',1652836349,NULL),(1951073066,11497549,2,2943109,1,1,1,'S',1,0.992395,253,391117,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 471, \"large_tick_hit\": 22, \"small_tick_hit\": 290, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 22, \"small_tick_hit\": 292}}',76.3666,200982954,1444740,NULL,'2021-08-21 00:05:43',1629504343,NULL),(1961920745,11497549,2,682966,1,1,1,'S',1,0.993798,659,453841,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 950, \"small_tick_hit\": 332, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 957, \"small_tick_hit\": 333}}',76.4041,215011558,6391968,NULL,'2023-11-30 05:47:36',1701323256,NULL),(1960762799,11497549,2,557812,1,1,1,'S',1,0.995122,427,984943,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 849, \"large_tick_hit\": 136, \"small_tick_hit\": 647, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 851, \"large_tick_hit\": 136, \"small_tick_hit\": 653}}',76.4591,213536271,8575703,NULL,'2023-07-23 21:17:24',1690147044,NULL),(1961484342,11497549,2,4142871,1,1,1,'S',1,0.991206,265,390774,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 718, \"small_tick_hit\": 71}, \"maximum_statistics\": {\"great\": 725, \"small_tick_hit\": 71}}',76.4692,214345212,2103485,NULL,'2023-09-30 20:51:56',1696107116,NULL),(1952723015,11497549,2,2050191,1,1,1,'S',1,0.982434,441,769816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 620, \"large_tick_hit\": 11, \"small_tick_hit\": 152, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 632, \"large_tick_hit\": 11, \"small_tick_hit\": 154}}',76.5199,203153036,6346360,NULL,'2021-11-13 19:24:44',1636831484,NULL),(1961211034,11497549,2,1194389,1,1,1,'S',1,0.992951,426,432282,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 748, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 754, \"small_tick_hit\": 239}}',76.5615,214070739,3098869,NULL,'2023-09-07 02:02:46',1694052166,NULL),(2604956125,11497549,2,4111667,1,1,1,'S',1,0.988571,258,374306,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 691, \"large_tick_hit\": 2, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 701, \"large_tick_hit\": 2, \"small_tick_hit\": 172}}',76.6245,216387159,1436490,NULL,'2024-04-01 21:05:03',1712005503,NULL),(1952291294,11497549,2,119803,0,1,1,'S',1,0.996226,736,467096,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 782, \"small_tick_hit\": 274, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 783, \"small_tick_hit\": 277}}',76.6506,202465651,6734980,NULL,'2021-10-18 01:34:18',1634520858,NULL),(1961323957,11497549,2,4224742,1,1,1,'S',1,0.984127,221,456711,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 292, \"large_tick_hit\": 6, \"small_tick_hit\": 136, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 6, \"small_tick_hit\": 141}}',76.6719,214258394,880099,NULL,'2023-09-23 02:35:59',1695436559,NULL),(1958313784,11497549,2,3622101,1,1,1,'X',1,1,409,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 409, \"small_tick_hit\": 321}}',76.6977,210266064,2237947,NULL,'2022-11-17 01:44:04',1668649444,NULL),(1955678417,11497549,2,2666261,1,1,1,'S',1,0.99532,468,433892,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1333, \"large_tick_hit\": 16, \"small_tick_hit\": 565, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1341, \"large_tick_hit\": 16, \"small_tick_hit\": 566}}',76.7543,206990135,6716759,NULL,'2022-05-13 00:44:31',1652402671,NULL),(1961570366,11497549,2,3851979,1,1,1,'S',1,0.994701,382,464829,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 797, \"large_tick_hit\": 37, \"small_tick_hit\": 480, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 800, \"large_tick_hit\": 37, \"small_tick_hit\": 484}}',76.9555,214517436,2952131,NULL,'2023-10-16 18:39:03',1697481543,NULL),(1960598160,11497549,2,4134832,1,1,1,'S',1,0.99321,811,408900,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1591, \"large_tick_hit\": 3, \"small_tick_hit\": 600, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1599, \"large_tick_hit\": 3, \"small_tick_hit\": 607}}',77.0201,213340831,10097896,NULL,'2023-07-08 17:00:29',1688835629,NULL),(1952295364,11497549,2,3252082,1,1,1,'S',1,0.995327,421,462629,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 575, \"large_tick_hit\": 20, \"small_tick_hit\": 470, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 20, \"small_tick_hit\": 471}}',77.0595,202403552,2486512,NULL,'2021-10-15 20:31:56',1634329916,NULL),(1953416524,11497549,2,1503150,1,1,1,'S',1,0.997297,409,462012,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 769, \"large_tick_hit\": 2, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 2, \"small_tick_hit\": 336}}',77.069,203996425,3160146,NULL,'2021-12-20 04:08:58',1639973338,NULL),(2595949843,11497549,2,155064,1,1,1,'S',1,0.996186,510,485455,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 813, \"large_tick_hit\": 3, \"small_tick_hit\": 490, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 815, \"large_tick_hit\": 3, \"small_tick_hit\": 493}}',77.0876,216370437,4182958,NULL,'2024-03-31 01:27:21',1711848441,NULL),(1959047849,11497549,2,834589,1,1,1,'S',1,0.997972,324,429030,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 586, \"large_tick_hit\": 45, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 45, \"small_tick_hit\": 353}}',77.0893,211268026,2344530,NULL,'2023-01-28 22:34:43',1674945283,NULL),(1958342565,11497549,2,3528700,1,1,1,'S',1,0.99603,767,443993,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 2179, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 2189, \"small_tick_hit\": 330}}',77.0935,210438916,14731953,NULL,'2022-11-29 03:09:37',1669691377,NULL),(1943448683,11497549,2,2366359,1,1,1,'X',1,1,612,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 597, \"large_tick_hit\": 15, \"small_tick_hit\": 548}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 15, \"small_tick_hit\": 548}}',77.2058,190661718,8877296,NULL,'2020-09-10 01:24:25',1599701065,NULL),(1959603630,11497549,2,4017391,1,1,1,'S',1,0.990148,385,398390,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1039, \"large_tick_hit\": 14, \"small_tick_hit\": 555, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1051, \"large_tick_hit\": 14, \"small_tick_hit\": 559}}',77.236,211872326,2891221,NULL,'2023-03-16 21:17:47',1679001467,NULL),(1961406194,11497549,2,2594189,1,1,1,'S',1,0.984816,219,358608,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 627, \"large_tick_hit\": 55, \"small_tick_hit\": 226, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 55, \"small_tick_hit\": 228}}',77.2509,214388658,1187839,NULL,'2023-10-04 21:06:58',1696453618,NULL),(1954896918,11497549,2,3050361,1,1,1,'S',1,0.986881,427,389358,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 990, \"large_tick_hit\": 88, \"small_tick_hit\": 577, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1006, \"large_tick_hit\": 88, \"small_tick_hit\": 583}}',77.395,205989385,3251585,NULL,'2022-03-22 23:57:03',1647993423,NULL),(1958258730,11497549,2,2432480,1,1,1,'S',1,0.99682,640,473691,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1329, \"large_tick_hit\": 4, \"small_tick_hit\": 548, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1333, \"large_tick_hit\": 4, \"small_tick_hit\": 550}}',77.3987,210274687,7724330,NULL,'2022-11-17 17:27:00',1668706020,NULL),(1945250459,11497549,2,1493565,1,1,1,'S',1,0.988294,241,805404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 360, \"large_tick_hit\": 6, \"small_tick_hit\": 225, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 6, \"small_tick_hit\": 229}}',77.4129,193048008,2270610,NULL,'2020-12-12 12:29:54',1607776194,NULL),(1943398209,11497549,2,1347841,1,1,1,'X',1,1,189,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 189, \"small_tick_hit\": 117}}',77.4326,190684859,901614,NULL,'2020-09-11 01:42:30',1599788550,NULL),(1961372512,11497549,2,631963,1,1,1,'A',1,0.957211,246,367606,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 407, \"large_tick_hit\": 11, \"small_tick_hit\": 186, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 11, \"small_tick_hit\": 192}}',77.483,214284449,1154279,NULL,'2023-09-25 02:27:55',1695608875,NULL),(1943336101,11497549,2,1854481,1,1,1,'S',1,0.99211,536,919507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 604, \"small_tick_hit\": 402, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 605, \"small_tick_hit\": 409}}',77.5069,190732748,7147908,NULL,'2020-09-12 20:33:18',1599942798,NULL),(1958054490,11497549,2,2245529,1,1,1,'S',1,0.995543,1458,406173,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 3009, \"large_tick_hit\": 29, \"small_tick_hit\": 536, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 3024, \"large_tick_hit\": 29, \"small_tick_hit\": 537}}',77.5114,209899722,31898476,NULL,'2022-10-23 15:14:53',1666538093,NULL),(1959001235,11497549,2,2971699,1,1,1,'S',1,0.991426,438,408860,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1176, \"large_tick_hit\": 7, \"small_tick_hit\": 1014, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1189, \"large_tick_hit\": 7, \"small_tick_hit\": 1020}}',77.5404,211227365,4909875,NULL,'2023-01-25 20:46:53',1674679613,NULL),(1961313572,11497549,2,2947682,1,1,1,'S',1,0.994652,236,427623,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 493, \"small_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 496, \"small_tick_hit\": 65}}',77.5698,214153882,1608258,NULL,'2023-09-13 21:41:01',1694641261,NULL),(1958216810,11497549,2,2965153,1,1,1,'X',1,1,449,529563,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 2, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 2, \"small_tick_hit\": 273}}',77.6352,210266077,2695230,NULL,'2022-11-17 01:45:45',1668649545,NULL),(1946567485,11497549,2,938142,0,1,1,'A',1,0.969773,176,680906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 551, \"small_tick_hit\": 219, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 236}}',77.6532,195018611,2322430,NULL,'2021-02-14 22:42:09',1613342529,NULL),(1960040904,11497549,2,2869360,1,1,1,'S',1,0.993506,369,411548,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1085, \"small_tick_hit\": 445, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1094, \"small_tick_hit\": 446}}',77.671,212604741,4919500,NULL,'2023-05-12 18:50:12',1683917412,NULL),(2474435685,11497549,2,223146,1,1,1,'S',1,0.996348,548,449377,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1187, \"large_tick_hit\": 222, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 1193, \"large_tick_hit\": 222, \"small_tick_hit\": 228}}',77.6829,216141852,8541069,NULL,'2024-03-09 02:29:07',1709951347,NULL),(1944055593,11497549,2,1162777,1,1,1,'S',1,0.997,552,929963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 591, \"large_tick_hit\": 3, \"small_tick_hit\": 403, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 3, \"small_tick_hit\": 405}}',77.6829,191524349,7544342,NULL,'2020-10-15 15:06:06',1602774366,NULL),(1956291418,11497549,2,160056,0,1,1,'S',1,0.994083,326,446210,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 485, \"large_tick_hit\": 1, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 186}}',77.7845,207807888,1797297,NULL,'2022-06-23 03:23:22',1655954602,NULL),(1951775552,11497549,2,129317,1,1,1,'X',1,1,987,481248,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 987, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 987, \"small_tick_hit\": 364}}',77.8635,201706130,11968560,NULL,'2021-09-17 22:07:42',1631916462,NULL),(1959020730,11497549,2,1148798,1,1,1,'X',1,1,335,529358,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 2, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 2, \"small_tick_hit\": 251}}',77.9142,211227177,1525924,NULL,'2023-01-25 20:27:04',1674678424,NULL),(1952357702,11497549,2,304179,1,1,1,'S',1,0.998525,722,449468,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 989, \"large_tick_hit\": 174, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 991, \"large_tick_hit\": 174, \"small_tick_hit\": 191}}',77.9309,202615740,6837030,NULL,'2021-10-24 00:38:08',1635035888,NULL),(1949636761,11497549,2,26269,1,1,1,'S',1,0.998779,635,482065,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 621, \"large_tick_hit\": 14, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 14, \"small_tick_hit\": 184}}',77.931,199042598,4906778,NULL,'2021-06-15 16:38:24',1623775104,NULL),(1962184464,11497549,2,1968708,1,1,1,'S',1,0.994431,413,433225,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 760, \"large_tick_hit\": 149, \"small_tick_hit\": 341, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 149, \"small_tick_hit\": 342}}',77.9623,215364924,2650863,NULL,'2023-12-31 01:22:20',1703985740,NULL),(1961437009,11497549,2,2324483,1,1,1,'S',1,0.99361,193,401903,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 785, \"large_tick_hit\": 8, \"small_tick_hit\": 451, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 8, \"small_tick_hit\": 452}}',78.0121,214388639,1709929,NULL,'2023-10-04 21:04:36',1696453476,NULL),(1955862617,11497549,2,3060395,1,1,1,'S',1,0.990942,370,415023,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 656, \"large_tick_hit\": 19, \"small_tick_hit\": 419, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 19, \"small_tick_hit\": 420}}',78.0249,207121935,2117220,NULL,'2022-05-20 01:20:36',1653009636,NULL),(1960860829,11497549,2,3420123,1,1,1,'SH',1,0.988539,293,832639,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 478, \"large_tick_hit\": 33, \"small_tick_hit\": 179, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 33, \"small_tick_hit\": 183}}',78.0397,213535678,3263631,NULL,'2023-07-23 20:23:32',1690143812,NULL),(1951196260,11497549,2,226320,1,1,1,'S',1,0.998236,382,961049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"small_tick_hit\": 184, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 185}}',78.0465,201039236,3601060,NULL,'2021-08-23 01:17:23',1629681443,NULL),(1957195631,11497549,2,1669805,1,1,1,'S',1,0.991766,341,412980,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 824, \"large_tick_hit\": 3, \"small_tick_hit\": 257, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 3, \"small_tick_hit\": 259}}',78.0489,208997874,3046777,NULL,'2022-08-26 01:17:55',1661476675,NULL),(1961365547,11497549,2,3108018,1,1,1,'S',1,0.983127,200,369247,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 496, \"large_tick_hit\": 23, \"small_tick_hit\": 355, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 23, \"small_tick_hit\": 359}}',78.0706,214191552,956369,NULL,'2023-09-17 03:30:28',1694921428,NULL),(1958912495,11497549,2,65855,0,1,1,'S',1,0.99928,608,506222,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 792, \"small_tick_hit\": 596}, \"maximum_statistics\": {\"great\": 793, \"small_tick_hit\": 596}}',78.0918,211092248,5398584,NULL,'2023-01-15 18:06:08',1673805968,NULL),(1958059838,11497549,2,3533718,1,1,1,'S',1,0.996395,630,423537,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1465, \"small_tick_hit\": 470, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1470, \"small_tick_hit\": 472}}',78.126,209889936,7293592,NULL,'2022-10-23 00:57:13',1666486633,NULL),(1948647104,11497549,2,331565,1,1,1,'S',1,0.99115,712,408012,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1008, \"large_tick_hit\": 71, \"small_tick_hit\": 377, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1016, \"large_tick_hit\": 71, \"small_tick_hit\": 382}}',78.1531,197793734,7809620,NULL,'2021-05-08 23:19:50',1620515990,NULL),(1960959169,11497549,2,352861,1,1,1,'S',1,0.997852,300,471009,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 548, \"large_tick_hit\": 93, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 93, \"small_tick_hit\": 288}}',78.2237,213789077,1831090,NULL,'2023-08-13 18:51:52',1691952712,NULL),(1960467426,11497549,2,4007689,1,1,1,'S',1,0.993539,946,428830,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 2325, \"large_tick_hit\": 18, \"small_tick_hit\": 271, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2339, \"large_tick_hit\": 18, \"small_tick_hit\": 274}}',78.2343,213072224,18647772,NULL,'2023-06-17 19:05:18',1687028718,NULL),(1958045577,11497549,2,2938344,1,1,1,'S',1,0.989524,392,396276,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 874, \"large_tick_hit\": 6, \"small_tick_hit\": 159, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 884, \"large_tick_hit\": 6, \"small_tick_hit\": 160}}',78.3574,209947709,3353703,NULL,'2022-10-26 23:55:25',1666828525,NULL),(1950601967,11497549,2,2617203,1,1,1,'S',1,0.991543,314,426099,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 582, \"small_tick_hit\": 356, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 584, \"small_tick_hit\": 362}}',78.4031,200258988,2056520,NULL,'2021-07-27 02:45:24',1627353924,NULL),(1944871599,11497549,2,1307524,1,1,1,'S',1,0.982143,125,1050868,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 9, \"small_tick_hit\": 95, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 9, \"small_tick_hit\": 99}}',78.4719,192771001,414125,NULL,'2020-12-02 16:21:19',1606926079,NULL),(1950800336,11497549,2,2571565,1,1,1,'S',1,0.992965,232,418392,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 680, \"large_tick_hit\": 50, \"small_tick_hit\": 258, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 50, \"small_tick_hit\": 260}}',78.5014,200537147,2004016,NULL,'2021-08-05 16:57:25',1628182645,NULL),(2608625495,11497549,2,4510965,1,1,1,'S',1,0.989721,244,353106,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 561, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 568, \"small_tick_hit\": 113}}',78.5021,216394586,1209662,NULL,'2024-04-02 16:25:58',1712075158,NULL),(1959801203,11497549,2,3754476,1,1,1,'S',1,0.995521,312,451177,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 565, \"large_tick_hit\": 3, \"small_tick_hit\": 321, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 3, \"small_tick_hit\": 322}}',78.526,212198564,1785815,NULL,'2023-04-10 04:05:28',1681099528,NULL),(1958156177,11497549,2,2423073,1,1,1,'S',1,0.997024,260,448746,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 643, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 646, \"small_tick_hit\": 362}}',78.5363,210097144,1922669,NULL,'2022-11-05 16:13:00',1667664780,NULL),(1953762808,11497549,2,42152,1,1,1,'S',1,0.995204,444,852860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 940, \"large_tick_hit\": 5, \"small_tick_hit\": 300, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 943, \"large_tick_hit\": 5, \"small_tick_hit\": 303}}',78.6604,204524188,9727720,NULL,'2022-01-12 04:14:12',1641960852,NULL),(1950398202,11497549,2,2651830,1,1,1,'S',1,0.996992,1506,433874,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 2392, \"large_tick_hit\": 12, \"small_tick_hit\": 579, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2399, \"large_tick_hit\": 12, \"small_tick_hit\": 581}}',78.6982,200052901,31872990,NULL,'2021-07-19 21:58:08',1626731888,NULL);
INSERT INTO `scores` VALUES (1957928879,11497549,2,3665868,1,1,1,'X',1,1,630,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 575, \"large_tick_hit\": 55, \"small_tick_hit\": 565}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 55, \"small_tick_hit\": 565}}',78.7005,209856505,4849172,NULL,'2022-10-21 00:38:40',1666312720,NULL),(1956160082,11497549,2,3428310,1,1,1,'S',1,0.997804,494,428731,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 803, \"large_tick_hit\": 7, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 806, \"large_tick_hit\": 7, \"small_tick_hit\": 553}}',78.8092,207653673,3777698,NULL,'2022-06-15 17:42:06',1655314926,NULL),(1952254778,11497549,2,1696314,1,1,1,'S',1,0.998117,441,456692,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 490, \"large_tick_hit\": 2, \"small_tick_hit\": 38}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 2, \"small_tick_hit\": 38}}',78.8677,202395658,2525704,NULL,'2021-10-15 15:11:35',1634310695,NULL),(1957493411,11497549,2,2890431,1,1,1,'S',1,0.989554,414,399609,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 834, \"large_tick_hit\": 2, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 845, \"large_tick_hit\": 2, \"small_tick_hit\": 206}}',78.9036,209299011,3088475,NULL,'2022-09-12 23:54:02',1663026842,NULL),(1943405760,11497549,2,2158401,1,1,1,'S',1,0.999372,1105,971821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 918, \"large_tick_hit\": 187, \"small_tick_hit\": 487, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 918, \"large_tick_hit\": 187, \"small_tick_hit\": 488}}',78.9762,190733928,24784142,NULL,'2020-09-12 21:27:17',1599946037,NULL),(1957527956,11497549,2,1892789,1,1,1,'S',1,0.99447,241,424218,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 771, \"small_tick_hit\": 308, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 776, \"small_tick_hit\": 309}}',79.0056,209299951,1830958,NULL,'2022-09-13 01:50:23',1663033823,NULL),(1958693379,11497549,2,3821305,1,1,1,'S',1,0.998628,503,493575,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1071, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 1073, \"small_tick_hit\": 385}}',79.0847,210861554,6123375,NULL,'2022-12-29 18:33:37',1672338817,NULL),(1943372632,11497549,2,1026087,1,1,1,'S',1,0.993559,345,930815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 362, \"small_tick_hit\": 255, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 363, \"small_tick_hit\": 258}}',79.0967,190732545,2979518,NULL,'2020-09-12 20:24:50',1599942290,NULL),(1949184876,11497549,2,2728166,1,1,1,'S',1,0.99912,700,929323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 767, \"large_tick_hit\": 2, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 2, \"small_tick_hit\": 366}}',79.1,198390181,12091864,NULL,'2021-05-26 05:10:42',1622005842,NULL),(1954579047,11497549,2,3332273,1,1,1,'A',1,0.975066,198,343856,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 501, \"large_tick_hit\": 18, \"small_tick_hit\": 224, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 18, \"small_tick_hit\": 229}}',79.1295,205426639,902239,NULL,'2022-02-22 04:47:56',1645505276,NULL),(1962249913,11497549,2,4215999,1,1,1,'S',1,0.994792,388,431297,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1102, \"large_tick_hit\": 4, \"small_tick_hit\": 613, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1109, \"large_tick_hit\": 4, \"small_tick_hit\": 615}}',79.1819,215364964,3565799,NULL,'2023-12-31 01:26:25',1703985985,NULL),(1943438780,11497549,2,645355,1,1,1,'S',1,0.99883,659,962809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"large_tick_hit\": 8, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',79.193,190738166,10491246,NULL,'2020-09-13 01:45:29',1599961529,NULL),(1946708533,11497549,2,1322381,0,1,1,'S',1,0.982047,188,853459,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 292, \"small_tick_hit\": 255, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 296, \"small_tick_hit\": 261}}',79.2204,195146840,1105279,NULL,'2021-02-18 18:39:30',1613673570,NULL),(1952372086,11497549,2,1730869,1,1,1,'X',1,1,491,484416,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_tick_hit\": 4, \"small_tick_hit\": 67}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 4, \"small_tick_hit\": 67}}',79.2394,202572842,3034570,NULL,'2021-10-22 15:00:15',1634914815,NULL),(1957900552,11497549,2,942060,1,1,1,'S',1,0.991453,178,396910,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 522, \"large_tick_hit\": 42, \"small_tick_hit\": 132, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 42, \"small_tick_hit\": 133}}',79.311,209791531,1156966,NULL,'2022-10-16 03:58:05',1665892685,NULL),(1957760397,11497549,2,3032550,1,1,1,'S',1,0.996815,456,422593,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 692, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 695, \"small_tick_hit\": 247}}',79.3194,209580510,2984038,NULL,'2022-10-01 21:20:20',1664659220,NULL),(1947680632,11497549,2,2742628,1,1,1,'A',1,0.976226,164,653125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 500, \"large_tick_hit\": 33, \"small_tick_hit\": 124, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 33, \"small_tick_hit\": 132}}',79.3243,196435403,1898920,NULL,'2021-03-29 21:36:39',1617053799,NULL),(1944896264,11497549,2,2276632,1,1,1,'S',1,0.983333,91,1053774,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 18, \"small_tick_hit\": 204, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 18, \"small_tick_hit\": 209}}',79.3578,192771043,223347,NULL,'2020-12-02 16:23:39',1606926219,NULL),(1956569518,11497549,2,1043661,1,1,1,'S',1,0.986068,715,390545,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1588, \"large_tick_hit\": 2, \"small_tick_hit\": 321, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1610, \"large_tick_hit\": 2, \"small_tick_hit\": 326}}',79.363,208062981,9285565,NULL,'2022-07-05 21:37:23',1657057043,NULL),(1954595027,11497549,2,2742205,0,1,1,'S',1,0.9875,74,357067,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 152, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 85}}',79.3814,205420172,162309,NULL,'2022-02-21 20:36:02',1645475762,NULL),(1948119691,11497549,2,694350,1,1,1,'S',1,0.993038,493,754908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1175, \"large_tick_hit\": 6, \"small_tick_hit\": 388, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1185, \"large_tick_hit\": 6, \"small_tick_hit\": 389}}',79.4004,197027933,9122664,NULL,'2021-04-16 20:58:41',1618606721,NULL),(1945988812,11497549,2,2742204,0,1,1,'S',1,0.982639,91,642190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 183, \"large_tick_hit\": 21, \"small_tick_hit\": 79, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 21, \"small_tick_hit\": 80}}',79.4167,194054073,490810,NULL,'2021-01-16 23:02:53',1610838173,NULL),(1962038309,11497549,2,4346363,1,1,1,'S',1,0.981335,364,371672,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 981, \"small_tick_hit\": 386, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 998, \"small_tick_hit\": 395}}',79.4392,214989395,3331747,NULL,'2023-11-27 20:44:26',1701117866,NULL),(1954125332,11497549,2,1464026,1,1,1,'X',1,1,432,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 7, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 7, \"small_tick_hit\": 272}}',79.4921,204955170,2323200,NULL,'2022-01-31 04:24:17',1643603057,NULL),(1962016549,11497549,2,564188,1,1,1,'X',1,1,998,482784,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 978, \"large_tick_hit\": 20, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 978, \"large_tick_hit\": 20, \"small_tick_hit\": 116}}',79.5001,214999347,15055700,NULL,'2023-11-28 20:46:47',1701204407,NULL),(1943346464,11497549,2,2412395,1,1,1,'X',1,1,279,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 44, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 44, \"small_tick_hit\": 145}}',79.5751,190733716,1616262,NULL,'2020-09-12 21:17:30',1599945450,NULL),(1961054933,11497549,2,2170150,1,1,1,'S',1,0.993177,609,448970,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1530, \"large_tick_hit\": 11, \"small_tick_hit\": 497, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1537, \"large_tick_hit\": 11, \"small_tick_hit\": 504}}',79.5934,213847995,8498036,NULL,'2023-08-18 21:13:32',1692393212,NULL),(1960447990,11497549,2,1247896,1,1,1,'S',1,0.991384,390,400362,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1242, \"large_tick_hit\": 4, \"small_tick_hit\": 480, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1254, \"large_tick_hit\": 4, \"small_tick_hit\": 483}}',79.6206,213072546,4288152,NULL,'2023-06-17 19:29:52',1687030192,NULL),(1957793016,11497549,2,3714956,1,1,1,'S',1,0.992781,575,814498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1577, \"large_tick_hit\": 199, \"small_tick_hit\": 562, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1585, \"large_tick_hit\": 199, \"small_tick_hit\": 571}}',79.6634,209550296,15319084,NULL,'2022-09-30 00:34:29',1664498069,NULL),(1958828282,11497549,2,135396,1,1,1,'S',1,0.998433,978,456345,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1296, \"large_tick_hit\": 133, \"small_tick_hit\": 482, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1298, \"large_tick_hit\": 133, \"small_tick_hit\": 483}}',79.6792,211028612,16053360,NULL,'2023-01-11 00:53:21',1673398401,NULL),(1954602969,11497549,2,3056497,1,1,1,'S',1,0.981481,197,350657,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 524, \"large_tick_hit\": 6, \"small_tick_hit\": 265, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 6, \"small_tick_hit\": 267}}',79.6994,205417999,871930,NULL,'2022-02-21 18:41:14',1645468874,NULL),(1943428135,11497549,2,2341755,1,1,1,'X',1,1,715,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 708, \"large_tick_hit\": 7, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 7, \"small_tick_hit\": 328}}',79.7601,190738115,12301244,NULL,'2020-09-13 01:42:34',1599961354,NULL),(1954163585,11497549,2,1256136,0,1,1,'S',1,0.994565,287,442348,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 556, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 559, \"small_tick_hit\": 177}}',79.7989,204967026,1635446,NULL,'2022-01-31 18:34:25',1643654065,NULL),(1961783272,11497549,2,4335930,1,1,1,'S',1,0.99375,262,442051,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 539, \"small_tick_hit\": 256, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 258}}',79.8302,214669894,1505736,NULL,'2023-10-30 00:48:12',1698626892,NULL),(1945125340,11497549,2,2577656,1,1,1,'S',1,0.997446,464,909266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 466, \"large_tick_hit\": 94, \"small_tick_hit\": 221, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 94, \"small_tick_hit\": 222}}',79.8492,192859452,4596978,NULL,'2020-12-05 16:58:01',1607187481,NULL),(1961324821,11497549,2,3796545,1,1,1,'S',1,0.992145,321,408983,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 977, \"small_tick_hit\": 286, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 985, \"small_tick_hit\": 288}}',79.8929,214292099,2723841,NULL,'2023-09-25 21:11:45',1695676305,NULL),(1955575094,11497549,2,3365888,1,1,1,'S',1,0.999006,549,502603,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 691, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 692, \"small_tick_hit\": 314}}',79.8951,206862436,4274098,NULL,'2022-05-05 23:44:27',1651794267,NULL),(1959057008,11497549,2,3923487,1,1,1,'S',1,0.987784,446,409198,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 869, \"large_tick_hit\": 3, \"small_tick_hit\": 260, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 879, \"large_tick_hit\": 3, \"small_tick_hit\": 264}}',79.9053,211293725,3155233,NULL,'2023-01-30 21:23:25',1675113805,NULL),(1959121718,11497549,2,2621690,1,1,1,'S',1,0.981964,133,376357,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 297, \"small_tick_hit\": 193, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 302, \"small_tick_hit\": 197}}',79.9298,211379637,471404,NULL,'2023-02-06 18:04:53',1675706693,NULL),(1950967066,11497549,2,1875292,1,1,1,'S',1,0.980092,221,366533,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 475, \"small_tick_hit\": 165, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 486, \"small_tick_hit\": 167}}',79.9324,200778565,908910,NULL,'2021-08-13 15:23:40',1628868220,NULL),(1960880227,11497549,2,4081854,1,1,1,'S',1,0.989785,292,396099,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 742, \"large_tick_hit\": 10, \"small_tick_hit\": 217, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 750, \"large_tick_hit\": 10, \"small_tick_hit\": 219}}',79.9422,213645521,1991451,NULL,'2023-08-01 21:12:05',1690924325,NULL),(1953835183,11497549,2,3336988,1,1,1,'S',1,0.980741,236,397256,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 450, \"large_tick_hit\": 4, \"small_tick_hit\": 208, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 4, \"small_tick_hit\": 214}}',79.9605,204368915,1087529,NULL,'2022-01-05 02:00:55',1641348055,NULL),(1958576465,11497549,2,3802838,1,1,1,'S',1,0.994089,368,430558,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 886, \"large_tick_hit\": 1, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 891, \"large_tick_hit\": 1, \"small_tick_hit\": 123}}',79.9642,210572775,3227838,NULL,'2022-12-09 02:14:25',1670552065,NULL),(1949754500,11497549,2,155929,1,1,1,'X',1,1,707,481440,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 707, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 707, \"small_tick_hit\": 262}}',79.9723,199294562,6203980,NULL,'2021-06-24 02:33:37',1624502017,NULL),(1946270214,11497549,2,503089,0,1,1,'S',1,0.984231,292,809345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 433, \"large_tick_hit\": 88, \"small_tick_hit\": 228, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 88, \"small_tick_hit\": 237}}',79.9917,194440510,3182980,NULL,'2021-01-29 03:02:57',1611889377,NULL),(1954583189,11497549,2,3336341,1,1,1,'S',1,0.998689,441,897468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1074, \"small_tick_hit\": 449}, \"maximum_statistics\": {\"great\": 1076, \"small_tick_hit\": 449}}',80.0644,205400478,12120350,NULL,'2022-02-20 20:35:38',1645389338,NULL),(1958278808,11497549,2,2509334,1,1,1,'X',1,1,885,529860,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 883, \"large_tick_hit\": 2, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 883, \"large_tick_hit\": 2, \"small_tick_hit\": 366}}',80.0778,210266091,10184933,NULL,'2022-11-17 01:47:48',1668649668,NULL),(1951988570,11497549,2,1943786,1,1,1,'S',1,0.999064,719,460820,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 934, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 935, \"small_tick_hit\": 133}}',80.1557,202034105,7006186,NULL,'2021-09-30 22:16:36',1633040196,NULL),(1951720102,11497549,2,2839870,1,1,1,'S',1,0.998276,897,443226,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1330, \"small_tick_hit\": 407}, \"maximum_statistics\": {\"great\": 1333, \"small_tick_hit\": 407}}',80.1775,201831880,11489798,NULL,'2021-09-22 19:55:14',1632340514,NULL),(1961971261,11497549,2,841604,1,1,1,'S',1,0.990984,552,412041,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1757, \"large_tick_hit\": 29, \"small_tick_hit\": 852, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1772, \"large_tick_hit\": 29, \"small_tick_hit\": 861}}',80.2181,214945158,7631659,NULL,'2023-11-24 04:28:26',1700800106,NULL),(1943352933,11497549,2,2417431,1,1,1,'S',1,0.999114,664,964263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 654, \"large_tick_hit\": 10, \"small_tick_hit\": 463, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 10, \"small_tick_hit\": 464}}',80.2327,190677573,10627238,NULL,'2020-09-10 18:28:10',1599762490,NULL),(1949014693,11497549,2,40017,0,1,1,'S',1,0.997006,381,447226,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 529, \"small_tick_hit\": 137, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 138}}',80.2955,198179193,2153554,NULL,'2021-05-20 00:18:19',1621469899,NULL),(1955094922,11497549,2,3336341,1,1,1,'S',1,0.998689,704,449308,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1074, \"small_tick_hit\": 449}, \"maximum_statistics\": {\"great\": 1076, \"small_tick_hit\": 449}}',80.3186,206069948,9478910,NULL,'2022-03-27 01:29:35',1648344575,NULL),(1958217490,11497549,2,2294953,1,1,1,'S',1,0.992609,261,396616,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 799, \"small_tick_hit\": 544, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 808, \"small_tick_hit\": 545}}',80.374,210366955,1841916,NULL,'2022-11-24 01:35:11',1669253711,NULL),(1960991484,11497549,2,3626223,1,1,1,'S',1,0.993716,334,774480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 772, \"large_tick_hit\": 4, \"small_tick_hit\": 489, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 778, \"large_tick_hit\": 4, \"small_tick_hit\": 491}}',80.4169,213693029,4366430,NULL,'2023-08-05 18:06:01',1691258761,NULL),(1958302385,11497549,2,950823,0,1,1,'X',1,1,320,530625,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 320, \"small_tick_hit\": 270}}',80.4995,210266115,1416389,NULL,'2022-11-17 01:51:01',1668649861,NULL),(1961680805,11497549,2,4220164,1,1,1,'S',1,0.996832,407,475850,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 729, \"large_tick_hit\": 1, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 731, \"large_tick_hit\": 1, \"small_tick_hit\": 215}}',80.5016,214669907,3045479,NULL,'2023-10-30 00:49:48',1698626988,NULL),(1961313941,11497549,2,3263154,1,1,1,'S',1,0.993056,635,425091,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1956, \"large_tick_hit\": 18, \"small_tick_hit\": 1172, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1970, \"large_tick_hit\": 18, \"small_tick_hit\": 1180}}',80.5512,214258632,10663061,NULL,'2023-09-23 02:59:29',1695437969,NULL),(1960217156,11497549,2,3810357,1,1,1,'S',1,0.980874,113,371047,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 224, \"large_tick_hit\": 24, \"small_tick_hit\": 111, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 24, \"small_tick_hit\": 114}}',80.6407,212731517,302923,NULL,'2023-05-22 20:29:32',1684787372,NULL),(1961444498,11497549,2,2701775,1,1,1,'S',1,0.990943,432,424861,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1045, \"small_tick_hit\": 268, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1052, \"small_tick_hit\": 273}}',80.6514,214331747,4179638,NULL,'2023-09-29 19:14:21',1696014861,NULL),(1959440007,11497549,2,1667960,1,1,1,'S',1,0.988629,653,368230,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1223, \"large_tick_hit\": 63, \"small_tick_hit\": 279, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1239, \"large_tick_hit\": 63, \"small_tick_hit\": 281}}',80.6806,211776463,6509714,NULL,'2023-03-09 19:55:50',1678391750,NULL),(1958879681,11497549,2,2645395,1,1,1,'S',1,0.9961,626,478119,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 771, \"large_tick_hit\": 10, \"small_tick_hit\": 496}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 10, \"small_tick_hit\": 496}}',80.7109,211090872,5256841,NULL,'2023-01-15 16:16:34',1673799394,NULL),(1958551035,11497549,2,2920234,1,1,1,'A',1,0.974768,195,361533,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 448, \"small_tick_hit\": 286, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 293}}',80.7936,210675225,810631,NULL,'2022-12-16 17:35:28',1671212128,NULL),(1943432479,11497549,2,1630351,1,1,1,'S',1,0.996914,654,934807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 661, \"large_tick_hit\": 22, \"small_tick_hit\": 609, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 22, \"small_tick_hit\": 611}}',80.8167,190704331,10395434,NULL,'2020-09-11 20:22:41',1599855761,NULL),(1954344041,11497549,2,3166638,1,1,1,'S',1,0.992701,262,397646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 829, \"large_tick_hit\": 1, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 837, \"large_tick_hit\": 1, \"small_tick_hit\": 258}}',80.9159,205158201,2225547,NULL,'2022-02-09 16:33:39',1644424419,NULL),(1953545616,11497549,2,2516990,1,1,1,'S',1,0.997812,785,432742,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1273, \"large_tick_hit\": 17, \"small_tick_hit\": 534}, \"maximum_statistics\": {\"great\": 1277, \"large_tick_hit\": 17, \"small_tick_hit\": 534}}',81.1017,204100909,10448540,NULL,'2021-12-24 17:37:24',1640367444,NULL),(1958769686,11497549,2,820733,1,1,1,'S',1,0.994558,544,390086,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1095, \"large_tick_hit\": 79, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 1103, \"large_tick_hit\": 79, \"small_tick_hit\": 288}}',81.1385,210876130,6360840,NULL,'2022-12-30 18:18:33',1672424313,NULL),(1944941850,11497549,2,1451992,1,1,1,'S',1,0.983974,186,916439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 111, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 5, \"small_tick_hit\": 115}}',81.2461,192835866,1076150,NULL,'2020-12-04 21:43:43',1607118223,NULL),(1953765561,11497549,2,2147841,1,1,1,'XH',1,1,488,1144678,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 18, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 18, \"small_tick_hit\": 391}}',81.251,204503017,6744250,NULL,'2022-01-11 02:47:29',1641869249,NULL),(1960650525,11497549,2,3944076,1,1,1,'S',1,0.984941,451,398867,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1177, \"large_tick_hit\": 2, \"small_tick_hit\": 587, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1191, \"large_tick_hit\": 2, \"small_tick_hit\": 600}}',81.2817,213449072,3994424,NULL,'2023-07-17 00:51:28',1689555088,NULL),(1958470204,11497549,2,1437528,1,1,1,'S',1,0.982877,208,400316,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 416, \"small_tick_hit\": 158, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 421, \"small_tick_hit\": 163}}',81.3164,210628928,944157,NULL,'2022-12-13 01:54:19',1670896459,NULL),(1961475106,11497549,2,495541,0,1,1,'S',1,0.993108,451,420424,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 928, \"large_tick_hit\": 38, \"small_tick_hit\": 475, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 937, \"large_tick_hit\": 38, \"small_tick_hit\": 476}}',81.3469,214390315,4983314,NULL,'2023-10-05 02:10:28',1696471828,NULL),(1959796901,11497549,2,3748247,1,1,1,'S',1,0.995839,576,443634,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1631, \"large_tick_hit\": 2, \"small_tick_hit\": 521, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1639, \"large_tick_hit\": 2, \"small_tick_hit\": 522}}',81.3817,212341918,7801270,NULL,'2023-04-21 20:40:32',1682109632,NULL),(1958305590,11497549,2,3190211,1,1,1,'S',1,0.994648,528,457675,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 889, \"small_tick_hit\": 226, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 893, \"small_tick_hit\": 228}}',81.4083,210289584,4943221,NULL,'2022-11-18 17:59:08',1668794348,NULL),(1954160060,11497549,2,58062,0,1,1,'S',1,0.997295,586,466339,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1154, \"large_tick_hit\": 49, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 1158, \"large_tick_hit\": 49, \"small_tick_hit\": 272}}',81.4538,204967080,6362577,NULL,'2022-01-31 18:37:54',1643654274,NULL),(1958282188,11497549,2,3737823,1,1,1,'S',1,0.992997,371,424757,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1108, \"large_tick_hit\": 7, \"small_tick_hit\": 303, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1115, \"large_tick_hit\": 7, \"small_tick_hit\": 306}}',81.4608,210290295,4731055,NULL,'2022-11-18 18:48:54',1668797334,NULL),(1961046988,11497549,2,3535586,1,1,1,'S',1,0.993164,322,418596,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 724, \"large_tick_hit\": 4, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 4, \"small_tick_hit\": 290}}',81.4664,213903795,3305363,NULL,'2023-08-23 23:48:25',1692834505,NULL),(1961992661,11497549,2,4017781,1,1,1,'S',1,0.995726,457,464512,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1614, \"large_tick_hit\": 16, \"small_tick_hit\": 1166, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1620, \"large_tick_hit\": 16, \"small_tick_hit\": 1172}}',81.4722,214945007,8816059,NULL,'2023-11-24 04:05:35',1700798735,NULL),(1952479369,11497549,2,3157180,1,1,1,'S',1,0.989011,341,362934,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 622, \"large_tick_hit\": 34, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 34, \"small_tick_hit\": 334}}',81.5801,202776420,2092470,NULL,'2021-10-30 05:36:19',1635572179,NULL),(1960501403,11497549,2,4063811,1,1,1,'S',1,0.997764,809,433795,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1245, \"large_tick_hit\": 16, \"small_tick_hit\": 524}, \"maximum_statistics\": {\"great\": 1249, \"large_tick_hit\": 16, \"small_tick_hit\": 524}}',81.6073,213148967,8988972,NULL,'2023-06-23 19:33:16',1687548796,NULL),(1955784058,11497549,2,605717,1,1,1,'S',1,0.99428,938,424922,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1311, \"large_tick_hit\": 8, \"small_tick_hit\": 593, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1318, \"large_tick_hit\": 8, \"small_tick_hit\": 597}}',81.6492,207131575,11470126,NULL,'2022-05-20 15:08:02',1653059282,NULL),(1955798055,11497549,2,3349030,1,1,1,'S',1,0.993151,318,421145,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 818, \"large_tick_hit\": 14, \"small_tick_hit\": 328, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 824, \"large_tick_hit\": 14, \"small_tick_hit\": 330}}',81.723,207086983,2253715,NULL,'2022-05-18 00:25:20',1652833520,NULL),(1955277936,11497549,2,227403,1,1,1,'S',1,0.997715,740,498159,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1120, \"small_tick_hit\": 1063, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1122, \"small_tick_hit\": 1066}}',81.7589,206378086,8782309,NULL,'2022-04-11 15:03:20',1649689400,NULL),(1958262985,11497549,2,64267,1,1,1,'S',1,0.99419,425,440578,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1167, \"large_tick_hit\": 2, \"small_tick_hit\": 371, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1173, \"large_tick_hit\": 2, \"small_tick_hit\": 374}}',81.8731,210289814,6358975,NULL,'2022-11-18 18:15:50',1668795350,NULL),(1959335064,11497549,2,3198042,1,1,1,'S',1,0.993111,486,398109,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1344, \"small_tick_hit\": 386, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1351, \"small_tick_hit\": 391}}',81.8766,211678276,8220900,NULL,'2023-03-01 23:59:20',1677715160,NULL),(2518135264,11497549,2,815071,1,1,1,'A',1,0.975831,151,334179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 357, \"large_tick_hit\": 27, \"small_tick_hit\": 262, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 27, \"small_tick_hit\": 263}}',81.9037,216225025,533302,NULL,'2024-03-16 19:59:49',1710619189,NULL),(1952795821,11497549,2,2164699,1,1,1,'S',1,0.984419,331,762920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 438, \"large_tick_hit\": 66, \"small_tick_hit\": 191, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 66, \"small_tick_hit\": 193}}',81.9773,203153704,3368450,NULL,'2021-11-13 19:53:35',1636833215,NULL),(1960584843,11497549,2,3624378,1,1,1,'S',1,0.998252,270,483106,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 401, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 170}}',81.995,213256697,1269733,NULL,'2023-07-02 02:09:42',1688263782,NULL),(1954565044,11497549,2,84801,1,1,1,'S',1,0.995528,389,447190,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 812, \"small_tick_hit\": 301, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 816, \"small_tick_hit\": 302}}',82.0286,205415857,3943035,NULL,'2022-02-21 16:38:10',1645461490,NULL),(1945052537,11497549,2,1589045,1,1,1,'S',1,0.995427,387,905778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 451, \"large_tick_hit\": 2, \"small_tick_hit\": 200, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 2, \"small_tick_hit\": 202}}',82.056,192861216,3802008,NULL,'2020-12-05 18:03:19',1607191399,NULL),(1959639752,11497549,2,2717426,1,1,1,'S',1,0.991279,230,812280,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 494, \"large_tick_hit\": 10, \"small_tick_hit\": 178, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 10, \"small_tick_hit\": 179}}',82.1344,212061119,2005673,NULL,'2023-03-31 01:16:48',1680225408,NULL),(1950734986,11497549,2,1187674,1,1,1,'S',1,0.987838,308,447060,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 519, \"small_tick_hit\": 212, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 522, \"small_tick_hit\": 218}}',82.14,200451678,2127454,NULL,'2021-08-02 23:12:50',1627945970,NULL),(1960536934,11497549,2,1496491,1,1,1,'A',1,0.957219,55,334978,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 94, \"large_tick_hit\": 2, \"small_tick_hit\": 83, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 2, \"small_tick_hit\": 88}}',82.2347,213213286,136156,NULL,'2023-06-28 18:11:01',1687975861,NULL),(1959106611,11497549,2,3522805,1,1,1,'S',1,0.990712,256,403204,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 836, \"large_tick_hit\": 12, \"small_tick_hit\": 432, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 844, \"large_tick_hit\": 12, \"small_tick_hit\": 436}}',82.3044,211379686,2174347,NULL,'2023-02-06 18:09:10',1675706950,NULL),(1956832609,11497549,2,3613486,1,1,1,'S',1,0.996445,213,440488,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 607, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 610, \"small_tick_hit\": 234}}',82.3082,208512125,1463193,NULL,'2022-07-30 14:33:57',1659191637,NULL),(1957452735,11497549,2,3692787,1,1,1,'S',1,0.981481,173,411094,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 289, \"large_tick_hit\": 6, \"small_tick_hit\": 341, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 6, \"small_tick_hit\": 348}}',82.3306,209340961,522353,NULL,'2022-09-16 01:22:25',1663291345,NULL),(1943388672,11497549,2,2131971,1,1,1,'S',1,0.99477,531,942823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 538, \"large_tick_hit\": 5, \"small_tick_hit\": 408, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 5, \"small_tick_hit\": 411}}',82.3406,190732804,6878420,NULL,'2020-09-12 20:35:52',1599942952,NULL),(1957474366,11497549,2,3598064,1,1,1,'S',1,0.993207,484,446842,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1474, \"large_tick_hit\": 6, \"small_tick_hit\": 713, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1481, \"large_tick_hit\": 6, \"small_tick_hit\": 721}}',82.4036,209299714,6795955,NULL,'2022-09-13 01:20:40',1663032040,NULL),(1946700155,11497549,2,951156,1,1,1,'S',1,0.984526,541,768052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1167, \"large_tick_hit\": 52, \"small_tick_hit\": 308, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1176, \"large_tick_hit\": 52, \"small_tick_hit\": 323}}',82.4169,195145182,11784060,NULL,'2021-02-18 17:48:31',1613670511,NULL),(1944928505,11497549,2,2339028,1,1,1,'X',1,1,102,1074365,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 72}}',82.4181,192770967,383916,NULL,'2020-12-02 16:19:53',1606925993,NULL),(1957663678,11497549,2,425385,1,1,1,'S',1,0.993634,348,418397,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1212, \"large_tick_hit\": 3, \"small_tick_hit\": 658, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1221, \"large_tick_hit\": 3, \"small_tick_hit\": 661}}',82.427,209522940,5472672,NULL,'2022-09-28 00:04:57',1664323497,NULL),(1949993850,11497549,2,3047730,1,1,1,'S',1,0.993989,542,396738,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 783, \"large_tick_hit\": 161, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 791, \"large_tick_hit\": 161, \"small_tick_hit\": 379}}',82.4835,199349155,3437978,NULL,'2021-06-25 21:45:05',1624657505,NULL),(1958364582,11497549,2,3829916,1,1,1,'S',1,0.988564,275,372018,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 502, \"large_tick_hit\": 6, \"small_tick_hit\": 270, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 6, \"small_tick_hit\": 272}}',82.4905,210438507,1573770,NULL,'2022-11-29 02:09:49',1669687789,NULL),(1944903110,11497549,2,2284962,1,1,1,'S',1,0.995588,467,922065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 490, \"large_tick_hit\": 2, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 2, \"small_tick_hit\": 185}}',82.5107,192835539,5369158,NULL,'2020-12-04 21:30:33',1607117433,NULL),(2608824813,11497549,2,1863224,1,1,1,'S',1,0.984861,228,370664,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 792, \"large_tick_hit\": 24, \"small_tick_hit\": 355, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 804, \"large_tick_hit\": 24, \"small_tick_hit\": 361}}',82.5358,216394936,2695142,NULL,'2024-04-02 17:09:48',1712077788,NULL),(1955589780,11497549,2,2719326,1,1,1,'S',1,0.991762,697,409110,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1528, \"small_tick_hit\": 37}, \"maximum_statistics\": {\"great\": 1541, \"small_tick_hit\": 37}}',82.7435,206863523,8775424,NULL,'2022-05-06 01:18:28',1651799908,NULL),(1954209705,11497549,2,136336,1,1,1,'S',1,0.995338,480,463449,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 650, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 654, \"small_tick_hit\": 204}}',82.7919,204882058,3258115,NULL,'2022-01-28 02:51:42',1643338302,NULL),(1955263864,11497549,2,676922,1,1,1,'S',1,0.983778,251,366479,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 666, \"large_tick_hit\": 1, \"small_tick_hit\": 182, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 1, \"small_tick_hit\": 185}}',82.8349,206408586,1335828,NULL,'2022-04-13 02:36:43',1649817403,NULL),(1959094491,11497549,2,2544282,1,1,1,'A',1,0.974194,225,643817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 652, \"large_tick_hit\": 6, \"small_tick_hit\": 97, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 6, \"small_tick_hit\": 106}}',82.8458,211493291,3002790,NULL,'2023-02-15 17:02:34',1676480554,NULL),(1960693021,11497549,2,3607039,1,1,1,'S',1,0.997079,330,475744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 704, \"small_tick_hit\": 320, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 706, \"small_tick_hit\": 321}}',82.8624,213447934,2527911,NULL,'2023-07-16 22:17:49',1689545869,NULL),(1949952343,11497549,2,1853553,1,1,1,'S',1,0.999601,1133,470833,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1691, \"large_tick_hit\": 83, \"small_tick_hit\": 733}, \"maximum_statistics\": {\"great\": 1692, \"large_tick_hit\": 83, \"small_tick_hit\": 733}}',82.8862,199416112,20091070,NULL,'2021-06-28 01:50:15',1624845015,NULL),(1954113974,11497549,2,3220664,1,1,1,'S',1,0.995367,477,450893,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 873, \"large_tick_hit\": 22, \"small_tick_hit\": 609, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 878, \"large_tick_hit\": 22, \"small_tick_hit\": 611}}',82.9762,204955492,4466961,NULL,'2022-01-31 04:48:19',1643604499,NULL),(1958785538,11497549,2,2416430,1,1,1,'S',1,0.992467,383,410445,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 814, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 822, \"small_tick_hit\": 240}}',83.1238,210949895,2594352,NULL,'2023-01-05 04:29:42',1672892982,NULL),(1953134084,11497549,2,1463190,1,1,1,'S',1,0.995366,454,450980,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 839, \"large_tick_hit\": 6, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 843, \"large_tick_hit\": 6, \"small_tick_hit\": 230}}',83.1933,203662235,3712055,NULL,'2021-12-04 23:27:54',1638660474,NULL),(1950983622,11497549,2,1122284,1,1,1,'A',1,0.960506,312,404188,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 440, \"small_tick_hit\": 168, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 459, \"small_tick_hit\": 174}}',83.2819,200721881,1436346,NULL,'2021-08-11 15:55:06',1628697306,NULL),(1956039165,11497549,2,154727,1,1,1,'S',1,0.995872,315,437981,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 711, \"large_tick_hit\": 43, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 43, \"small_tick_hit\": 211}}',83.3765,207374286,2915894,NULL,'2022-06-01 17:05:16',1654103116,NULL),(1962134065,11497549,2,4372478,1,1,1,'X',1,1,1444,533108,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1444, \"small_tick_hit\": 639}, \"maximum_statistics\": {\"great\": 1444, \"small_tick_hit\": 639}}',83.4042,215117603,26960650,NULL,'2023-12-09 20:53:17',1702155197,NULL),(1960061878,11497549,2,3298591,1,1,1,'S',1,0.984597,361,380577,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 728, \"large_tick_hit\": 10, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 741, \"large_tick_hit\": 10, \"small_tick_hit\": 93}}',83.4468,212536212,2342831,NULL,'2023-05-07 01:52:59',1683424379,NULL),(1958240576,11497549,2,3296149,1,1,1,'S',1,0.991325,331,426121,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 853, \"small_tick_hit\": 404, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 859, \"small_tick_hit\": 409}}',83.4955,210289926,2558852,NULL,'2022-11-18 18:24:28',1668795868,NULL),(1949364087,11497549,2,146319,1,1,1,'S',1,0.998043,459,436476,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 733, \"large_tick_hit\": 2, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 2, \"small_tick_hit\": 285}}',83.5672,198679568,4544320,NULL,'2021-06-03 21:44:12',1622756652,NULL),(1953957633,11497549,2,3143835,1,1,1,'S',1,0.99,407,782823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 630, \"large_tick_hit\": 29, \"small_tick_hit\": 430, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 29, \"small_tick_hit\": 433}}',83.6149,204653400,5420100,NULL,'2022-01-17 22:48:40',1642459720,NULL),(1954408548,11497549,2,1135331,0,1,1,'S',1,0.995929,353,487577,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 405, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 329}}',83.7467,205334831,1746714,NULL,'2022-02-18 03:19:53',1645154393,NULL),(1952105016,11497549,2,2358639,1,1,1,'S',1,0.990385,361,421585,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 730, \"large_tick_hit\": 4, \"small_tick_hit\": 193, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 4, \"small_tick_hit\": 196}}',83.9144,202338086,2333456,NULL,'2021-10-13 04:01:53',1634097713,NULL),(1960382564,11497549,2,3703861,1,1,1,'S',1,0.999352,1233,483425,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1217, \"large_tick_hit\": 16, \"small_tick_hit\": 310, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1217, \"large_tick_hit\": 16, \"small_tick_hit\": 311}}',83.9754,213088548,18291268,NULL,'2023-06-19 00:39:43',1687135183,NULL),(1957413716,11497549,2,3665391,1,1,1,'S',1,0.996324,416,462455,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 790, \"large_tick_hit\": 8, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 8, \"small_tick_hit\": 287}}',83.9787,209085715,3194096,NULL,'2022-08-31 00:33:42',1661906022,NULL),(1944892176,11497549,2,1543177,1,1,1,'S',1,0.991935,485,897805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 517, \"large_tick_hit\": 23, \"small_tick_hit\": 198, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 23, \"small_tick_hit\": 201}}',83.9915,192810925,5528772,NULL,'2020-12-04 01:28:43',1607045323,NULL),(1945307523,11497549,2,2516101,1,1,1,'S',1,0.997462,306,966704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"small_tick_hit\": 87, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 306, \"small_tick_hit\": 88}}',84.0203,193352833,2361950,NULL,'2020-12-23 00:13:03',1608682383,NULL),(1956846119,11497549,2,1080851,1,1,1,'S',1,0.996711,296,474118,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 376, \"large_tick_hit\": 8, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 8, \"small_tick_hit\": 222}}',84.0617,208446944,1264437,NULL,'2022-07-27 00:37:42',1658882262,NULL),(1951604039,11497549,2,1892764,1,1,1,'A',1,0.975425,281,427921,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 308, \"large_tick_hit\": 16, \"small_tick_hit\": 192, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 16, \"small_tick_hit\": 199}}',84.1478,201590410,983512,NULL,'2021-09-13 01:22:54',1631496174,NULL),(1959362766,11497549,2,3545215,1,1,1,'S',1,0.992483,1401,429467,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 2531, \"large_tick_hit\": 110, \"small_tick_hit\": 1320, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2556, \"large_tick_hit\": 110, \"small_tick_hit\": 1325}}',84.1648,211817336,35782080,NULL,'2023-03-12 16:19:04',1678637944,NULL),(1953395117,11497549,2,2417677,1,1,1,'S',1,0.990705,678,474115,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 802, \"large_tick_hit\": 9, \"small_tick_hit\": 468, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 9, \"small_tick_hit\": 471}}',84.1961,203996862,6148747,NULL,'2021-12-20 04:41:51',1639975311,NULL),(1958801775,11497549,2,1324737,1,1,1,'S',1,0.992979,323,409215,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 735, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 742, \"small_tick_hit\": 255}}',84.2336,211024589,2225957,NULL,'2023-01-10 17:47:19',1673372839,NULL),(1956253776,11497549,2,2572382,1,1,1,'S',1,0.996811,474,472678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 930, \"large_tick_hit\": 5, \"small_tick_hit\": 628, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 933, \"large_tick_hit\": 5, \"small_tick_hit\": 630}}',84.2696,207670524,4375125,NULL,'2022-06-16 15:24:45',1655393085,NULL),(1945096469,11497549,2,1242851,1,1,1,'S',1,0.994609,336,799885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 561, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 565, \"small_tick_hit\": 177}}',84.2962,192999702,3487634,NULL,'2020-12-10 17:49:47',1607622587,NULL),(1958032156,11497549,2,107763,1,1,1,'S',1,0.995293,605,439800,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1434, \"large_tick_hit\": 69, \"small_tick_hit\": 400, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1442, \"large_tick_hit\": 69, \"small_tick_hit\": 401}}',84.3757,209933924,7989319,NULL,'2022-10-26 00:40:45',1666744845,NULL),(1960758413,11497549,2,4202759,1,1,1,'S',1,0.990826,153,382844,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 372, \"large_tick_hit\": 4, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 4, \"small_tick_hit\": 272}}',84.4562,213443901,728742,NULL,'2023-07-16 15:31:19',1689521479,NULL),(1945037448,11497549,2,1911799,1,1,1,'S',1,0.997494,288,925407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 304, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 305, \"small_tick_hit\": 94}}',84.4784,192865665,2067148,NULL,'2020-12-05 20:56:36',1607201796,NULL),(1956077224,11497549,2,2104635,0,1,1,'S',1,0.991781,144,379385,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 481, \"large_tick_hit\": 1, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 1, \"small_tick_hit\": 242}}',84.5306,207455220,805064,NULL,'2022-06-05 16:34:00',1654446840,NULL),(1961350064,11497549,2,1309612,1,1,1,'S',1,0.993603,541,410659,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1499, \"large_tick_hit\": 191, \"small_tick_hit\": 1106, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1515, \"large_tick_hit\": 191, \"small_tick_hit\": 1108}}',84.5873,214290913,7707119,NULL,'2023-09-25 18:45:51',1695667551,NULL),(1958889456,11497549,2,2673768,1,1,1,'S',1,0.996,423,462142,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 732, \"small_tick_hit\": 264, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 735, \"small_tick_hit\": 265}}',84.6062,211090902,3901877,NULL,'2023-01-15 16:18:32',1673799512,NULL),(1960629207,11497549,2,4163886,1,1,1,'S',1,0.992963,480,456571,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1002, \"large_tick_hit\": 3, \"small_tick_hit\": 265, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1006, \"large_tick_hit\": 3, \"small_tick_hit\": 270}}',84.6206,213256671,4469924,NULL,'2023-07-02 02:06:16',1688263576,NULL),(1957820494,11497549,2,166515,1,1,1,'S',1,0.998133,712,461950,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 812, \"small_tick_hit\": 257, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 813, \"small_tick_hit\": 258}}',84.6581,209782607,6420314,NULL,'2022-10-15 16:10:01',1665850201,NULL),(1950718424,11497549,2,385553,1,1,1,'S',1,0.995961,583,473553,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 891, \"small_tick_hit\": 342, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 894, \"small_tick_hit\": 344}}',84.6739,200449480,5689308,NULL,'2021-08-02 21:29:54',1627939794,NULL),(1960141897,11497549,2,4047476,1,1,1,'S',1,0.983728,258,472048,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 312, \"large_tick_hit\": 3, \"small_tick_hit\": 350, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 3, \"small_tick_hit\": 358}}',84.684,212780942,958812,NULL,'2023-05-26 19:46:48',1685130408,NULL),(1954225301,11497549,2,1655719,0,1,1,'S',1,0.992278,129,475263,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 152, \"small_tick_hit\": 105, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 106}}',84.6845,205070599,259231,NULL,'2022-02-05 15:20:43',1644074443,NULL),(1950154689,11497549,2,31651,1,1,1,'X',1,1,853,497376,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 729, \"large_tick_hit\": 124, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 124, \"small_tick_hit\": 169}}',84.7173,199707249,9980140,NULL,'2021-07-08 04:29:15',1625718555,NULL),(1961106555,11497549,2,3647082,1,1,1,'S',1,0.990663,871,429495,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 2531, \"large_tick_hit\": 37, \"small_tick_hit\": 509, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 2546, \"large_tick_hit\": 37, \"small_tick_hit\": 523}}',84.7217,213861511,21856705,NULL,'2023-08-20 02:37:38',1692499058,NULL),(1961179005,11497549,2,1476582,1,1,1,'S',1,0.98389,202,333770,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 816, \"small_tick_hit\": 39}, \"maximum_statistics\": {\"great\": 830, \"small_tick_hit\": 39}}',84.7606,214004338,1273111,NULL,'2023-09-01 22:37:46',1693607866,NULL),(1961289200,11497549,2,1620344,1,1,1,'S',1,0.99564,423,493693,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 478, \"large_tick_hit\": 2, \"small_tick_hit\": 205, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 2, \"small_tick_hit\": 206}}',84.8378,214213475,2457587,NULL,'2023-09-18 21:28:18',1695072498,NULL),(1961052636,11497549,2,2862287,1,1,1,'S',1,0.993243,707,432426,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1563, \"large_tick_hit\": 98, \"small_tick_hit\": 691, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1574, \"large_tick_hit\": 98, \"small_tick_hit\": 696}}',84.9235,213835766,8385166,NULL,'2023-08-17 18:46:22',1692297982,NULL),(1952206861,11497549,2,2110791,1,1,1,'S',1,0.996118,646,414485,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1102, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 1107, \"small_tick_hit\": 181}}',84.927,202397179,7575130,NULL,'2021-10-15 16:19:22',1634314762,NULL),(1948735420,11497549,2,2079152,1,1,1,'S',1,0.988636,302,849428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"small_tick_hit\": 228, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 232}}',84.9586,197884009,2968020,NULL,'2021-05-11 14:32:14',1620743534,NULL),(1960713413,11497549,2,3342833,1,1,1,'S',1,0.998661,419,968505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 4, \"small_tick_hit\": 327, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 4, \"small_tick_hit\": 328}}',84.9621,213345780,4353374,NULL,'2023-07-09 01:06:54',1688864814,NULL),(1960777416,11497549,2,3748437,1,1,1,'S',1,0.997364,519,425974,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 872, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 875, \"small_tick_hit\": 263}}',85.1705,213550611,5181740,NULL,'2023-07-25 03:45:11',1690256711,NULL),(2583466585,11497549,2,3970053,1,1,1,'S',1,0.990683,438,409027,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 876, \"large_tick_hit\": 14, \"small_tick_hit\": 386, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 887, \"large_tick_hit\": 14, \"small_tick_hit\": 387}}',85.2829,216348644,3594634,NULL,'2024-03-28 21:47:24',1711662444,NULL),(1960753841,11497549,2,4060029,1,1,1,'S',1,0.996762,554,470873,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1233, \"large_tick_hit\": 1, \"small_tick_hit\": 613, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1237, \"large_tick_hit\": 1, \"small_tick_hit\": 615}}',85.4327,213446396,6755078,NULL,'2023-07-16 19:46:10',1689536770,NULL),(1959405824,11497549,2,3954418,1,1,1,'S',1,0.997064,903,435047,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1589, \"large_tick_hit\": 6, \"small_tick_hit\": 103, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1593, \"large_tick_hit\": 6, \"small_tick_hit\": 104}}',85.4815,211789901,14098786,NULL,'2023-03-10 20:24:11',1678479851,NULL),(1943404291,11497549,2,1793234,1,1,1,'X',1,1,420,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 291}}',85.5152,190708574,4368618,NULL,'2020-09-11 23:59:47',1599868787,NULL),(1960374045,11497549,2,4167832,1,1,1,'S',1,0.999083,506,502222,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 680, \"large_tick_hit\": 15, \"small_tick_hit\": 395}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 15, \"small_tick_hit\": 395}}',85.735,212999496,3836944,NULL,'2023-06-12 01:58:18',1686535098,NULL),(1958227777,11497549,2,2700152,1,1,1,'S',1,0.990496,193,389289,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 588, \"large_tick_hit\": 8, \"small_tick_hit\": 342, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 8, \"small_tick_hit\": 344}}',85.8504,210348364,1266091,NULL,'2022-11-22 16:36:10',1669134970,NULL),(1957085852,11497549,2,2420955,1,1,1,'S',1,0.998056,706,490048,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1404, \"large_tick_hit\": 13, \"small_tick_hit\": 637, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1407, \"large_tick_hit\": 13, \"small_tick_hit\": 638}}',85.8536,208771093,9155218,NULL,'2022-08-13 16:01:23',1660406483,NULL),(1943416473,11497549,2,2322982,1,1,1,'S',1,0.998668,423,959483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 8, \"small_tick_hit\": 327, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 8, \"small_tick_hit\": 328}}',85.8719,190708634,4345418,NULL,'2020-09-12 00:03:37',1599869017,NULL),(1945672024,11497549,2,2314616,1,1,1,'S',1,0.990826,138,823260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 215, \"large_tick_hit\": 17, \"small_tick_hit\": 92, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 17, \"small_tick_hit\": 94}}',85.8731,193774992,682288,NULL,'2021-01-06 23:42:28',1609976548,NULL),(1944874050,11497549,2,2052794,1,1,1,'S',1,0.997722,260,933777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 268, \"large_tick_hit\": 2, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 2, \"small_tick_hit\": 168}}',85.8858,192807012,1675208,NULL,'2020-12-03 22:04:57',1607033097,NULL),(1958812033,11497549,2,3456714,1,1,1,'S',1,0.994876,778,441938,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1495, \"small_tick_hit\": 835, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1505, \"small_tick_hit\": 837}}',85.9244,210919158,9421357,NULL,'2023-01-02 20:12:39',1672690359,NULL),(1953644623,11497549,2,3176712,1,1,1,'S',1,0.993888,264,391762,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 498, \"large_tick_hit\": 1, \"small_tick_hit\": 314, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 1, \"small_tick_hit\": 315}}',85.9481,204342316,1645470,NULL,'2022-01-03 22:14:11',1641248051,NULL),(2605610755,11497549,2,100305,1,1,1,'SH',1,0.997396,495,1255626,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 108, \"small_tick_hit\": 271, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 108, \"small_tick_hit\": 273}}',86.0772,216388471,4427681,NULL,'2024-04-02 00:29:24',1712017764,NULL),(1959861334,11497549,2,4095185,1,1,1,'S',1,0.993773,175,416918,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 571, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 575, \"small_tick_hit\": 228}}',86.1215,212319767,1136967,NULL,'2023-04-20 00:55:08',1681952108,NULL),(1952697900,11497549,2,147728,1,1,1,'S',1,0.999142,777,481850,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 775, \"large_tick_hit\": 2, \"small_tick_hit\": 388, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 775, \"large_tick_hit\": 2, \"small_tick_hit\": 389}}',86.185,203130064,7475136,NULL,'2021-11-13 01:10:42',1636765842,NULL),(1945936860,11497549,2,1852587,1,1,1,'S',1,0.998848,607,962368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_tick_hit\": 116, \"small_tick_hit\": 260, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 116, \"small_tick_hit\": 261}}',86.2513,194133895,7236112,NULL,'2021-01-19 15:50:36',1611071436,NULL),(1952910261,11497549,2,86245,1,1,1,'S',1,0.994954,774,456163,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 840, \"small_tick_hit\": 343, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 844, \"small_tick_hit\": 345}}',86.278,203208151,7480774,NULL,'2021-11-15 20:40:49',1637008849,NULL),(1957519195,11497549,2,3457821,1,1,1,'S',1,0.997053,423,419635,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 792, \"large_tick_hit\": 13, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 795, \"large_tick_hit\": 13, \"small_tick_hit\": 210}}',86.315,209366350,3303592,NULL,'2022-09-17 15:38:25',1663429105,NULL),(1956674933,11497549,2,22739,1,1,1,'X',1,1,561,533998,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 547, \"large_tick_hit\": 14, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 14, \"small_tick_hit\": 263}}',86.4102,208232954,5065005,NULL,'2022-07-14 23:33:27',1657841607,NULL),(1945642566,11497549,2,124275,1,1,1,'S',1,0.998839,584,927288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 635, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 636, \"small_tick_hit\": 225}}',86.4614,193725039,8394894,NULL,'2021-01-05 04:43:44',1609821824,NULL),(1957877153,11497549,2,2015472,1,1,1,'S',1,0.998421,1372,454186,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 3064, \"large_tick_hit\": 73, \"small_tick_hit\": 1288, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 3069, \"large_tick_hit\": 73, \"small_tick_hit\": 1290}}',86.4704,209724521,34280860,NULL,'2022-10-11 16:46:38',1665506798,NULL),(2424629553,11497549,2,66853,1,1,1,'S',1,0.999213,728,536025,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 610, \"large_tick_hit\": 118, \"small_tick_hit\": 541, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 118, \"small_tick_hit\": 542}}',86.4962,216043529,6130279,NULL,'2024-02-28 22:53:46',1709160826,NULL),(1955587789,11497549,2,2713281,1,1,1,'S',1,0.997118,732,466113,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1149, \"large_tick_hit\": 21, \"small_tick_hit\": 560}, \"maximum_statistics\": {\"great\": 1154, \"large_tick_hit\": 21, \"small_tick_hit\": 560}}',86.5036,206862513,8028421,NULL,'2022-05-05 23:50:15',1651794615,NULL),(1957262720,11497549,2,3031685,1,1,1,'S',1,0.99242,806,455582,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1283, \"large_tick_hit\": 1, \"small_tick_hit\": 418, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1290, \"large_tick_hit\": 1, \"small_tick_hit\": 424}}',86.5915,208948037,9724251,NULL,'2022-08-23 01:13:49',1661217229,NULL),(2610386981,11497549,2,1188172,1,1,1,'S',1,0.985075,400,375691,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 972, \"large_tick_hit\": 5, \"small_tick_hit\": 79, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 986, \"large_tick_hit\": 5, \"small_tick_hit\": 81}}',86.5987,216397582,3186634,NULL,'2024-04-02 23:45:22',1712101522,NULL),(1959944987,11497549,2,64266,0,1,1,'S',1,0.999285,703,510246,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1046, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 1047, \"small_tick_hit\": 352}}',86.6188,212474453,10022014,NULL,'2023-05-02 00:07:31',1682986051,NULL),(1944948073,11497549,2,2384122,1,1,1,'X',1,1,257,1058301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 14, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 14, \"small_tick_hit\": 167}}',86.6206,192771133,1668541,NULL,'2020-12-02 16:27:31',1606926451,NULL),(1960669751,11497549,2,715074,0,1,1,'S',1,0.995786,217,434044,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 449, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 452, \"small_tick_hit\": 260}}',86.6525,213446576,1068394,NULL,'2023-07-16 20:03:07',1689537787,NULL),(1958712554,11497549,2,647443,1,1,1,'S',1,0.985075,312,393916,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 470, \"large_tick_hit\": 1, \"small_tick_hit\": 189, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 1, \"small_tick_hit\": 194}}',86.6897,210904236,1465874,NULL,'2023-01-01 18:34:27',1672598067,NULL),(1951185217,11497549,2,2947493,1,1,1,'S',1,0.997696,696,459261,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 751, \"large_tick_hit\": 5, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 753, \"large_tick_hit\": 5, \"small_tick_hit\": 110}}',86.6986,201034844,7480570,NULL,'2021-08-22 21:18:45',1629667125,NULL),(1961304996,11497549,2,4212684,1,1,1,'S',1,0.989651,511,416808,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1152, \"large_tick_hit\": 2, \"small_tick_hit\": 376, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1162, \"large_tick_hit\": 2, \"small_tick_hit\": 382}}',86.7366,214212901,4724690,NULL,'2023-09-18 20:17:46',1695068266,NULL),(1945936928,11497549,2,1464183,1,1,1,'S',1,0.99322,231,821285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 453, \"large_tick_hit\": 42, \"small_tick_hit\": 91, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 42, \"small_tick_hit\": 93}}',86.843,194107037,2262350,NULL,'2021-01-18 17:10:50',1610989850,NULL),(1958211693,11497549,2,1417490,0,1,1,'S',1,0.983957,118,355883,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 320, \"large_tick_hit\": 2, \"small_tick_hit\": 230, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 2, \"small_tick_hit\": 232}}',86.8602,210348222,436370,NULL,'2022-11-22 16:22:10',1669134130,NULL),(1956307651,11497549,2,2097119,1,1,1,'S',1,0.995116,335,426397,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 668, \"small_tick_hit\": 147, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 670, \"small_tick_hit\": 149}}',86.9497,207786165,2467278,NULL,'2022-06-22 00:35:15',1655858115,NULL),(1946711548,11497549,2,712973,1,1,1,'S',1,0.991803,236,1060734,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 58, \"small_tick_hit\": 127, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 58, \"small_tick_hit\": 130}}',87.1475,195146087,1174403,NULL,'2021-02-18 18:18:10',1613672290,NULL),(1958000466,11497549,2,377016,1,1,1,'S',1,0.996151,334,438013,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 843, \"large_tick_hit\": 90, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 90, \"small_tick_hit\": 361}}',87.1714,209920570,2864237,NULL,'2022-10-25 00:55:41',1666659341,NULL),(1956036092,11497549,2,1963425,0,1,1,'S',1,0.980874,86,331179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 235, \"large_tick_hit\": 2, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 2, \"small_tick_hit\": 123}}',87.3285,207455058,239153,NULL,'2022-06-05 16:25:39',1654446339,NULL),(1951290558,11497549,2,2220871,1,1,1,'S',1,0.998219,500,459472,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 829, \"large_tick_hit\": 6, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 830, \"large_tick_hit\": 6, \"small_tick_hit\": 287}}',87.3553,201245224,4568800,NULL,'2021-08-30 13:57:40',1630331860,NULL),(2471263756,11497549,2,4119358,1,1,1,'S',1,0.984329,502,368369,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 821, \"large_tick_hit\": 6, \"small_tick_hit\": 178, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 836, \"large_tick_hit\": 6, \"small_tick_hit\": 179}}',87.3812,216136006,3444400,NULL,'2024-03-08 15:12:05',1709910725,NULL),(1961042955,11497549,2,1463400,1,1,1,'S',1,0.996771,565,452645,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1350, \"large_tick_hit\": 1, \"small_tick_hit\": 501}, \"maximum_statistics\": {\"great\": 1356, \"large_tick_hit\": 1, \"small_tick_hit\": 501}}',87.4107,213914744,7142405,NULL,'2023-08-25 02:07:55',1692929275,NULL),(1961222230,11497549,2,4170176,1,1,1,'S',1,0.990524,445,386546,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1271, \"large_tick_hit\": 185, \"small_tick_hit\": 530, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1289, \"large_tick_hit\": 185, \"small_tick_hit\": 531}}',87.4326,214060330,4055543,NULL,'2023-09-06 03:17:44',1693970264,NULL),(1959080557,11497549,2,3684386,1,1,1,'S',1,0.991654,283,399685,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 920, \"large_tick_hit\": 2, \"small_tick_hit\": 385, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 929, \"large_tick_hit\": 2, \"small_tick_hit\": 387}}',87.4485,211237610,2594884,NULL,'2023-01-26 17:58:29',1674755909,NULL),(1950995706,11497549,2,2549697,1,1,1,'S',1,0.991815,564,436820,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1042, \"large_tick_hit\": 2, \"small_tick_hit\": 289, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1049, \"large_tick_hit\": 2, \"small_tick_hit\": 293}}',87.4724,200722043,5129083,NULL,'2021-08-11 16:01:42',1628697702,NULL),(1943407438,11497549,2,1368964,1,1,1,'S',1,0.994159,498,957576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_tick_hit\": 64, \"small_tick_hit\": 353, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 64, \"small_tick_hit\": 358}}',87.5366,190766961,5315442,NULL,'2020-09-14 02:47:32',1600051652,NULL),(1960719451,11497549,2,4148883,1,1,1,'S',1,0.993797,286,443998,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 588, \"small_tick_hit\": 213, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 591, \"small_tick_hit\": 215}}',87.5442,213446451,1744285,NULL,'2023-07-16 19:50:52',1689537052,NULL),(1955754692,11497549,2,3118446,1,1,1,'S',1,0.991935,340,406203,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 783, \"large_tick_hit\": 18, \"small_tick_hit\": 429, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 18, \"small_tick_hit\": 430}}',87.6957,206989925,2633496,NULL,'2022-05-13 00:27:45',1652401665,NULL),(1961132211,11497549,2,620303,1,1,1,'S',1,0.994794,784,440524,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1513, \"large_tick_hit\": 190, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1522, \"large_tick_hit\": 190, \"small_tick_hit\": 209}}',87.709,213904743,10029846,NULL,'2023-08-24 02:11:23',1692843083,NULL),(1944874109,11497549,2,2053796,1,1,1,'S',1,0.997921,321,959202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"small_tick_hit\": 159, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 321, \"small_tick_hit\": 160}}',87.8155,192806278,2547810,NULL,'2020-12-03 21:29:02',1607030942,NULL),(1958964449,11497549,2,3960908,1,1,1,'S',1,0.997326,307,447033,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 512, \"large_tick_hit\": 11, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 11, \"small_tick_hit\": 224}}',87.8239,211156758,1789410,NULL,'2023-01-20 17:48:13',1674236893,NULL),(1961961148,11497549,2,1741061,1,1,1,'S',1,0.993464,236,423064,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 489, \"large_tick_hit\": 10, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 10, \"small_tick_hit\": 262}}',87.994,215021101,1496235,NULL,'2023-12-01 03:08:42',1701400122,NULL),(1956133736,11497549,2,2913077,0,1,1,'S',1,0.990342,279,385222,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 910, \"large_tick_hit\": 17, \"small_tick_hit\": 406, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 921, \"large_tick_hit\": 17, \"small_tick_hit\": 408}}',88.016,207461011,2239141,NULL,'2022-06-05 21:23:16',1654464196,NULL),(1957828429,11497549,2,3312996,1,1,1,'X',1,1,499,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_tick_hit\": 56, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 56, \"small_tick_hit\": 199}}',88.1988,209791414,5403882,NULL,'2022-10-16 03:43:32',1665891812,NULL),(1950402343,11497549,2,208935,1,1,1,'S',1,0.998505,992,466692,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1078, \"large_tick_hit\": 8, \"small_tick_hit\": 250, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1079, \"large_tick_hit\": 8, \"small_tick_hit\": 251}}',88.2379,200141633,12208708,NULL,'2021-07-23 00:27:11',1627000031,NULL),(1952435074,11497549,2,2540064,1,1,1,'S',1,0.996738,994,425518,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1798, \"large_tick_hit\": 50, \"small_tick_hit\": 291, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1804, \"large_tick_hit\": 50, \"small_tick_hit\": 292}}',88.2917,202776551,15512150,NULL,'2021-10-30 05:45:23',1635572723,NULL),(1955702503,11497549,2,1448087,1,1,1,'X',1,1,483,965952,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 60, \"small_tick_hit\": 637}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 60, \"small_tick_hit\": 637}}',88.3451,206958497,5034858,NULL,'2022-05-11 04:51:00',1652244660,NULL),(1954555302,11497549,2,1569768,1,1,1,'S',1,0.99478,811,472714,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1255, \"large_tick_hit\": 86, \"small_tick_hit\": 946, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1260, \"large_tick_hit\": 86, \"small_tick_hit\": 953}}',88.4281,205367698,9032642,NULL,'2022-02-19 14:34:41',1645281281,NULL),(1945762324,11497549,2,2010055,1,1,1,'S',1,0.994342,388,897460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 439, \"large_tick_hit\": 3, \"small_tick_hit\": 261, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 3, \"small_tick_hit\": 263}}',88.4319,193821801,3722782,NULL,'2021-01-08 16:22:46',1610122966,NULL),(2410291531,11497549,2,2659870,1,1,1,'S',1,0.990378,387,397157,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1240, \"small_tick_hit\": 201, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1251, \"small_tick_hit\": 204}}',88.452,216015900,4712429,NULL,'2024-02-26 02:54:56',1708916096,NULL),(1959645725,11497549,2,246789,0,1,1,'S',1,0.986631,316,822819,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 470, \"large_tick_hit\": 43, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 43, \"small_tick_hit\": 226}}',88.5178,212061103,2826232,NULL,'2023-03-31 01:14:45',1680225285,NULL),(1957103118,11497549,2,678120,1,1,1,'S',1,0.996992,278,458667,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 504, \"large_tick_hit\": 9, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 9, \"small_tick_hit\": 150}}',88.5519,208814144,2010928,NULL,'2022-08-15 20:49:46',1660596586,NULL),(1960683491,11497549,2,3974549,1,1,1,'S',1,0.996188,318,425935,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 477, \"small_tick_hit\": 307, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 479, \"small_tick_hit\": 308}}',88.5597,213423597,2023330,NULL,'2023-07-15 01:46:49',1689385609,NULL),(1952731674,11497549,2,3084887,1,1,1,'S',1,0.99256,247,828819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 459, \"large_tick_hit\": 12, \"small_tick_hit\": 196, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 12, \"small_tick_hit\": 199}}',88.5976,203153788,2486220,NULL,'2021-11-13 19:56:38',1636833398,NULL),(1961893776,11497549,2,4228883,1,1,1,'S',1,0.984166,421,451956,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 566, \"large_tick_hit\": 13, \"small_tick_hit\": 229, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 13, \"small_tick_hit\": 237}}',88.6603,214795206,3153715,NULL,'2023-11-10 16:25:04',1699633504,NULL),(1958778354,11497549,2,3887471,1,1,1,'S',1,0.99881,489,457384,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 568, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 569, \"small_tick_hit\": 271}}',88.7059,210931480,3117954,NULL,'2023-01-03 18:46:01',1672771561,NULL),(1961083367,11497549,2,395233,1,1,1,'S',1,0.991466,277,393964,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 755, \"large_tick_hit\": 3, \"small_tick_hit\": 520, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 765, \"large_tick_hit\": 3, \"small_tick_hit\": 521}}',88.7506,213861553,1949351,NULL,'2023-08-20 02:43:20',1692499400,NULL),(1961317539,11497549,2,841630,1,1,1,'S',1,0.998689,285,493933,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 557, \"large_tick_hit\": 2, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 2, \"small_tick_hit\": 203}}',88.7909,214200380,2664156,NULL,'2023-09-17 18:50:30',1694976630,NULL),(1952170093,11497549,2,2104772,1,1,1,'S',1,0.99802,863,511183,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 986, \"large_tick_hit\": 1, \"small_tick_hit\": 525, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 987, \"large_tick_hit\": 1, \"small_tick_hit\": 527}}',88.8016,202338554,9994897,NULL,'2021-10-13 04:33:20',1634099600,NULL),(1943365349,11497549,2,2104635,1,1,1,'S',1,0.991781,488,960669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_tick_hit\": 1, \"small_tick_hit\": 236, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 1, \"small_tick_hit\": 242}}',88.9261,190778730,5835136,NULL,'2020-09-14 15:39:55',1600097995,NULL),(1953806998,11497549,2,393051,1,1,1,'S',1,0.995713,307,819475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 638, \"small_tick_hit\": 291, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 641, \"small_tick_hit\": 292}}',88.9316,204503611,4680490,NULL,'2022-01-11 03:32:29',1641871949,NULL),(1961117175,11497549,2,118054,1,1,1,'S',1,0.991342,503,423087,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 769, \"large_tick_hit\": 81, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 779, \"large_tick_hit\": 81, \"small_tick_hit\": 295}}',88.9436,213904864,3462047,NULL,'2023-08-24 02:27:06',1692844026,NULL),(1955021662,11497549,2,2792912,1,1,1,'S',1,0.993506,315,387487,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 590, \"large_tick_hit\": 112, \"small_tick_hit\": 216, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 112, \"small_tick_hit\": 217}}',88.965,206162494,2726320,NULL,'2022-04-01 00:36:01',1648773361,NULL),(1944917874,11497549,2,2315178,1,1,1,'S',1,0.997525,261,969992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"small_tick_hit\": 142, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 261, \"small_tick_hit\": 143}}',89.0306,192806632,1758580,NULL,'2020-12-03 21:45:52',1607031952,NULL),(1946838466,11497549,2,1289734,1,1,1,'S',1,0.990842,427,781037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 859, \"large_tick_hit\": 54, \"small_tick_hit\": 169, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 865, \"large_tick_hit\": 54, \"small_tick_hit\": 173}}',89.1052,195282481,6519990,NULL,'2021-02-22 15:17:01',1614007021,NULL),(1956100139,11497549,2,3511670,1,1,1,'S',1,0.993822,200,405021,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 741, \"large_tick_hit\": 5, \"small_tick_hit\": 541, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 5, \"small_tick_hit\": 542}}',89.1086,207465395,1571068,NULL,'2022-06-06 02:53:25',1654484005,NULL),(1956062307,11497549,2,1793234,1,1,1,'S',1,0.995781,207,434242,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 417, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 291}}',89.1131,207374124,918377,NULL,'2022-06-01 16:54:57',1654102497,NULL),(1956159764,11497549,2,17909,0,1,1,'S',1,0.999076,905,925571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 795, \"large_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 286}}',89.1303,207539952,15767216,NULL,'2022-06-10 02:17:23',1654827443,NULL),(1943402976,11497549,2,1784089,1,1,1,'S',1,0.994159,566,967732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"small_tick_hit\": 285, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 566, \"small_tick_hit\": 290}}',89.2235,190767086,7877690,NULL,'2020-09-14 02:54:18',1600052058,NULL),(1950705476,11497549,2,2561615,1,1,1,'S',1,0.993889,1249,484363,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1470, \"large_tick_hit\": 5, \"small_tick_hit\": 314, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1478, \"large_tick_hit\": 5, \"small_tick_hit\": 317}}',89.2358,200448094,20540138,NULL,'2021-08-02 20:33:32',1627936412,NULL),(1945726803,11497549,2,292396,1,1,1,'S',1,0.983651,423,816213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 554, \"large_tick_hit\": 3, \"small_tick_hit\": 165, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 3, \"small_tick_hit\": 170}}',89.2694,193775319,4550270,NULL,'2021-01-06 23:56:17',1609977377,NULL),(2410381241,11497549,2,4350411,1,1,1,'S',1,0.981524,253,365747,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 580, \"large_tick_hit\": 9, \"small_tick_hit\": 261, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 9, \"small_tick_hit\": 264}}',89.279,216016093,1175922,NULL,'2024-02-26 03:31:08',1708918268,NULL),(1960311790,11497549,2,3808282,1,1,1,'S',1,0.985483,266,377515,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 744, \"large_tick_hit\": 15, \"small_tick_hit\": 395, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 15, \"small_tick_hit\": 400}}',89.2827,212999467,1687767,NULL,'2023-06-12 01:52:34',1686534754,NULL),(1960128352,11497549,2,2113120,1,1,1,'A',1,0.978788,159,406442,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 230, \"large_tick_hit\": 2, \"small_tick_hit\": 91, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 2, \"small_tick_hit\": 93}}',89.3045,212745958,394720,NULL,'2023-05-24 01:07:46',1684890466,NULL),(1954130422,11497549,2,3245457,1,1,1,'S',1,0.994291,852,444989,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1697, \"large_tick_hit\": 4, \"small_tick_hit\": 389, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1706, \"large_tick_hit\": 4, \"small_tick_hit\": 392}}',89.3072,205015230,12059409,NULL,'2022-02-03 02:33:57',1643855637,NULL),(1944964211,11497549,2,1494077,1,1,1,'S',1,0.996753,606,951871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 448, \"large_tick_hit\": 164, \"small_tick_hit\": 309, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 164, \"small_tick_hit\": 311}}',89.3634,192806759,6542834,NULL,'2020-12-03 21:52:29',1607032349,NULL),(1956262272,11497549,2,2823954,1,1,1,'S',1,0.99262,221,375766,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 420, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 118}}',89.4079,207640548,1173730,NULL,'2022-06-15 00:07:47',1655251667,NULL),(1961552388,11497549,2,3595623,1,1,1,'A',1,0.955224,287,374562,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 575, \"large_tick_hit\": 20, \"small_tick_hit\": 237, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 20, \"small_tick_hit\": 264}}',89.4642,214472575,1666315,NULL,'2023-10-12 20:07:50',1697141270,NULL),(1953640021,11497549,2,2757876,1,1,1,'S',1,0.982857,310,648554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1072, \"small_tick_hit\": 132, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1088, \"small_tick_hit\": 137}}',89.4912,204208356,5635080,NULL,'2021-12-29 04:29:00',1640752140,NULL),(1958925827,11497549,2,3647082,1,1,1,'S',1,0.998068,1341,440205,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 2540, \"large_tick_hit\": 37, \"small_tick_hit\": 523}, \"maximum_statistics\": {\"great\": 2546, \"large_tick_hit\": 37, \"small_tick_hit\": 523}}',89.5103,211185112,35967680,NULL,'2023-01-22 15:18:36',1674400716,NULL),(1951489000,11497549,2,2460433,1,1,1,'S',1,0.985777,1454,808807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1783, \"large_tick_hit\": 262, \"small_tick_hit\": 658, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1808, \"large_tick_hit\": 262, \"small_tick_hit\": 672}}',89.5251,201464233,45616908,NULL,'2021-09-08 01:55:42',1631066142,NULL),(1958427911,11497549,2,1299942,1,1,1,'S',1,0.995662,1129,449341,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 2233, \"small_tick_hit\": 521, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2244, \"small_tick_hit\": 522}}',89.5316,210486256,25513016,NULL,'2022-12-02 21:25:35',1670016335,NULL),(1944982406,11497549,2,2437996,1,1,1,'X',1,1,287,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 33, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 33, \"small_tick_hit\": 189}}',89.5423,192798650,1873430,NULL,'2020-12-03 16:29:48',1607012988,NULL),(1954591947,11497549,2,3036753,1,1,1,'S',1,0.997118,519,441313,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 937, \"large_tick_hit\": 4, \"small_tick_hit\": 97, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 939, \"large_tick_hit\": 4, \"small_tick_hit\": 98}}',89.6028,205464370,4895442,NULL,'2022-02-24 01:55:59',1645667759,NULL),(1958427330,11497549,2,3449358,1,1,1,'S',1,0.999237,747,510631,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 834, \"large_tick_hit\": 5, \"small_tick_hit\": 470}, \"maximum_statistics\": {\"great\": 835, \"large_tick_hit\": 5, \"small_tick_hit\": 470}}',89.6562,210374610,7456244,NULL,'2022-11-24 16:22:33',1669306953,NULL),(1948020228,11497549,2,2432453,1,1,1,'S',1,0.985748,396,719233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1006, \"large_tick_hit\": 7, \"small_tick_hit\": 232, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1017, \"large_tick_hit\": 7, \"small_tick_hit\": 239}}',89.6646,196832002,8708800,NULL,'2021-04-10 21:35:55',1618090555,NULL),(1961749773,11497549,2,3930791,1,1,1,'S',1,0.989992,445,427309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 962, \"large_tick_hit\": 2, \"small_tick_hit\": 322, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 969, \"large_tick_hit\": 2, \"small_tick_hit\": 328}}',89.6668,214691671,3736367,NULL,'2023-11-01 00:30:18',1698798618,NULL),(1961489875,11497549,2,2833259,1,1,1,'S',1,0.997244,583,473357,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1340, \"large_tick_hit\": 3, \"small_tick_hit\": 466, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1344, \"large_tick_hit\": 3, \"small_tick_hit\": 467}}',89.7935,214345476,8703735,NULL,'2023-09-30 21:12:37',1696108357,NULL),(1956826985,11497549,2,3249296,1,1,1,'S',1,0.984375,315,671035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 841, \"large_tick_hit\": 13, \"small_tick_hit\": 91, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 13, \"small_tick_hit\": 94}}',89.7987,208512718,5783030,NULL,'2022-07-30 15:12:36',1659193956,NULL),(1951161577,11497549,2,2507230,1,1,1,'S',1,0.995479,357,846481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 809, \"large_tick_hit\": 121, \"small_tick_hit\": 171, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 812, \"large_tick_hit\": 121, \"small_tick_hit\": 173}}',89.8209,201031080,7221450,NULL,'2021-08-22 18:31:14',1629657074,NULL),(1958094914,11497549,2,1839666,1,1,1,'S',1,0.997634,774,434925,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1395, \"large_tick_hit\": 12, \"small_tick_hit\": 701, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1399, \"large_tick_hit\": 12, \"small_tick_hit\": 702}}',89.8543,210097563,10234022,NULL,'2022-11-05 16:36:35',1667666195,NULL),(1957043403,11497549,2,2948012,1,1,1,'S',1,0.991345,587,406903,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1236, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 1249, \"small_tick_hit\": 253}}',89.8598,208721473,7184661,NULL,'2022-08-11 00:17:32',1660177052,NULL),(1957043125,11497549,2,2657054,1,1,1,'S',1,0.996674,661,496717,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 762, \"large_tick_hit\": 1, \"small_tick_hit\": 136, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 764, \"large_tick_hit\": 1, \"small_tick_hit\": 137}}',90.0508,208760488,5847428,NULL,'2022-08-13 02:51:49',1660359109,NULL),(1960404491,11497549,2,1614054,0,1,1,'S',1,0.991354,151,413926,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 240, \"large_tick_hit\": 5, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 5, \"small_tick_hit\": 99}}',90.119,213165100,413560,NULL,'2023-06-25 02:43:09',1687660989,NULL),(1944923879,11497549,2,1599007,1,1,1,'S',1,0.998466,426,963162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 84, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 84, \"small_tick_hit\": 226}}',90.1572,192806408,3628066,NULL,'2020-12-03 21:34:38',1607031278,NULL),(1954165307,11497549,2,1256532,0,1,1,'S',1,0.996965,398,480011,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 501, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 156}}',90.1682,204882023,2231494,NULL,'2022-01-28 02:49:18',1643338158,NULL),(1958228565,11497549,2,2702189,1,1,1,'S',1,0.992939,476,436914,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 852, \"small_tick_hit\": 273, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 858, \"small_tick_hit\": 275}}',90.2053,210217474,3575658,NULL,'2022-11-13 15:50:32',1668354632,NULL),(1950848130,11497549,2,2403799,1,1,1,'S',1,0.996283,349,458357,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 712, \"small_tick_hit\": 360, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 715, \"small_tick_hit\": 361}}',90.2201,200585357,2638668,NULL,'2021-08-07 03:07:00',1628305620,NULL),(1957852912,11497549,2,2385749,1,1,1,'S',1,0.994012,230,782754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 407, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 91}}',90.2525,209791365,2035450,NULL,'2022-10-16 03:38:25',1665891505,NULL),(2424620507,11497549,2,105218,0,1,1,'S',1,0.99787,587,546292,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_tick_hit\": 63, \"small_tick_hit\": 350, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 63, \"small_tick_hit\": 352}}',90.2654,216043501,5210943,NULL,'2024-02-28 22:51:08',1709160668,NULL),(1952849408,11497549,2,694350,1,1,1,'S',1,0.999367,740,465847,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1184, \"large_tick_hit\": 6, \"small_tick_hit\": 389}, \"maximum_statistics\": {\"great\": 1185, \"large_tick_hit\": 6, \"small_tick_hit\": 389}}',90.3271,203261352,9324642,NULL,'2021-11-18 04:09:42',1637208582,NULL),(1960234272,11497549,2,131564,1,1,1,'S',1,0.991667,943,397586,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1215, \"large_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 1227, \"large_tick_hit\": 213}}',90.3697,212756490,10048608,NULL,'2023-05-24 20:35:15',1684960515,NULL),(1959469800,11497549,2,291430,1,1,1,'S',1,0.998507,725,493096,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 761, \"large_tick_hit\": 261, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 261, \"small_tick_hit\": 316}}',90.3744,211776957,5692403,NULL,'2023-03-09 20:33:03',1678393983,NULL),(1945746859,11497549,2,1897846,1,1,1,'A',1,0.976285,154,950893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"small_tick_hit\": 93, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 99}}',90.4063,193821913,744810,NULL,'2021-01-08 16:27:42',1610123262,NULL),(1943362812,11497549,2,1711830,1,1,1,'X',1,1,158,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 133}}',90.4079,190684233,636538,NULL,'2020-09-11 01:00:08',1599786008,NULL),(1952493490,11497549,2,2680176,1,1,1,'S',1,0.998138,554,463197,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 606, \"large_tick_hit\": 4, \"small_tick_hit\": 462, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 4, \"small_tick_hit\": 463}}',90.4099,202775424,3952104,NULL,'2021-10-30 04:36:48',1635568608,NULL),(2384269399,11497549,2,3841241,1,1,1,'S',1,0.990476,193,693924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 505, \"large_tick_hit\": 53, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 53, \"small_tick_hit\": 170}}',90.4936,215963371,1889300,NULL,'2024-02-21 16:26:59',1708532819,NULL),(1961905269,11497549,2,4283591,1,1,1,'S',1,0.99297,787,419409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1760, \"large_tick_hit\": 3, \"small_tick_hit\": 497, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1775, \"large_tick_hit\": 3, \"small_tick_hit\": 498}}',90.5081,214851155,9898245,NULL,'2023-11-15 17:09:26',1700068166,NULL),(1945018495,11497549,2,2458084,1,1,1,'S',1,0.986637,283,919363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 255, \"large_tick_hit\": 46, \"small_tick_hit\": 142, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 46, \"small_tick_hit\": 147}}',90.5156,192860777,2142080,NULL,'2020-12-05 17:47:39',1607190459,NULL),(1961996574,11497549,2,2137165,1,1,1,'S',1,0.991843,384,448838,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 548, \"small_tick_hit\": 60, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 552, \"small_tick_hit\": 61}}',90.5396,215081117,2236169,NULL,'2023-12-06 17:41:07',1701884467,NULL),(1957871868,11497549,2,352863,1,1,1,'S',1,0.99817,606,442719,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 833, \"large_tick_hit\": 73, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 835, \"large_tick_hit\": 73, \"small_tick_hit\": 185}}',90.6137,209728715,6082830,NULL,'2022-10-11 22:55:35',1665528935,NULL),(1957549621,11497549,2,2026782,1,1,1,'S',1,0.991116,300,437093,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 718, \"large_tick_hit\": 12, \"small_tick_hit\": 274, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 722, \"large_tick_hit\": 12, \"small_tick_hit\": 279}}',90.6144,209299077,2275497,NULL,'2022-09-13 00:01:29',1663027289,NULL),(1960455344,11497549,2,412306,1,1,1,'S',1,0.998056,886,445498,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1389, \"large_tick_hit\": 4, \"small_tick_hit\": 661, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1392, \"large_tick_hit\": 4, \"small_tick_hit\": 662}}',90.6368,213149283,14127040,NULL,'2023-06-23 20:03:21',1687550601,NULL),(1959616912,11497549,2,3602548,1,1,1,'S',1,0.991085,347,457265,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 495, \"small_tick_hit\": 172, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 498, \"small_tick_hit\": 175}}',90.6806,212034190,1862959,NULL,'2023-03-28 22:07:43',1680041263,NULL),(1943451828,11497549,2,1592527,1,1,1,'S',1,0.996089,562,958439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533, \"large_tick_hit\": 29, \"small_tick_hit\": 202, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 29, \"small_tick_hit\": 205}}',90.6827,190686344,7361412,NULL,'2020-09-11 03:24:29',1599794669,NULL),(1956534576,11497549,2,3390244,1,1,1,'S',1,0.982323,140,344526,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 345, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 44}}',90.7211,208097893,589988,NULL,'2022-07-07 17:28:17',1657214897,NULL),(1946027876,11497549,2,1640552,0,1,1,'S',1,0.983607,291,760202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 414, \"large_tick_hit\": 21, \"small_tick_hit\": 105, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 21, \"small_tick_hit\": 107}}',90.8126,194243806,2862050,NULL,'2021-01-23 02:25:50',1611368750,NULL),(1943411248,11497549,2,1108911,1,1,1,'S',1,0.998947,627,959518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 154, \"small_tick_hit\": 322, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 154, \"small_tick_hit\": 323}}',90.8372,190778349,7264328,NULL,'2020-09-14 15:23:05',1600096985,NULL),(1954268126,11497549,2,2132925,1,1,1,'S',1,0.998408,1055,514131,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1246, \"large_tick_hit\": 69, \"small_tick_hit\": 566, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1247, \"large_tick_hit\": 69, \"small_tick_hit\": 568}}',90.8399,205098547,14763505,NULL,'2022-02-06 17:33:51',1644168831,NULL),(1957684880,11497549,2,3619917,1,1,1,'S',1,0.995215,353,457401,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 637, \"large_tick_hit\": 8, \"small_tick_hit\": 395, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 8, \"small_tick_hit\": 397}}',90.894,209599571,2163483,NULL,'2022-10-03 00:26:47',1664756807,NULL),(1961378037,11497549,2,657917,1,1,1,'S',1,0.992829,786,407936,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 2288, \"large_tick_hit\": 12, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 2306, \"large_tick_hit\": 12, \"small_tick_hit\": 192}}',90.9321,214213658,15046978,NULL,'2023-09-18 21:46:56',1695073616,NULL),(1958571239,11497549,2,1376543,1,1,1,'S',1,0.985577,190,394517,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 318, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 324, \"small_tick_hit\": 92}}',90.9401,210628917,620692,NULL,'2022-12-13 01:52:59',1670896379,NULL),(1958240013,11497549,2,2368575,1,1,1,'S',1,0.991788,448,400509,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1225, \"small_tick_hit\": 345, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1237, \"small_tick_hit\": 346}}',90.9681,210280350,4539085,NULL,'2022-11-18 02:01:48',1668736908,NULL),(2550141546,11497549,2,4365291,1,1,1,'S',1,0.996437,257,463279,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 421, \"large_tick_hit\": 8, \"small_tick_hit\": 410, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 8, \"small_tick_hit\": 411}}',91.1474,216285935,1171418,NULL,'2024-03-22 21:25:34',1711142734,NULL),(1945655525,11497549,2,138816,1,1,1,'S',1,0.996972,752,945559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 772, \"small_tick_hit\": 545, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 773, \"small_tick_hit\": 548}}',91.1768,193725115,17202010,NULL,'2021-01-05 04:48:54',1609822134,NULL),(1960437815,11497549,2,3252495,1,1,1,'S',1,0.985023,317,382279,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 499, \"large_tick_hit\": 13, \"small_tick_hit\": 343, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 13, \"small_tick_hit\": 348}}',91.227,213148714,1734770,NULL,'2023-06-23 19:08:48',1687547328,NULL),(1957134873,11497549,2,2170534,1,1,1,'S',1,0.998688,1183,506958,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1343, \"large_tick_hit\": 27, \"small_tick_hit\": 913, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1345, \"large_tick_hit\": 27, \"small_tick_hit\": 914}}',91.2599,208721926,18132836,NULL,'2022-08-11 01:05:23',1660179923,NULL),(1961652538,11497549,2,4317180,1,1,1,'S',1,0.988304,263,414045,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 451, \"large_tick_hit\": 2, \"small_tick_hit\": 223, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 2, \"small_tick_hit\": 225}}',91.3065,214530563,1127056,NULL,'2023-10-18 04:11:52',1697602312,NULL),(1960466468,11497549,2,101780,1,1,1,'X',1,1,448,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_tick_hit\": 5, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 5, \"small_tick_hit\": 145}}',91.5557,213056182,2637094,NULL,'2023-06-16 15:57:11',1686931031,NULL),(1955115636,11497549,2,3434177,1,1,1,'S',1,0.997479,630,473693,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1058, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 1061, \"small_tick_hit\": 129}}',91.5714,206047858,7990177,NULL,'2022-03-26 02:15:13',1648260913,NULL),(1961436378,11497549,2,1589818,1,1,1,'S',1,0.998124,360,479490,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 741, \"large_tick_hit\": 36, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 36, \"small_tick_hit\": 287}}',91.6269,214390188,2929049,NULL,'2023-10-05 01:44:02',1696470242,NULL),(2253761610,11497549,2,4119582,1,1,1,'S',1,0.995879,309,888786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 447, \"large_tick_hit\": 19, \"small_tick_hit\": 259, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 19, \"small_tick_hit\": 261}}',91.6503,215640374,2874158,NULL,'2024-01-24 01:34:46',1706060086,NULL),(1946363110,11497549,2,1532487,1,1,1,'S',1,0.992891,627,805485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 735, \"large_tick_hit\": 435, \"small_tick_hit\": 506, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 435, \"small_tick_hit\": 510}}',91.6841,194624106,9999200,NULL,'2021-02-03 14:08:15',1612361295,NULL),(1960501255,11497549,2,4064903,1,1,1,'S',1,0.998339,653,483439,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1206, \"large_tick_hit\": 16, \"small_tick_hit\": 581}, \"maximum_statistics\": {\"great\": 1209, \"large_tick_hit\": 16, \"small_tick_hit\": 581}}',91.6975,213112424,8898004,NULL,'2023-06-20 21:10:16',1687295416,NULL),(1961114267,11497549,2,2040764,1,1,1,'S',1,0.994205,1194,410235,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 2167, \"large_tick_hit\": 43, \"small_tick_hit\": 535, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2178, \"large_tick_hit\": 43, \"small_tick_hit\": 540}}',91.7239,213835461,19652918,NULL,'2023-08-17 18:13:18',1692295998,NULL),(1952008512,11497549,2,86324,0,1,1,'S',1,0.998944,899,455635,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1384, \"small_tick_hit\": 508}, \"maximum_statistics\": {\"great\": 1386, \"small_tick_hit\": 508}}',91.7776,202034182,11544540,NULL,'2021-09-30 22:21:21',1633040481,NULL),(1945026550,11497549,2,1535995,1,1,1,'S',1,0.99676,534,931603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 554, \"large_tick_hit\": 15, \"small_tick_hit\": 354, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 15, \"small_tick_hit\": 356}}',91.8697,192858842,6889196,NULL,'2020-12-05 16:36:07',1607186167,NULL),(1960999109,11497549,2,3639385,1,1,1,'S',1,0.992826,413,483884,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 809, \"small_tick_hit\": 575, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 811, \"small_tick_hit\": 583}}',91.9631,213697503,4188772,NULL,'2023-08-06 02:47:17',1691290037,NULL),(1950834806,11497549,2,771880,0,1,1,'A',1,0.979947,369,398528,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 586, \"large_tick_hit\": 19, \"small_tick_hit\": 128, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 19, \"small_tick_hit\": 130}}',92.0074,200615724,2121023,NULL,'2021-08-08 02:31:20',1628389880,NULL),(1956040858,11497549,2,26270,1,1,1,'S',1,0.998638,486,528323,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_tick_hit\": 8, \"small_tick_hit\": 247, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 8, \"small_tick_hit\": 248}}',92.0838,207414010,3804100,NULL,'2022-06-03 18:59:10',1654282750,NULL),(1945642961,11497549,2,2266357,1,1,1,'S',1,0.982097,244,854347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 258, \"large_tick_hit\": 24, \"small_tick_hit\": 102, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 24, \"small_tick_hit\": 105}}',92.0945,193809227,1701180,NULL,'2021-01-08 04:43:48',1610081028,NULL),(1952691373,11497549,2,3037831,1,1,1,'X',1,1,398,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 398, \"small_tick_hit\": 299}}',92.097,203153437,3904278,NULL,'2021-11-13 19:41:26',1636832486,NULL),(2577884108,11497549,2,4127115,1,1,1,'S',1,0.987966,1135,406110,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 2086, \"large_tick_hit\": 46, \"small_tick_hit\": 413, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2115, \"large_tick_hit\": 46, \"small_tick_hit\": 415}}',92.0996,216338796,21372741,NULL,'2024-03-27 21:08:29',1711573709,NULL),(1948987463,11497549,2,1578432,1,1,1,'X',1,1,548,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 188, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 188, \"small_tick_hit\": 208}}',92.1406,198321406,4591356,NULL,'2021-05-24 02:08:22',1621822102,NULL),(1950325069,11497549,2,2646688,1,1,1,'X',1,1,763,480960,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 729, \"large_tick_hit\": 34, \"small_tick_hit\": 802}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 34, \"small_tick_hit\": 802}}',92.2149,199929428,7071496,NULL,'2021-07-15 17:02:28',1626368548,NULL),(1952241633,11497549,2,2818329,1,1,1,'S',1,0.996302,950,454196,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1263, \"large_tick_hit\": 18, \"small_tick_hit\": 605, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1265, \"large_tick_hit\": 18, \"small_tick_hit\": 610}}',92.2161,202404495,11786846,NULL,'2021-10-15 21:08:10',1634332090,NULL),(1962038961,11497549,2,4354563,1,1,1,'S',1,0.993996,348,433093,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 746, \"small_tick_hit\": 744, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 752, \"small_tick_hit\": 747}}',92.2193,214992251,2644862,NULL,'2023-11-28 03:57:04',1701143824,NULL),(1959982069,11497549,2,4003620,1,1,1,'S',1,0.99934,891,529720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 890, \"large_tick_hit\": 1, \"small_tick_hit\": 624, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 890, \"large_tick_hit\": 1, \"small_tick_hit\": 625}}',92.2846,212368633,10354310,NULL,'2023-04-23 15:10:49',1682262649,NULL),(1951519095,11497549,2,2764349,1,1,1,'S',1,0.998807,577,966194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 105, \"small_tick_hit\": 260, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 105, \"small_tick_hit\": 261}}',92.2997,201353325,6954720,NULL,'2021-09-03 21:15:47',1630703747,NULL),(1957101087,11497549,2,41586,1,1,1,'S',1,0.994633,423,435159,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 656, \"large_tick_hit\": 141, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 662, \"large_tick_hit\": 141, \"small_tick_hit\": 315}}',92.3661,208740739,2888692,NULL,'2022-08-12 01:36:43',1660268203,NULL),(1956958620,11497549,2,3647427,1,1,1,'S',1,0.991292,485,400726,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1544, \"large_tick_hit\": 30, \"small_tick_hit\": 589, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1559, \"large_tick_hit\": 30, \"small_tick_hit\": 593}}',92.3858,208556283,5900128,NULL,'2022-08-02 00:23:59',1659399839,NULL),(1956926414,11497549,2,1658695,1,1,1,'S',1,0.990669,198,389705,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 452, \"large_tick_hit\": 1, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 1, \"small_tick_hit\": 184}}',92.5268,208590528,1203262,NULL,'2022-08-04 00:13:07',1659571987,NULL),(1960892790,11497549,2,3070123,1,1,1,'S',1,0.994779,576,447227,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1120, \"large_tick_hit\": 1, \"small_tick_hit\": 975, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1127, \"large_tick_hit\": 1, \"small_tick_hit\": 979}}',92.5317,213804404,5213541,NULL,'2023-08-15 02:08:57',1692065337,NULL),(1951023389,11497549,2,1481178,1,1,1,'S',1,0.998039,718,452257,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 837, \"large_tick_hit\": 1, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 839, \"large_tick_hit\": 1, \"small_tick_hit\": 180}}',92.5561,201008696,8067020,NULL,'2021-08-21 22:45:02',1629585902,NULL),(1960970562,11497549,2,4033854,1,1,1,'SH',1,0.997801,959,489625,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 2077, \"large_tick_hit\": 18, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 2082, \"large_tick_hit\": 18, \"small_tick_hit\": 174}}',92.5656,213693685,19100918,NULL,'2023-08-05 18:54:16',1691261656,NULL),(1956060943,11497549,2,3039427,1,1,1,'S',1,0.989362,197,379398,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 686, \"large_tick_hit\": 6, \"small_tick_hit\": 238, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 6, \"small_tick_hit\": 240}}',92.58,207461135,1362834,NULL,'2022-06-05 21:29:12',1654464552,NULL),(1949133231,11497549,2,1018809,1,1,1,'S',1,0.998371,237,875096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 342, \"large_tick_hit\": 13, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 13, \"small_tick_hit\": 258}}',92.5839,198349702,2098760,NULL,'2021-05-24 22:47:36',1621896456,NULL),(1955806657,11497549,2,2920234,1,1,1,'X',1,1,460,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 293}}',92.6043,207055839,5201658,NULL,'2022-05-16 05:09:10',1652677750,NULL),(1961779808,11497549,2,3997775,1,1,1,'S',1,0.990022,602,407804,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1460, \"large_tick_hit\": 1, \"small_tick_hit\": 821, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1476, \"large_tick_hit\": 1, \"small_tick_hit\": 828}}',92.6629,214744746,6852517,NULL,'2023-11-05 15:41:56',1699198916,NULL),(1944872528,11497549,2,1905953,1,1,1,'X',1,1,471,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 44, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 44, \"small_tick_hit\": 228}}',92.7116,192806686,5047252,NULL,'2020-12-03 21:48:31',1607032111,NULL),(1949475918,11497549,2,2906159,1,1,1,'S',1,0.986339,186,751849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 482, \"large_tick_hit\": 44, \"small_tick_hit\": 196, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 44, \"small_tick_hit\": 202}}',92.7451,198679959,2224920,NULL,'2021-06-03 22:00:53',1622757653,NULL),(1947276281,11497549,2,2831660,1,1,1,'S',1,0.989643,475,794844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 736, \"large_tick_hit\": 2, \"small_tick_hit\": 122, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 2, \"small_tick_hit\": 125}}',92.9658,195905335,8162180,NULL,'2021-03-14 01:46:08',1615686368,NULL),(1953086196,11497549,2,3067209,1,1,1,'S',1,0.990901,517,462343,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 742, \"large_tick_hit\": 6, \"small_tick_hit\": 341, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 746, \"large_tick_hit\": 6, \"small_tick_hit\": 347}}',92.9689,203664757,3876848,NULL,'2021-12-05 01:50:54',1638669054,NULL),(2291683072,11497549,2,4466269,1,1,1,'S',1,0.985611,266,390570,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 528, \"small_tick_hit\": 294, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 296}}',93.0607,215779083,1257429,NULL,'2024-02-05 01:04:22',1707095062,NULL),(1947972135,11497549,2,184241,1,1,1,'S',1,0.997788,994,478758,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 901, \"large_tick_hit\": 95, \"small_tick_hit\": 357, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 902, \"large_tick_hit\": 95, \"small_tick_hit\": 359}}',93.0655,196958790,13764430,NULL,'2021-04-14 19:20:28',1618428028,NULL),(1954332109,11497549,2,109974,0,1,1,'S',1,0.999015,616,504276,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 760, \"large_tick_hit\": 1, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 1, \"small_tick_hit\": 253}}',93.1174,205107506,6616763,NULL,'2022-02-07 02:20:56',1644200456,NULL),(1960484908,11497549,2,2688268,1,1,1,'S',1,0.998689,274,491087,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 503, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 504, \"small_tick_hit\": 259}}',93.1821,213165036,2196480,NULL,'2023-06-25 02:33:49',1687660429,NULL),(1955825037,11497549,2,1083458,1,1,1,'S',1,0.985251,365,800236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 452, \"large_tick_hit\": 64, \"small_tick_hit\": 152, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 64, \"small_tick_hit\": 156}}',93.2089,207055592,4126940,NULL,'2022-05-16 04:44:27',1652676267,NULL),(1957564344,11497549,2,936432,1,1,1,'S',1,0.996556,546,425817,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 781, \"large_tick_hit\": 1, \"small_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 784, \"large_tick_hit\": 1, \"small_tick_hit\": 86}}',93.2301,209405009,4961240,NULL,'2022-09-20 00:25:14',1663633514,NULL),(1951968568,11497549,2,771881,0,1,1,'SH',1,0.987542,386,765108,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 748, \"large_tick_hit\": 12, \"small_tick_hit\": 112, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 12, \"small_tick_hit\": 113}}',93.2512,202090294,6195030,NULL,'2021-10-03 01:24:04',1633224244,NULL),(1955584759,11497549,2,72419,1,1,1,'S',1,0.995202,621,465924,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 668, \"large_tick_hit\": 169, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 673, \"large_tick_hit\": 169, \"small_tick_hit\": 200}}',93.295,206863480,5624325,NULL,'2022-05-06 01:14:42',1651799682,NULL),(1957563449,11497549,2,3518085,1,1,1,'S',1,0.996936,478,464337,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 840, \"large_tick_hit\": 1, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 843, \"large_tick_hit\": 1, \"small_tick_hit\": 135}}',93.3087,209453054,4150787,NULL,'2022-09-23 15:47:44',1663948064,NULL),(1956262709,11497549,2,3347966,1,1,1,'S',1,0.996739,514,965447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 11, \"small_tick_hit\": 403, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 11, \"small_tick_hit\": 406}}',93.4183,207539796,6480610,NULL,'2022-06-10 02:04:47',1654826687,NULL),(1961135986,11497549,2,3949962,1,1,1,'S',1,0.99101,487,425548,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 926, \"large_tick_hit\": 4, \"small_tick_hit\": 503, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 935, \"large_tick_hit\": 4, \"small_tick_hit\": 507}}',93.4803,213923963,3839910,NULL,'2023-08-25 22:46:55',1693003615,NULL),(1956027659,11497549,2,3452274,1,1,1,'A',1,0.969889,185,352202,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 438, \"large_tick_hit\": 2, \"small_tick_hit\": 172, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 2, \"small_tick_hit\": 180}}',93.5173,207474081,751614,NULL,'2022-06-06 15:02:21',1654527741,NULL),(1948987528,11497549,2,1309383,0,1,1,'S',1,0.983412,415,785499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 549, \"large_tick_hit\": 68, \"small_tick_hit\": 213, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 68, \"small_tick_hit\": 219}}',93.6922,198304182,4088654,NULL,'2021-05-23 14:50:23',1621781423,NULL),(1960826808,11497549,2,1194237,1,1,1,'S',1,0.999273,876,533507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 872, \"large_tick_hit\": 4, \"small_tick_hit\": 498, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 872, \"large_tick_hit\": 4, \"small_tick_hit\": 499}}',93.7103,213536596,9987489,NULL,'2023-07-23 21:50:25',1690149025,NULL),(1958883213,11497549,2,2981500,1,1,1,'S',1,0.985915,160,358703,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 378, \"large_tick_hit\": 31, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 31, \"small_tick_hit\": 221}}',93.7249,211097208,528817,NULL,'2023-01-16 02:19:18',1673835558,NULL),(1960388261,11497549,2,2097992,1,1,1,'S',1,0.998679,334,448391,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 537, \"large_tick_hit\": 8, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 8, \"small_tick_hit\": 211}}',93.7363,213148907,2479460,NULL,'2023-06-23 19:27:22',1687548442,NULL),(1961117876,11497549,2,4188122,1,1,1,'S',1,0.992515,307,447161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 155, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 1, \"small_tick_hit\": 157}}',93.8141,213972541,1632584,NULL,'2023-08-30 03:56:35',1693367795,NULL),(1954283137,11497549,2,2514776,1,1,1,'X',1,1,196,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 4, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 4, \"small_tick_hit\": 112}}',93.8237,205070165,526896,NULL,'2022-02-05 14:58:38',1644073118,NULL),(1961113512,11497549,2,110175,0,1,1,'S',1,0.998926,555,527773,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 554, \"large_tick_hit\": 1, \"small_tick_hit\": 375, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 1, \"small_tick_hit\": 376}}',93.852,213860497,5028169,NULL,'2023-08-20 00:08:22',1692490102,NULL),(2486509822,11497549,2,2632192,1,1,1,'S',1,0.98983,341,399929,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 903, \"small_tick_hit\": 265, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 912, \"small_tick_hit\": 268}}',93.9673,216166694,2921604,NULL,'2024-03-11 01:54:48',1710122088,NULL),(1957813447,11497549,2,667685,0,1,1,'S',1,0.993528,450,416923,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1235, \"large_tick_hit\": 14, \"small_tick_hit\": 593, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1245, \"large_tick_hit\": 14, \"small_tick_hit\": 595}}',93.9694,209780457,5034677,NULL,'2022-10-15 14:11:23',1665843083,NULL),(1951403647,11497549,2,1481149,1,1,1,'X',1,1,847,482016,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 842, \"large_tick_hit\": 5, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 842, \"large_tick_hit\": 5, \"small_tick_hit\": 107}}',93.9696,201245558,10909120,NULL,'2021-08-30 14:11:25',1630332685,NULL),(1957950498,11497549,2,1521305,1,1,1,'S',1,0.992958,195,428220,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 331, \"large_tick_hit\": 19, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 215}}',93.9823,209994800,780262,NULL,'2022-10-29 21:53:38',1667080418,NULL),(1959330563,11497549,2,1736728,1,1,1,'A',1,0.962963,85,548439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 222, \"large_tick_hit\": 18, \"small_tick_hit\": 20, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 18, \"small_tick_hit\": 24}}',94.023,211678085,544840,NULL,'2023-03-01 23:44:19',1677714259,NULL),(1944975787,11497549,2,1675991,1,1,1,'S',1,0.996073,499,969411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 94, \"small_tick_hit\": 262, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 94, \"small_tick_hit\": 265}}',94.0283,192798745,4969048,NULL,'2020-12-03 16:33:44',1607013224,NULL),(1957198096,11497549,2,146342,1,1,1,'S',1,0.997906,583,507151,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 655, \"large_tick_hit\": 1, \"small_tick_hit\": 297, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 1, \"small_tick_hit\": 298}}',94.0588,208997936,4630315,NULL,'2022-08-26 01:23:46',1661477026,NULL),(1954155974,11497549,2,2036852,1,1,1,'S',1,0.994246,591,441820,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1395, \"small_tick_hit\": 333, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1402, \"small_tick_hit\": 336}}',94.0957,204950850,9046058,NULL,'2022-01-30 23:03:50',1643583830,NULL),(1955563142,11497549,2,49822,1,1,1,'S',1,0.996471,432,464213,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 642, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 645, \"small_tick_hit\": 205}}',94.1756,206862593,3702912,NULL,'2022-05-05 23:56:12',1651794972,NULL),(1958270978,11497549,2,3125573,1,1,1,'S',1,0.999098,592,530947,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 576, \"large_tick_hit\": 16, \"small_tick_hit\": 516, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 576, \"large_tick_hit\": 16, \"small_tick_hit\": 517}}',94.2657,210266150,4556571,NULL,'2022-11-17 01:54:03',1668650043,NULL),(1946822079,11497549,2,653661,0,1,1,'S',1,0.983193,373,702553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 758, \"large_tick_hit\": 70, \"small_tick_hit\": 225, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 70, \"small_tick_hit\": 230}}',94.3156,195419226,5487090,NULL,'2021-02-26 17:39:40',1614361180,NULL),(1959860824,11497549,2,4095180,1,1,1,'S',1,0.998605,271,486986,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 443, \"large_tick_hit\": 2, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 2, \"small_tick_hit\": 271}}',94.3588,212319796,1434258,NULL,'2023-04-20 00:58:19',1681952299,NULL),(1956026587,11497549,2,133131,1,1,1,'S',1,0.998607,975,511874,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1091, \"large_tick_hit\": 25, \"small_tick_hit\": 318, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1092, \"large_tick_hit\": 25, \"small_tick_hit\": 319}}',94.5193,207454645,12392870,NULL,'2022-06-05 16:04:49',1654445089,NULL),(1957902000,11497549,2,3180520,1,1,1,'S',1,0.986425,288,379600,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 622, \"large_tick_hit\": 14, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 14, \"small_tick_hit\": 236}}',94.5229,209780233,1552303,NULL,'2022-10-15 13:58:25',1665842305,NULL),(1959474626,11497549,2,4011849,1,1,1,'S',1,0.988024,268,426413,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 486, \"small_tick_hit\": 174, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 490, \"small_tick_hit\": 178}}',94.548,211847059,1291482,NULL,'2023-03-14 21:20:46',1678828846,NULL),(1952331953,11497549,2,1068820,1,1,1,'S',1,0.994921,760,812705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1477, \"large_tick_hit\": 123, \"small_tick_hit\": 359, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1485, \"large_tick_hit\": 123, \"small_tick_hit\": 361}}',94.5557,202615572,20455030,NULL,'2021-10-24 00:29:27',1635035367,NULL),(1960805461,11497549,2,4128911,1,1,1,'S',1,0.995427,339,468027,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 488, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 490, \"small_tick_hit\": 166}}',94.7076,213645618,1755114,NULL,'2023-08-01 21:23:50',1690925030,NULL),(1961898930,11497549,2,2616414,1,1,1,'S',1,0.996865,1352,474296,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 2445, \"large_tick_hit\": 2, \"small_tick_hit\": 415, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2452, \"large_tick_hit\": 2, \"small_tick_hit\": 417}}',94.7534,214785561,37710544,NULL,'2023-11-09 16:28:29',1699547309,NULL),(1959956825,11497549,2,2610932,1,1,1,'S',1,0.994318,450,447610,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1108, \"large_tick_hit\": 9, \"small_tick_hit\": 283, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1113, \"large_tick_hit\": 9, \"small_tick_hit\": 286}}',94.7978,212461806,5778006,NULL,'2023-05-01 00:32:57',1682901177,NULL),(2323962957,11497549,2,4446771,1,1,1,'S',1,0.995875,400,443804,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1300, \"large_tick_hit\": 5, \"small_tick_hit\": 385, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1306, \"large_tick_hit\": 5, \"small_tick_hit\": 386}}',94.8228,215844701,6633679,NULL,'2024-02-10 20:23:33',1707596613,NULL),(1960698750,11497549,2,3832770,1,1,1,'S',1,0.993835,422,430615,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 540, \"small_tick_hit\": 266, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 543, \"small_tick_hit\": 268}}',94.838,213423755,3006890,NULL,'2023-07-15 02:12:41',1689387161,NULL),(1944918175,11497549,2,864002,1,1,1,'X',1,1,372,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 30, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 30, \"small_tick_hit\": 100}}',94.8745,192807455,3180028,NULL,'2020-12-03 22:23:57',1607034237,NULL),(1948071197,11497549,2,2888910,1,1,1,'S',1,0.99142,504,762732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 932, \"large_tick_hit\": 89, \"small_tick_hit\": 250, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 941, \"large_tick_hit\": 89, \"small_tick_hit\": 252}}',94.943,196805225,9496020,NULL,'2021-04-10 04:00:29',1618027229,NULL),(1957943483,11497549,2,3783432,1,1,1,'S',1,0.993638,383,417440,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1134, \"large_tick_hit\": 7, \"small_tick_hit\": 577, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1143, \"large_tick_hit\": 7, \"small_tick_hit\": 579}}',94.9552,209994513,3605655,NULL,'2022-10-29 21:30:27',1667079027,NULL),(1953822247,11497549,2,110628,1,1,1,'S',1,0.993314,606,476681,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 755, \"large_tick_hit\": 70, \"small_tick_hit\": 215, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 70, \"small_tick_hit\": 219}}',95.0027,204502569,5757341,NULL,'2022-01-11 02:17:20',1641867440,NULL),(1960236974,11497549,2,4014002,1,1,1,'S',1,0.997647,208,471623,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 328, \"large_tick_hit\": 3, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 3, \"small_tick_hit\": 93}}',95.0843,212780965,832913,NULL,'2023-05-26 19:49:02',1685130542,NULL),(1962025456,11497549,2,4076319,1,1,1,'S',1,0.997371,349,461066,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 807, \"large_tick_hit\": 2, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 810, \"large_tick_hit\": 2, \"small_tick_hit\": 329}}',95.0843,214944782,2993547,NULL,'2023-11-24 03:36:16',1700796976,NULL),(1947112234,11497549,2,1667978,0,1,1,'S',1,0.982567,248,707418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 411, \"large_tick_hit\": 67, \"small_tick_hit\": 142, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 67, \"small_tick_hit\": 145}}',95.1157,195741000,2147020,NULL,'2021-03-08 22:57:24',1615244244,NULL),(1960170743,11497549,2,3913375,1,1,1,'S',1,0.996891,747,476450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1026, \"large_tick_hit\": 24, \"small_tick_hit\": 553, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1030, \"large_tick_hit\": 24, \"small_tick_hit\": 554}}',95.1241,212745993,7891335,NULL,'2023-05-24 01:13:12',1684890792,NULL),(1961880655,11497549,2,3793175,1,1,1,'S',1,0.995843,654,469753,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1558, \"large_tick_hit\": 12, \"small_tick_hit\": 586, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1563, \"large_tick_hit\": 12, \"small_tick_hit\": 590}}',95.2794,214871350,9538694,NULL,'2023-11-17 16:59:08',1700240348,NULL),(1958691606,11497549,2,3818110,1,1,1,'S',1,0.987455,564,415767,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1078, \"small_tick_hit\": 575, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1091, \"small_tick_hit\": 583}}',95.3305,210810883,5186739,NULL,'2022-12-26 02:05:30',1672020330,NULL),(1960003120,11497549,2,2120117,1,1,1,'S',1,0.997863,468,480711,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 865, \"large_tick_hit\": 2, \"small_tick_hit\": 67}, \"maximum_statistics\": {\"great\": 867, \"large_tick_hit\": 2, \"small_tick_hit\": 67}}',95.3527,212536362,5348239,NULL,'2023-05-07 02:10:11',1683425411,NULL),(1956031058,11497549,2,2954172,1,1,1,'S',1,0.998379,358,527658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"small_tick_hit\": 258, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 358, \"small_tick_hit\": 259}}',95.3904,207413908,1726419,NULL,'2022-06-03 18:53:53',1654282433,NULL),(1955816251,11497549,2,2947812,1,1,1,'XH',1,1,385,1018584,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 149}}',95.4808,207034629,3863818,NULL,'2022-05-15 04:14:16',1652588056,NULL),(1955478020,11497549,2,3517665,1,1,1,'S',1,0.996723,744,463723,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1493, \"large_tick_hit\": 3, \"small_tick_hit\": 937, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1499, \"large_tick_hit\": 3, \"small_tick_hit\": 939}}',95.5073,206558284,9289217,NULL,'2022-04-20 02:33:29',1650422009,NULL),(1944943753,11497549,2,1207082,0,1,1,'S',1,0.990415,177,923270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 173, \"large_tick_hit\": 12, \"small_tick_hit\": 125, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 127}}',95.5184,192801152,765562,NULL,'2020-12-03 18:11:24',1607019084,NULL),(1958128334,11497549,2,1213767,1,1,1,'S',1,0.998692,958,468611,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1388, \"large_tick_hit\": 10, \"small_tick_hit\": 893, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1389, \"large_tick_hit\": 10, \"small_tick_hit\": 895}}',95.5224,210097420,13692862,NULL,'2022-11-05 16:28:54',1667665734,NULL),(1949642700,11497549,2,1946518,1,1,1,'S',1,0.998828,679,477986,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 682, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 683, \"small_tick_hit\": 170}}',95.5623,199042763,5714396,NULL,'2021-06-15 16:44:56',1623775496,NULL),(1954449599,11497549,2,1852587,0,1,1,'S',1,0.995392,202,425017,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 487, \"large_tick_hit\": 116, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 116, \"small_tick_hit\": 261}}',95.6825,205305880,1286791,NULL,'2022-02-16 16:47:54',1645030074,NULL),(1960460207,11497549,2,92762,1,1,1,'S',1,0.99903,602,503955,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 778, \"large_tick_hit\": 2, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 779, \"large_tick_hit\": 2, \"small_tick_hit\": 250}}',95.7373,213056293,5221271,NULL,'2023-06-16 16:06:49',1686931609,NULL),(1946142006,11497549,2,2537383,1,1,1,'S',1,0.986998,326,797024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 532, \"large_tick_hit\": 48, \"small_tick_hit\": 255, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 48, \"small_tick_hit\": 262}}',95.8546,194303536,4068110,NULL,'2021-01-24 22:23:33',1611527013,NULL),(1954187698,11497549,2,2942250,1,1,1,'A',1,0.973384,140,454868,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 165, \"small_tick_hit\": 91, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 95}}',95.9319,205015725,310561,NULL,'2022-02-03 03:10:35',1643857835,NULL),(1953386084,11497549,2,1104517,1,1,1,'S',1,0.995261,332,461008,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 455, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 175}}',95.9614,203996592,1669455,NULL,'2021-12-20 04:21:36',1639974096,NULL),(2474397950,11497549,2,4383652,1,1,1,'S',1,0.994065,557,438980,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1378, \"large_tick_hit\": 20, \"small_tick_hit\": 612, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1386, \"large_tick_hit\": 20, \"small_tick_hit\": 616}}',95.9626,216141749,6599411,NULL,'2024-03-09 02:18:20',1709950700,NULL),(1954130760,11497549,2,2519124,1,1,1,'S',1,0.994276,732,419120,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1011, \"large_tick_hit\": 2, \"small_tick_hit\": 203, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1017, \"large_tick_hit\": 2, \"small_tick_hit\": 204}}',95.9798,204908346,7072414,NULL,'2022-01-29 05:14:54',1643433294,NULL),(1952704531,11497549,2,161037,1,1,1,'S',1,0.998014,568,440446,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 830, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 832, \"small_tick_hit\": 175}}',95.9982,203099806,5885950,NULL,'2021-11-11 22:23:31',1636669411,NULL),(1950402690,11497549,2,1389962,1,1,1,'S',1,0.999441,996,466491,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1135, \"large_tick_hit\": 13, \"small_tick_hit\": 641}, \"maximum_statistics\": {\"great\": 1136, \"large_tick_hit\": 13, \"small_tick_hit\": 641}}',96.0066,200141752,12352794,NULL,'2021-07-23 00:35:05',1627000505,NULL),(1959912303,11497549,2,216747,1,1,1,'S',1,0.992908,518,391226,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 950, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 957, \"small_tick_hit\": 171}}',96.0575,212399759,4283036,NULL,'2023-04-26 01:45:05',1682473505,NULL),(1952108046,11497549,2,2665692,1,1,1,'S',1,0.99845,374,527667,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 10, \"small_tick_hit\": 270, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 10, \"small_tick_hit\": 271}}',96.1106,202338605,1801434,NULL,'2021-10-13 04:36:55',1634099815,NULL),(1952125170,11497549,2,2423983,1,1,1,'S',1,0.99894,796,527348,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 796, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 797, \"small_tick_hit\": 146}}',96.1392,202338519,8276824,NULL,'2021-10-13 04:30:38',1634099438,NULL),(1954160176,11497549,2,847314,1,1,1,'S',1,0.997209,1123,495647,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1278, \"large_tick_hit\": 9, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 1282, \"large_tick_hit\": 9, \"small_tick_hit\": 142}}',96.1438,204881945,16564253,NULL,'2022-01-28 02:44:49',1643337889,NULL),(2307718199,11497549,2,3296392,1,1,1,'S',1,0.991606,889,783451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1592, \"large_tick_hit\": 9, \"small_tick_hit\": 171, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1604, \"large_tick_hit\": 9, \"small_tick_hit\": 174}}',96.1737,215812751,22078166,NULL,'2024-02-08 01:56:37',1707357397,NULL),(1959825692,11497549,2,3931090,1,1,1,'SH',1,0.998921,767,1009397,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 773, \"large_tick_hit\": 2, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 774, \"large_tick_hit\": 2, \"small_tick_hit\": 151}}',96.2871,212293504,15162743,NULL,'2023-04-17 19:03:51',1681758231,NULL),(1956255431,11497549,2,2577888,1,1,1,'S',1,0.998891,568,506637,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 638, \"large_tick_hit\": 3, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 3, \"small_tick_hit\": 260}}',96.2979,207605452,4313981,NULL,'2022-06-13 04:03:43',1655093023,NULL),(1957074875,11497549,2,151588,1,1,1,'X',1,1,429,529566,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 35, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 35, \"small_tick_hit\": 253}}',96.5009,208760185,2348784,NULL,'2022-08-13 02:29:37',1660357777,NULL),(1958285288,11497549,2,1640588,0,1,1,'S',1,0.99006,153,411086,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 313, \"large_tick_hit\": 39, \"small_tick_hit\": 146, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 39, \"small_tick_hit\": 148}}',96.6299,210290144,574354,NULL,'2022-11-18 18:39:01',1668796741,NULL),(1956020206,11497549,2,2930330,1,1,1,'S',1,0.994962,241,441332,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 468, \"large_tick_hit\": 22, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 22, \"small_tick_hit\": 301}}',96.6753,207374404,1137868,NULL,'2022-06-01 17:11:56',1654103516,NULL),(1958301485,11497549,2,2575574,1,1,1,'X',1,1,393,528404,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 2, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 2, \"small_tick_hit\": 299}}',96.7939,210266239,2067683,NULL,'2022-11-17 02:02:22',1668650542,NULL),(1959336326,11497549,2,3684855,1,1,1,'S',1,0.991329,243,438952,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 294, \"small_tick_hit\": 49, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 295, \"small_tick_hit\": 51}}',96.8035,211603193,882854,NULL,'2023-02-24 02:24:00',1677205440,NULL),(1945684575,11497549,2,530444,1,1,1,'X',1,1,283,1090445,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 41, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 41, \"small_tick_hit\": 215}}',96.9696,193724937,1923335,NULL,'2021-01-05 04:37:24',1609821444,NULL),(1955579617,11497549,2,2685099,1,1,1,'X',1,1,766,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 745, \"large_tick_hit\": 21, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 745, \"large_tick_hit\": 21, \"small_tick_hit\": 354}}',97.041,206862923,7565678,NULL,'2022-05-06 00:25:10',1651796710,NULL),(1962162969,11497549,2,4389368,1,1,1,'S',1,0.992574,299,376874,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 574, \"large_tick_hit\": 5, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 5, \"small_tick_hit\": 223}}',97.0932,215248409,1664850,NULL,'2023-12-21 18:10:12',1703182212,NULL),(1958237734,11497549,2,2015528,1,1,1,'X',1,1,453,537063,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 45, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 45, \"small_tick_hit\": 250}}',97.1175,210266212,2490712,NULL,'2022-11-17 02:00:05',1668650405,NULL),(1950566685,11497549,2,2533237,1,1,1,'S',1,0.998974,508,455840,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 698, \"large_tick_hit\": 4, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 4, \"small_tick_hit\": 272}}',97.1823,200223864,3739124,NULL,'2021-07-25 21:24:42',1627248282,NULL),(1958525942,11497549,2,831115,0,1,1,'X',1,1,328,529571,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 51, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 51, \"small_tick_hit\": 163}}',97.2603,210675143,1249141,NULL,'2022-12-16 17:29:06',1671211746,NULL),(1958459529,11497549,2,3281599,1,1,1,'X',1,1,349,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 9, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 9, \"small_tick_hit\": 310}}',97.3073,210675122,1606873,NULL,'2022-12-16 17:27:53',1671211673,NULL),(1957027446,11497549,2,2249464,1,1,1,'S',1,0.984127,428,375327,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 961, \"large_tick_hit\": 8, \"small_tick_hit\": 209, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 978, \"large_tick_hit\": 8, \"small_tick_hit\": 211}}',97.3413,208538677,4209945,NULL,'2022-07-31 22:57:58',1659308278,NULL),(1944974614,11497549,2,718786,0,1,1,'A',1,0.978261,167,956795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 1, \"small_tick_hit\": 103, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',97.3874,192810383,901070,NULL,'2020-12-04 01:00:11',1607043611,NULL),(1962039617,11497549,2,4377136,1,1,1,'SH',1,0.994629,834,873089,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1621, \"large_tick_hit\": 7, \"small_tick_hit\": 224, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1628, \"large_tick_hit\": 7, \"small_tick_hit\": 227}}',97.4187,214992362,25763316,NULL,'2023-11-28 04:19:53',1701145193,NULL),(1961880532,11497549,2,4216900,1,1,1,'S',1,0.997135,456,506736,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 830, \"large_tick_hit\": 11, \"small_tick_hit\": 551, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 11, \"small_tick_hit\": 554}}',97.4726,214821171,5823204,NULL,'2023-11-12 17:01:52',1699808512,NULL),(1958406702,11497549,2,3743373,1,1,1,'S',1,0.998134,525,504786,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 745, \"large_tick_hit\": 69, \"small_tick_hit\": 256, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 746, \"large_tick_hit\": 69, \"small_tick_hit\": 257}}',97.5002,210374585,4519332,NULL,'2022-11-24 16:19:16',1669306756,NULL),(1954466222,11497549,2,116128,1,1,1,'A',1,0.978095,360,378369,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 834, \"large_tick_hit\": 1, \"small_tick_hit\": 192, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 847, \"large_tick_hit\": 1, \"small_tick_hit\": 202}}',97.5167,205203131,2421161,NULL,'2022-02-11 20:41:18',1644612078,NULL),(1958313676,11497549,2,3354640,1,1,1,'S',1,0.999021,565,529349,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_tick_hit\": 7, \"small_tick_hit\": 455, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 7, \"small_tick_hit\": 456}}',97.5646,210266180,4163756,NULL,'2022-11-17 01:56:42',1668650202,NULL),(1959983225,11497549,2,4034674,1,1,1,'S',1,0.984395,271,401933,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 493, \"small_tick_hit\": 264, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 501, \"small_tick_hit\": 268}}',97.5824,212399684,1576671,NULL,'2023-04-26 01:28:27',1682472507,NULL),(1960180751,11497549,2,3257641,1,1,1,'S',1,0.99258,640,505827,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 888, \"large_tick_hit\": 7, \"small_tick_hit\": 309, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 889, \"large_tick_hit\": 7, \"small_tick_hit\": 317}}',97.5884,212768227,6273883,NULL,'2023-05-25 20:08:08',1685045288,NULL),(1959128758,11497549,2,2642931,1,1,1,'S',1,0.99256,480,426695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1281, \"large_tick_hit\": 71, \"small_tick_hit\": 916, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1291, \"large_tick_hit\": 71, \"small_tick_hit\": 923}}',97.5963,211379761,5344316,NULL,'2023-02-06 18:14:33',1675707273,NULL),(2608800184,11497549,2,3166883,1,1,1,'S',1,0.992622,302,428752,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 718, \"large_tick_hit\": 28, \"small_tick_hit\": 734, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 28, \"small_tick_hit\": 739}}',97.6001,216394880,2425718,NULL,'2024-04-02 17:04:19',1712077459,NULL),(1958697216,11497549,2,3690389,1,1,1,'X',1,1,591,536851,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_tick_hit\": 73, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 73, \"small_tick_hit\": 154}}',97.6766,210875658,5234661,NULL,'2022-12-30 17:44:21',1672422261,NULL),(1954295733,11497549,2,744671,0,1,1,'S',1,0.998732,1048,515988,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1083, \"large_tick_hit\": 38, \"small_tick_hit\": 454, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1084, \"large_tick_hit\": 38, \"small_tick_hit\": 455}}',97.707,205070341,13771437,NULL,'2022-02-05 15:07:26',1644073646,NULL),(1961128238,11497549,2,2079152,1,1,1,'S',1,0.99026,217,432882,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"small_tick_hit\": 229, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 232}}',97.7675,213870893,991703,NULL,'2023-08-20 20:59:16',1692565156,NULL),(2605593718,11497549,2,4155614,1,1,1,'S',1,0.997185,1015,435243,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 2497, \"large_tick_hit\": 81, \"small_tick_hit\": 964, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2504, \"large_tick_hit\": 81, \"small_tick_hit\": 967}}',97.8039,216388414,21112012,NULL,'2024-04-02 00:23:19',1712017399,NULL),(1952086879,11497549,2,206845,0,1,1,'X',1,1,561,529877,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_tick_hit\": 43, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 43, \"small_tick_hit\": 214}}',97.917,202338576,3829562,NULL,'2021-10-13 04:34:55',1634099695,NULL),(1953171050,11497549,2,2205163,1,1,1,'S',1,0.999194,680,509409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1039, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 1040, \"small_tick_hit\": 201}}',97.954,203664932,7804610,NULL,'2021-12-05 02:01:52',1638669712,NULL),(1950667573,11497549,2,208935,1,1,1,'S',1,0.996263,633,476268,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1076, \"large_tick_hit\": 8, \"small_tick_hit\": 249, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1079, \"large_tick_hit\": 8, \"small_tick_hit\": 251}}',98.1125,200451914,6697762,NULL,'2021-08-02 23:23:52',1627946632,NULL),(1959904357,11497549,2,3890692,1,1,1,'X',1,1,2178,485088,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2178, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 2178, \"small_tick_hit\": 130}}',98.3048,212474171,71770280,NULL,'2023-05-01 23:32:18',1682983938,NULL),(1959050860,11497549,2,3642792,1,1,1,'S',1,0.999701,2301,479943,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2301, \"small_tick_hit\": 1044, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2301, \"small_tick_hit\": 1045}}',98.3202,211263934,64153140,NULL,'2023-01-28 17:11:14',1674925874,NULL),(1953302705,11497549,2,2573856,1,1,1,'S',1,0.990488,190,738817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 603, \"large_tick_hit\": 28, \"small_tick_hit\": 202, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 28, \"small_tick_hit\": 205}}',98.3662,203819019,2615540,NULL,'2021-12-12 00:04:28',1639267468,NULL),(1958221821,11497549,2,3262703,1,1,1,'S',1,0.993927,277,449855,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 602, \"large_tick_hit\": 11, \"small_tick_hit\": 369, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 11, \"small_tick_hit\": 372}}',98.379,210290101,1779535,NULL,'2022-11-18 18:36:17',1668796577,NULL),(1956138423,11497549,2,115891,1,1,1,'S',1,0.998667,531,532543,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_tick_hit\": 32, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 32, \"small_tick_hit\": 219}}',98.3928,207413926,4411982,NULL,'2022-06-03 18:55:32',1654282532,NULL),(1950683842,11497549,2,2755693,1,1,1,'S',1,0.995135,876,486981,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1280, \"large_tick_hit\": 15, \"small_tick_hit\": 546, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1283, \"large_tick_hit\": 15, \"small_tick_hit\": 552}}',98.4568,200470445,11341225,NULL,'2021-08-03 15:16:30',1628003790,NULL),(1956947301,11497549,2,1396072,1,1,1,'S',1,0.996333,303,466495,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 526, \"large_tick_hit\": 33, \"small_tick_hit\": 256, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 33, \"small_tick_hit\": 257}}',98.5585,208683675,1642772,NULL,'2022-08-09 02:14:27',1660011267,NULL),(1958020789,11497549,2,3632759,1,1,1,'S',1,0.99851,1507,449165,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 2229, \"large_tick_hit\": 7, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 2233, \"large_tick_hit\": 7, \"small_tick_hit\": 444}}',98.644,209920353,34044740,NULL,'2022-10-25 00:19:12',1666657152,NULL),(1945065263,11497549,2,1996781,1,1,1,'S',1,0.995509,364,964601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 2, \"small_tick_hit\": 301, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 2, \"small_tick_hit\": 304}}',98.8145,192859515,3274158,NULL,'2020-12-05 17:00:24',1607187624,NULL),(1950586544,11497549,2,2787125,1,1,1,'S',1,0.99631,221,477702,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 270}, \"maximum_statistics\": {\"great\": 271}}',98.852,200224293,786217,NULL,'2021-07-25 21:42:30',1627249350,NULL),(1959149374,11497549,2,771879,1,1,1,'S',1,0.987288,291,676019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 884, \"large_tick_hit\": 1, \"small_tick_hit\": 47, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 895, \"large_tick_hit\": 1, \"small_tick_hit\": 48}}',98.8588,211498034,5072130,NULL,'2023-02-16 01:19:49',1676510389,NULL),(1946707625,11497549,2,2160015,1,1,1,'S',1,0.998894,472,1060512,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 90, \"small_tick_hit\": 431, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 90, \"small_tick_hit\": 432}}',98.9094,195146303,4652475,NULL,'2021-02-18 18:24:14',1613672654,NULL),(1946828635,11497549,2,2454339,1,1,1,'S',1,0.992955,751,814439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1937, \"large_tick_hit\": 49, \"small_tick_hit\": 551, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1946, \"large_tick_hit\": 49, \"small_tick_hit\": 560}}',98.9632,195419697,31687690,NULL,'2021-02-26 17:56:39',1614362199,NULL),(1952282118,11497549,2,1762628,1,1,1,'S',1,0.996881,562,471682,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 566, \"large_tick_hit\": 12, \"small_tick_hit\": 381, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 12, \"small_tick_hit\": 383}}',98.9644,202440002,3974086,NULL,'2021-10-17 02:58:03',1634439483,NULL),(1957902014,11497549,2,3180520,1,1,1,'S',1,0.998869,648,959559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 634, \"large_tick_hit\": 14, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 14, \"small_tick_hit\": 236}}',98.9648,209791303,10218654,NULL,'2022-10-16 03:32:04',1665891124,NULL),(1946134595,11497549,2,1116202,1,1,1,'S',1,0.99472,426,815495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 724, \"large_tick_hit\": 1, \"small_tick_hit\": 217, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 1, \"small_tick_hit\": 218}}',98.9824,194243601,7734170,NULL,'2021-01-23 02:17:03',1611368223,NULL),(1958317548,11497549,2,3385296,1,1,1,'S',1,0.998165,720,506665,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 921, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 922, \"small_tick_hit\": 168}}',99.0472,210364779,7366883,NULL,'2022-11-23 21:34:15',1669239255,NULL),(1961014859,11497549,2,4241682,1,1,1,'S',1,0.996409,1061,479111,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 2008, \"large_tick_hit\": 9, \"small_tick_hit\": 203, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2013, \"large_tick_hit\": 9, \"small_tick_hit\": 206}}',99.1402,213696377,19111616,NULL,'2023-08-06 00:14:52',1691280892,NULL),(1959452331,11497549,2,3207049,1,1,1,'S',1,0.99797,601,503877,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 707, \"large_tick_hit\": 25, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 25, \"small_tick_hit\": 252}}',99.2868,211776926,4680068,NULL,'2023-03-09 20:30:13',1678393813,NULL),(1950124794,11497549,2,2934101,1,1,1,'S',1,0.998047,458,455445,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 668, \"large_tick_hit\": 11, \"small_tick_hit\": 343, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 11, \"small_tick_hit\": 344}}',99.2993,199792297,3273718,NULL,'2021-07-11 00:49:50',1625964590,NULL),(1957050378,11497549,2,109301,1,1,1,'S',1,0.995161,380,465368,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 885, \"small_tick_hit\": 349, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 888, \"small_tick_hit\": 352}}',99.3913,208854332,4101960,NULL,'2022-08-18 01:31:03',1660786263,NULL),(1961879756,11497549,2,553854,1,1,1,'S',1,0.995109,483,426484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1311, \"large_tick_hit\": 28, \"small_tick_hit\": 492}, \"maximum_statistics\": {\"great\": 1320, \"large_tick_hit\": 28, \"small_tick_hit\": 492}}',99.4065,214930722,6665842,NULL,'2023-11-22 18:53:54',1700679234,NULL),(1954476158,11497549,2,2972901,1,1,1,'X',1,1,521,537586,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521}, \"maximum_statistics\": {\"great\": 521}}',99.4304,205334730,3689024,NULL,'2022-02-18 03:10:29',1645153829,NULL),(1953754390,11497549,2,2732884,1,1,1,'S',1,0.999018,557,534094,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_tick_hit\": 48, \"small_tick_hit\": 460, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 48, \"small_tick_hit\": 461}}',99.4327,204389624,3758393,NULL,'2022-01-06 02:03:48',1641434628,NULL),(1961365539,11497549,2,996356,1,1,1,'S',1,0.996636,311,447685,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 902, \"large_tick_hit\": 6, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 906, \"large_tick_hit\": 6, \"small_tick_hit\": 277}}',99.5273,214191494,2838845,NULL,'2023-09-17 03:24:43',1694921083,NULL),(2318660344,11497549,2,435898,1,1,1,'S',1,0.995355,470,460884,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 984, \"large_tick_hit\": 18, \"small_tick_hit\": 498, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 988, \"large_tick_hit\": 18, \"small_tick_hit\": 501}}',99.6594,215834611,4271033,NULL,'2024-02-09 23:54:56',1707522896,NULL),(1961519932,11497549,2,4219543,1,1,1,'S',1,0.997218,981,445984,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1300, \"large_tick_hit\": 15, \"small_tick_hit\": 477, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1303, \"large_tick_hit\": 15, \"small_tick_hit\": 479}}',99.6839,214356947,12467478,NULL,'2023-10-01 19:52:07',1696189927,NULL),(1959732378,11497549,2,4048500,1,1,1,'S',1,0.998786,367,495579,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 578, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 579, \"small_tick_hit\": 245}}',99.6955,212048392,2433119,NULL,'2023-03-30 01:39:10',1680140350,NULL),(1945665354,11497549,2,2294953,1,1,1,'S',1,0.988914,722,913886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 806, \"small_tick_hit\": 532, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 808, \"small_tick_hit\": 545}}',99.7527,193749661,12946344,NULL,'2021-01-06 02:10:37',1609899037,NULL),(1956647059,11497549,2,495541,1,1,1,'S',1,0.998622,819,454836,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 935, \"large_tick_hit\": 38, \"small_tick_hit\": 476}, \"maximum_statistics\": {\"great\": 937, \"large_tick_hit\": 38, \"small_tick_hit\": 476}}',99.9081,208067811,10089610,NULL,'2022-07-06 04:10:34',1657080634,NULL),(1959977939,11497549,2,3381483,1,1,1,'S',1,0.99339,527,468609,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 836, \"small_tick_hit\": 216, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 839, \"small_tick_hit\": 220}}',99.9242,212508593,4245869,NULL,'2023-05-05 03:15:31',1683256531,NULL),(1950686480,11497549,2,1635868,1,1,1,'S',1,0.996326,561,456578,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1045, \"large_tick_hit\": 3, \"small_tick_hit\": 579, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1050, \"large_tick_hit\": 3, \"small_tick_hit\": 580}}',99.9306,200470531,5615715,NULL,'2021-08-03 15:19:46',1628003986,NULL),(1960109157,11497549,2,4036813,1,1,1,'S',1,0.996764,280,451540,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 756, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 759, \"small_tick_hit\": 168}}',99.9964,212619320,2865258,NULL,'2023-05-13 20:57:41',1684011461,NULL),(1957217872,11497549,2,3598925,1,1,1,'S',1,0.996982,388,476574,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 714, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 716, \"small_tick_hit\": 278}}',100.024,208982295,2862948,NULL,'2022-08-25 02:36:10',1661394970,NULL),(1962293487,11497549,2,4380814,1,1,1,'S',1,0.99537,250,457657,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 399, \"small_tick_hit\": 246, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 401, \"small_tick_hit\": 247}}',100.055,215269724,1140786,NULL,'2023-12-23 16:37:20',1703349440,NULL),(1944930107,11497549,2,2341826,1,1,1,'S',1,0.998578,489,961126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 63, \"small_tick_hit\": 213, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 63, \"small_tick_hit\": 214}}',100.204,192807892,5129490,NULL,'2020-12-03 22:44:00',1607035440,NULL),(1952046555,11497549,2,2979584,1,1,1,'S',1,0.99889,605,533016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"large_tick_hit\": 2, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 2, \"small_tick_hit\": 296}}',100.263,202338687,4868739,NULL,'2021-10-13 04:43:23',1634100203,NULL),(1958272940,11497549,2,1577856,1,1,1,'S',1,0.991347,362,411234,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 692, \"large_tick_hit\": 8, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 8, \"small_tick_hit\": 102}}',100.275,210290039,3204495,NULL,'2022-11-18 18:32:09',1668796329,NULL),(1957106416,11497549,2,226320,0,1,1,'X',1,1,382,531045,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 185}}',100.307,208760330,1989769,NULL,'2022-08-13 02:40:50',1660358450,NULL),(1948837031,11497549,2,1104517,1,1,1,'X',1,1,458,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 175}}',100.313,197900059,5176858,NULL,'2021-05-11 23:51:02',1620777062,NULL),(1949590538,11497549,2,2958088,1,1,1,'S',1,0.999433,694,466765,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 742, \"large_tick_hit\": 16, \"small_tick_hit\": 1006}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 16, \"small_tick_hit\": 1006}}',100.319,198876337,5976448,NULL,'2021-06-10 02:17:56',1623291476,NULL),(1944946552,11497549,2,928523,1,1,1,'S',1,0.996328,524,961081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"small_tick_hit\": 290, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 524, \"small_tick_hit\": 293}}',100.321,192808385,6726544,NULL,'2020-12-03 23:05:28',1607036728,NULL),(1957077349,11497549,2,3043571,1,1,1,'X',1,1,488,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_tick_hit\": 1, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 1, \"small_tick_hit\": 388}}',100.354,208721952,3159933,NULL,'2022-08-11 01:07:59',1660180079,NULL),(1956799926,11497549,2,2347579,1,1,1,'S',1,0.998276,310,498679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 354, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 225}}',100.49,208447038,1378142,NULL,'2022-07-27 00:44:33',1658882673,NULL),(1957888631,11497549,2,906489,1,1,1,'X',1,1,607,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 607, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 607, \"small_tick_hit\": 154}}',100.51,209725085,4846883,NULL,'2022-10-11 17:32:50',1665509570,NULL),(1960158529,11497549,2,3905550,1,1,1,'S',1,0.99122,357,419284,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 693, \"large_tick_hit\": 2, \"small_tick_hit\": 321, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 2, \"small_tick_hit\": 323}}',100.529,212758517,2695490,NULL,'2023-05-25 00:51:52',1684975912,NULL),(1956059979,11497549,2,1095271,1,1,1,'X',1,1,777,532717,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 764, \"large_tick_hit\": 13, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 764, \"large_tick_hit\": 13, \"small_tick_hit\": 356}}',100.586,207413811,7922597,NULL,'2022-06-03 18:48:09',1654282089,NULL),(1953813692,11497549,2,93323,0,1,1,'S',1,0.998111,822,536432,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 822, \"small_tick_hit\": 235, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 822, \"small_tick_hit\": 237}}',100.66,204389591,8904314,NULL,'2022-01-06 02:01:54',1641434514,NULL),(1956922724,11497549,2,1931597,1,1,1,'S',1,0.988496,657,450450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 883, \"large_tick_hit\": 17, \"small_tick_hit\": 217, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 17, \"small_tick_hit\": 221}}',100.714,208683760,5905715,NULL,'2022-08-09 02:20:38',1660011638,NULL),(1950831385,11497549,2,3089385,1,1,1,'A',1,0.976778,260,399231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 400, \"large_tick_hit\": 51, \"small_tick_hit\": 222, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 51, \"small_tick_hit\": 229}}',100.733,200537299,1030335,NULL,'2021-08-05 17:03:45',1628183025,NULL),(1954427212,11497549,2,2868233,1,1,1,'X',1,1,411,530516,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 11, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 11, \"small_tick_hit\": 315}}',100.769,205334786,2220207,NULL,'2022-02-18 03:15:14',1645154114,NULL),(1952447730,11497549,2,2817664,1,1,1,'S',1,0.999319,966,963721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 741, \"large_tick_hit\": 225, \"small_tick_hit\": 501, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 741, \"large_tick_hit\": 225, \"small_tick_hit\": 502}}',100.797,202775661,16304238,NULL,'2021-10-30 04:49:51',1635569391,NULL),(1960296012,11497549,2,4092128,1,1,1,'S',1,0.996732,531,471530,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 968, \"large_tick_hit\": 4, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 971, \"large_tick_hit\": 4, \"small_tick_hit\": 249}}',100.849,212970182,6570850,NULL,'2023-06-10 01:54:32',1686362072,NULL),(1945693129,11497549,2,2158794,1,1,1,'S',1,0.998141,308,896931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 339, \"large_tick_hit\": 30, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 30, \"small_tick_hit\": 168}}',100.87,193739376,2396460,NULL,'2021-01-05 18:13:51',1609870431,NULL),(1957068321,11497549,2,1255789,1,1,1,'S',1,0.987788,324,401643,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 578, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 587, \"small_tick_hit\": 150}}',101.034,208721139,1675970,NULL,'2022-08-10 23:48:20',1660175300,NULL),(1954155799,11497549,2,3360089,1,1,1,'S',1,0.993075,503,412545,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1274, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 1284, \"small_tick_hit\": 160}}',101.067,204955268,5412988,NULL,'2022-01-31 04:31:40',1643603500,NULL),(1960497855,11497549,2,3881858,1,1,1,'S',1,0.99142,442,453584,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 707, \"large_tick_hit\": 16, \"small_tick_hit\": 317, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 711, \"large_tick_hit\": 16, \"small_tick_hit\": 322}}',101.097,213121228,2975373,NULL,'2023-06-21 15:50:18',1687362618,NULL),(1960725308,11497549,2,4151633,1,1,1,'S',1,0.997959,291,517180,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 299, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 300, \"small_tick_hit\": 190}}',101.183,213443887,1187755,NULL,'2023-07-16 15:30:02',1689521402,NULL),(1957426502,11497549,2,3752414,1,1,1,'S',1,0.998299,562,480358,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1114, \"large_tick_hit\": 11, \"small_tick_hit\": 636}, \"maximum_statistics\": {\"great\": 1117, \"large_tick_hit\": 11, \"small_tick_hit\": 636}}',101.313,209165661,7685559,NULL,'2022-09-04 15:26:29',1662305189,NULL),(1961923858,11497549,2,1482747,1,1,1,'S',1,0.996315,276,444028,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 550, \"large_tick_hit\": 1, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 1, \"small_tick_hit\": 260}}',101.323,215021116,1562043,NULL,'2023-12-01 03:10:51',1701400251,NULL),(1954207495,11497549,2,3302600,1,1,1,'S',1,0.996711,737,472224,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1556, \"large_tick_hit\": 8, \"small_tick_hit\": 860, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1561, \"large_tick_hit\": 8, \"small_tick_hit\": 863}}',101.341,204931587,9838876,NULL,'2022-01-30 03:36:14',1643513774,NULL),(1960545481,11497549,2,4095182,1,1,1,'S',1,0.992343,321,455568,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 458, \"large_tick_hit\": 2, \"small_tick_hit\": 188, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 2, \"small_tick_hit\": 190}}',101.383,213213118,1610330,NULL,'2023-06-28 17:55:45',1687974945,NULL),(1958756600,11497549,2,2322600,1,1,1,'S',1,0.991461,626,398162,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 919, \"large_tick_hit\": 2, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 2, \"small_tick_hit\": 124}}',101.394,210889941,6390210,NULL,'2022-12-31 16:32:01',1672504321,NULL),(1960447456,11497549,2,2577029,1,1,1,'S',1,0.998724,485,467652,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 509, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 510, \"small_tick_hit\": 274}}',101.425,213149318,2966776,NULL,'2023-06-23 20:06:41',1687550801,NULL),(1956219632,11497549,2,3594324,1,1,1,'S',1,0.995526,215,425716,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 520, \"large_tick_hit\": 48, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 48, \"small_tick_hit\": 322}}',101.425,207599326,1161378,NULL,'2022-06-12 20:15:32',1655064932,NULL),(1955182848,11497549,2,2650207,1,1,1,'S',1,0.998723,1421,508573,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 2006, \"large_tick_hit\": 2, \"small_tick_hit\": 339, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2008, \"large_tick_hit\": 2, \"small_tick_hit\": 340}}',101.576,206328595,29448451,NULL,'2022-04-09 11:52:31',1649505151,NULL),(1956985957,11497549,2,58701,1,1,1,'S',1,0.995084,392,446140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 773, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 777, \"small_tick_hit\": 240}}',101.591,208590290,3792763,NULL,'2022-08-03 23:45:00',1659570300,NULL),(1957213502,11497549,2,3182359,1,1,1,'S',1,0.998825,454,529629,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 7, \"small_tick_hit\": 396, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 7, \"small_tick_hit\": 397}}',101.748,208923116,2733942,NULL,'2022-08-21 16:51:56',1661100716,NULL),(1954059708,11497549,2,2602180,1,1,1,'S',1,0.991243,394,425678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 989, \"large_tick_hit\": 3, \"small_tick_hit\": 140, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 995, \"large_tick_hit\": 3, \"small_tick_hit\": 144}}',101.774,204770622,4259952,NULL,'2022-01-23 03:25:50',1642908350,NULL),(1958405214,11497549,2,1580808,1,1,1,'X',1,1,649,534518,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 644, \"large_tick_hit\": 5, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 5, \"small_tick_hit\": 306}}',101.839,210374695,5584333,NULL,'2022-11-24 16:30:59',1669307459,NULL),(1956017999,11497549,2,2923019,1,1,1,'X',1,1,920,530598,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 919, \"large_tick_hit\": 1, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 919, \"large_tick_hit\": 1, \"small_tick_hit\": 413}}',102.016,207413867,11034681,NULL,'2022-06-03 18:51:16',1654282276,NULL),(1957976382,11497549,2,2779000,1,1,1,'S',1,0.995992,393,457411,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 416, \"large_tick_hit\": 5, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 5, \"small_tick_hit\": 76}}',102.174,209991975,2384610,NULL,'2022-10-29 18:25:11',1667067911,NULL),(2599378335,11497549,2,4466556,1,1,1,'S',1,0.999715,3173,522259,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 3508}, \"maximum_statistics\": {\"great\": 3509}}',102.221,216376807,130408462,NULL,'2024-03-31 18:09:15',1711908555,NULL),(1957070112,11497549,2,1561394,1,1,1,'S',1,0.998185,370,527614,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_tick_hit\": 4, \"small_tick_hit\": 180, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 4, \"small_tick_hit\": 181}}',102.306,208760455,1812921,NULL,'2022-08-13 02:49:51',1660358991,NULL),(1948871405,11497549,2,2373714,0,1,1,'X',1,1,115,480480,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 6, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 6, \"small_tick_hit\": 105}}',102.388,198135118,180970,NULL,'2021-05-18 17:02:11',1621357331,NULL),(1962038699,11497549,2,4351240,1,1,1,'S',1,0.993569,394,450231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 642, \"small_tick_hit\": 285, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 646, \"small_tick_hit\": 287}}',102.444,215064716,2486280,NULL,'2023-12-05 00:55:27',1701737727,NULL),(1956863012,11497549,2,3533336,1,1,1,'S',1,0.998429,817,498881,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1215, \"large_tick_hit\": 17, \"small_tick_hit\": 674, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1217, \"large_tick_hit\": 17, \"small_tick_hit\": 675}}',102.491,208447211,10485387,NULL,'2022-07-27 00:58:48',1658883528,NULL),(1957423932,11497549,2,3678634,1,1,1,'S',1,0.995119,447,431078,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1093, \"large_tick_hit\": 2, \"small_tick_hit\": 740, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 2, \"small_tick_hit\": 741}}',102.495,209085305,4001715,NULL,'2022-08-30 23:48:06',1661903286,NULL),(1954189635,11497549,2,1342273,1,1,1,'X',1,1,744,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 732, \"large_tick_hit\": 12, \"small_tick_hit\": 557}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 12, \"small_tick_hit\": 557}}',102.632,204881670,7030482,NULL,'2022-01-28 02:29:36',1643336976,NULL),(1957981127,11497549,2,1594116,1,1,1,'S',1,0.99727,1063,432992,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 2239, \"large_tick_hit\": 7, \"small_tick_hit\": 311, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2245, \"large_tick_hit\": 7, \"small_tick_hit\": 312}}',102.634,209919157,21186374,NULL,'2022-10-24 21:50:26',1666648226,NULL),(1959825681,11497549,2,3931090,1,1,1,'S',1,0.996764,666,490266,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 771, \"large_tick_hit\": 2, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 774, \"large_tick_hit\": 2, \"small_tick_hit\": 151}}',102.635,212293410,5986637,NULL,'2023-04-17 18:55:05',1681757705,NULL),(1950733116,11497549,2,1506487,1,1,1,'S',1,0.996283,667,493593,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 860, \"large_tick_hit\": 16, \"small_tick_hit\": 732, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 862, \"large_tick_hit\": 16, \"small_tick_hit\": 736}}',102.68,200450095,6179496,NULL,'2021-08-02 21:57:21',1627941441,NULL),(1961479489,11497549,2,4137259,1,1,1,'S',1,0.997576,385,473113,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 729, \"large_tick_hit\": 7, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 731, \"large_tick_hit\": 7, \"small_tick_hit\": 87}}',102.777,214345227,2943685,NULL,'2023-09-30 20:53:07',1696107187,NULL),(1953348505,11497549,2,26269,0,1,1,'S',1,0.990232,497,483593,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 619, \"large_tick_hit\": 14, \"small_tick_hit\": 178, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 14, \"small_tick_hit\": 184}}',102.789,203996446,3393526,NULL,'2021-12-20 04:10:36',1639973436,NULL),(1957817855,11497549,2,3548693,1,1,1,'S',1,0.990415,329,397787,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 688, \"large_tick_hit\": 8, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 8, \"small_tick_hit\": 234}}',102.837,209780125,1933700,NULL,'2022-10-15 13:52:41',1665841961,NULL),(1960124293,11497549,2,2106492,1,1,1,'S',1,0.993644,229,405527,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 746, \"large_tick_hit\": 12, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 12, \"small_tick_hit\": 180}}',102.846,212715650,1736441,NULL,'2023-05-21 14:43:12',1684680192,NULL),(1958347533,11497549,2,2057642,1,1,1,'X',1,1,633,528816,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 630, \"large_tick_hit\": 3, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 3, \"small_tick_hit\": 310}}',103.015,210374715,5246286,NULL,'2022-11-24 16:32:47',1669307567,NULL),(1952120767,11497549,2,58286,0,1,1,'S',1,0.998494,538,528588,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_tick_hit\": 47, \"small_tick_hit\": 125, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 47, \"small_tick_hit\": 126}}',103.04,202338750,4378395,NULL,'2021-10-13 04:49:18',1634100558,NULL),(1951983767,11497549,2,2089487,1,1,1,'S',1,0.993076,622,791041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1562, \"large_tick_hit\": 82, \"small_tick_hit\": 364, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1571, \"large_tick_hit\": 82, \"small_tick_hit\": 369}}',103.109,202159849,21516440,NULL,'2021-10-05 23:21:37',1633476097,NULL),(1945709893,11497549,2,2188338,1,1,1,'S',1,0.995106,383,959815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 9, \"small_tick_hit\": 227, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 9, \"small_tick_hit\": 230}}',103.242,193820868,3575606,NULL,'2021-01-08 15:44:16',1610120656,NULL),(1955722820,11497549,2,3029279,1,1,1,'S',1,0.99047,728,422185,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1216, \"large_tick_hit\": 35, \"small_tick_hit\": 308, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1230, \"large_tick_hit\": 35, \"small_tick_hit\": 309}}',103.352,206988679,9425972,NULL,'2022-05-12 22:45:21',1652395521,NULL),(1961116601,11497549,2,3917456,1,1,1,'S',1,0.995122,343,466448,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 441, \"large_tick_hit\": 2, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 2, \"small_tick_hit\": 169}}',103.359,213849041,1667378,NULL,'2023-08-19 00:02:19',1692403339,NULL),(1955857116,11497549,2,2126866,1,1,1,'X',1,1,787,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 743, \"large_tick_hit\": 44, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 44, \"small_tick_hit\": 370}}',103.395,207056052,14333736,NULL,'2022-05-16 05:27:13',1652678833,NULL),(1947726506,11497549,2,2131965,1,1,1,'S',1,0.996139,425,876907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 810, \"large_tick_hit\": 41, \"small_tick_hit\": 181, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 812, \"large_tick_hit\": 41, \"small_tick_hit\": 183}}',103.438,196531596,7414866,NULL,'2021-04-01 21:12:38',1617311558,NULL),(1962294817,11497549,2,4400459,1,1,1,'S',1,0.996951,280,486206,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 389, \"small_tick_hit\": 265, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 390, \"small_tick_hit\": 266}}',103.457,215364995,1252746,NULL,'2023-12-31 01:29:52',1703986192,NULL),(1953167035,11497549,2,2994734,1,1,1,'S',1,0.997506,605,487636,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 851, \"large_tick_hit\": 7, \"small_tick_hit\": 342, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 7, \"small_tick_hit\": 343}}',103.582,203664536,5268326,NULL,'2021-12-05 01:38:09',1638668289,NULL),(1953389448,11497549,2,2105491,1,1,1,'S',1,0.983988,219,643248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 590, \"large_tick_hit\": 38, \"small_tick_hit\": 48, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 38, \"small_tick_hit\": 49}}',103.594,203960434,2716600,NULL,'2021-12-18 16:53:31',1639846411,NULL),(1958431207,11497549,2,3460108,1,1,1,'X',1,1,794,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 794, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 794, \"small_tick_hit\": 240}}',103.742,210374744,8229092,NULL,'2022-11-24 16:35:15',1669307715,NULL),(1960667742,11497549,2,3776379,1,1,1,'S',1,0.9953,489,500473,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 588, \"large_tick_hit\": 1, \"small_tick_hit\": 258, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 1, \"small_tick_hit\": 261}}',103.757,213432874,3349683,NULL,'2023-07-15 19:09:36',1689448176,NULL),(1952372431,11497549,2,1927665,1,1,1,'S',1,0.99569,789,428728,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1011, \"large_tick_hit\": 12, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 1016, \"large_tick_hit\": 12, \"small_tick_hit\": 132}}',103.774,202655258,8057540,NULL,'2021-10-25 15:31:30',1635175890,NULL),(1951969869,11497549,2,2055785,1,1,1,'S',1,0.987407,411,743443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1077, \"large_tick_hit\": 22, \"small_tick_hit\": 234, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1086, \"large_tick_hit\": 22, \"small_tick_hit\": 242}}',103.784,202174718,11278760,NULL,'2021-10-06 16:15:47',1633536947,NULL),(1959203160,11497549,2,3482137,1,1,1,'S',1,0.983229,527,701510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1088, \"large_tick_hit\": 73, \"small_tick_hit\": 246, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1106, \"large_tick_hit\": 73, \"small_tick_hit\": 252}}',103.941,211493389,11817580,NULL,'2023-02-15 17:13:37',1676481217,NULL),(1961526366,11497549,2,4313601,1,1,1,'X',1,1,1314,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1282, \"large_tick_hit\": 32, \"small_tick_hit\": 640}, \"maximum_statistics\": {\"great\": 1282, \"large_tick_hit\": 32, \"small_tick_hit\": 640}}',104.155,214324320,21489477,NULL,'2023-09-29 01:16:13',1695950173,NULL),(1958714927,11497549,2,1788240,1,1,1,'S',1,0.996364,329,450706,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 638, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 641, \"small_tick_hit\": 184}}',104.213,210949878,2159538,NULL,'2023-01-05 04:27:55',1672892875,NULL),(1949454937,11497549,2,847341,1,1,1,'S',1,0.999421,934,467742,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1400, \"large_tick_hit\": 4, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 1401, \"large_tick_hit\": 4, \"small_tick_hit\": 322}}',104.238,198801106,13447700,NULL,'2021-06-07 16:04:40',1623081880,NULL),(1954344026,11497549,2,3166637,1,1,1,'S',1,0.992056,586,460198,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 762, \"large_tick_hit\": 1, \"small_tick_hit\": 361, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 770, \"large_tick_hit\": 1, \"small_tick_hit\": 362}}',104.3,205107682,4679684,NULL,'2022-02-07 02:32:41',1644201161,NULL),(1961832965,11497549,2,3105078,1,1,1,'A',1,0.971114,367,421859,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 503, \"small_tick_hit\": 203, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 520, \"small_tick_hit\": 207}}',104.422,214930663,1887450,NULL,'2023-11-22 18:48:44',1700678924,NULL),(1945070756,11497549,2,1612605,0,1,1,'S',1,0.997191,233,960119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 42, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 42, \"small_tick_hit\": 123}}',104.57,192930588,1121428,NULL,'2020-12-08 04:05:32',1607400332,NULL),(1952230160,11497549,2,2554595,1,1,1,'X',1,1,467,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 2, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 2, \"small_tick_hit\": 165}}',104.589,202407289,2725238,NULL,'2021-10-15 23:21:16',1634340076,NULL),(2451779137,11497549,2,4500445,1,1,1,'S',1,0.997141,635,463206,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1467, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 1472, \"small_tick_hit\": 277}}',104.653,216097017,11854168,NULL,'2024-03-04 20:33:23',1709584403,NULL),(1958108102,11497549,2,3691977,1,1,1,'S',1,0.994709,751,424773,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1240, \"large_tick_hit\": 2, \"small_tick_hit\": 638, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1245, \"large_tick_hit\": 2, \"small_tick_hit\": 643}}',104.681,210057965,10409290,NULL,'2022-11-03 00:34:34',1667435674,NULL),(1956129063,11497549,2,2228318,1,1,1,'S',1,0.991608,169,396463,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 434, \"large_tick_hit\": 37, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 37, \"small_tick_hit\": 239}}',104.726,207465479,955984,NULL,'2022-06-06 02:59:42',1654484382,NULL),(1954128263,11497549,2,244691,1,1,1,'S',1,0.999467,1235,468378,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1324, \"large_tick_hit\": 117, \"small_tick_hit\": 436}, \"maximum_statistics\": {\"great\": 1325, \"large_tick_hit\": 117, \"small_tick_hit\": 436}}',104.908,204974489,21969320,NULL,'2022-02-01 02:45:30',1643683530,NULL),(1960485815,11497549,2,131362,1,1,1,'S',1,0.991682,317,418994,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 804, \"large_tick_hit\": 37, \"small_tick_hit\": 232, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 810, \"large_tick_hit\": 37, \"small_tick_hit\": 235}}',104.921,213072491,2358737,NULL,'2023-06-17 19:25:42',1687029942,NULL),(1945652133,11497549,2,1943267,1,1,1,'S',1,0.997534,552,963544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 87, \"small_tick_hit\": 257, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 87, \"small_tick_hit\": 259}}',104.989,193820799,6400706,NULL,'2021-01-08 15:41:40',1610120500,NULL),(1957087236,11497549,2,1662131,1,1,1,'S',1,0.995642,864,471723,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1548, \"large_tick_hit\": 6, \"small_tick_hit\": 502, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1553, \"large_tick_hit\": 6, \"small_tick_hit\": 506}}',105.002,208800926,14274323,NULL,'2022-08-15 03:24:25',1660533865,NULL),(1955806814,11497549,2,3358617,1,1,1,'X',1,1,992,528377,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 977, \"large_tick_hit\": 15, \"small_tick_hit\": 658}, \"maximum_statistics\": {\"great\": 977, \"large_tick_hit\": 15, \"small_tick_hit\": 658}}',105.12,207055495,12574238,NULL,'2022-05-16 04:34:44',1652675684,NULL),(1954239832,11497549,2,154889,1,1,1,'S',1,0.997183,483,530866,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"small_tick_hit\": 225, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 227}}',105.13,205070585,3132249,NULL,'2022-02-05 15:20:03',1644074403,NULL),(1955664100,11497549,2,176960,1,1,1,'S',1,0.995566,502,456142,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1397, \"large_tick_hit\": 101, \"small_tick_hit\": 523, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1403, \"large_tick_hit\": 101, \"small_tick_hit\": 526}}',105.292,206989401,7445540,NULL,'2022-05-12 23:43:57',1652399037,NULL),(1952089765,11497549,2,735378,1,1,1,'S',1,0.999048,1291,537346,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1275, \"large_tick_hit\": 16, \"small_tick_hit\": 807, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1275, \"large_tick_hit\": 16, \"small_tick_hit\": 809}}',105.33,202338492,21510721,NULL,'2021-10-13 04:28:50',1634099330,NULL),(1956112950,11497549,2,2541787,1,1,1,'S',1,0.992888,299,429384,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 487, \"large_tick_hit\": 12, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 12, \"small_tick_hit\": 199}}',105.343,207374363,1448686,NULL,'2022-06-01 17:09:27',1654103367,NULL),(1954389961,11497549,2,717056,0,1,1,'S',1,0.997522,207,456925,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 380, \"large_tick_hit\": 61, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 61, \"small_tick_hit\": 364}}',105.363,205305546,945120,NULL,'2022-02-16 16:29:36',1645028976,NULL),(1958699614,11497549,2,3533719,1,1,1,'S',1,0.99592,1014,462920,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1603, \"small_tick_hit\": 350, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1610, \"small_tick_hit\": 351}}',105.467,210806046,15034373,NULL,'2022-12-25 18:44:01',1671993841,NULL),(1952843934,11497549,2,1856299,1,1,1,'S',1,0.999117,1424,470106,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1689, \"large_tick_hit\": 9, \"small_tick_hit\": 566, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1690, \"large_tick_hit\": 9, \"small_tick_hit\": 567}}',105.515,203208052,25577568,NULL,'2021-11-15 20:36:52',1637008612,NULL),(1961628378,11497549,2,1385399,0,1,1,'S',1,0.98415,360,440566,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 461, \"large_tick_hit\": 7, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 7, \"small_tick_hit\": 215}}',105.615,214474674,1793900,NULL,'2023-10-13 01:19:41',1697159981,NULL),(1958424432,11497549,2,3767159,1,1,1,'X',1,1,887,528488,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 863, \"large_tick_hit\": 24, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 863, \"large_tick_hit\": 24, \"small_tick_hit\": 226}}',105.797,210374772,10071186,NULL,'2022-11-24 16:37:37',1669307857,NULL),(1961304087,11497549,2,3757508,1,1,1,'S',1,0.996693,1416,420501,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 2440, \"large_tick_hit\": 36, \"small_tick_hit\": 538}, \"maximum_statistics\": {\"great\": 2450, \"large_tick_hit\": 36, \"small_tick_hit\": 538}}',105.836,214282881,36273270,NULL,'2023-09-24 22:39:19',1695595159,NULL),(1959413818,11497549,2,1512179,1,1,1,'S',1,0.995902,143,464777,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 182, \"small_tick_hit\": 61}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 61}}',106.075,211777155,360688,NULL,'2023-03-09 20:50:47',1678395047,NULL),(1950938347,11497549,2,1329035,0,1,1,'S',1,0.983483,215,394027,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 382, \"large_tick_hit\": 7, \"small_tick_hit\": 266, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 7, \"small_tick_hit\": 269}}',106.078,200723243,775868,NULL,'2021-08-11 16:49:46',1628700586,NULL),(1953623058,11497549,2,2413833,1,1,1,'S',1,0.998264,384,962020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"small_tick_hit\": 191, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 192}}',106.189,204233074,3643854,NULL,'2021-12-30 05:16:30',1640841390,NULL),(1956194650,11497549,2,2728166,1,1,1,'X',1,1,770,533561,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 768, \"large_tick_hit\": 2, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 2, \"small_tick_hit\": 366}}',106.268,207605384,7794829,NULL,'2022-06-13 03:56:27',1655092587,NULL),(1952275324,11497549,2,881406,1,1,1,'X',1,1,620,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 620, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 620, \"small_tick_hit\": 89}}',106.3,202407252,4777394,NULL,'2021-10-15 23:19:03',1634339943,NULL),(1955770984,11497549,2,3127691,1,1,1,'S',1,0.99592,1051,850236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1549, \"large_tick_hit\": 12, \"small_tick_hit\": 636, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1556, \"large_tick_hit\": 12, \"small_tick_hit\": 638}}',106.367,207055557,29836232,NULL,'2022-05-16 04:41:03',1652676063,NULL),(1957790320,11497549,2,2803005,1,1,1,'S',1,0.988693,269,391910,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 592, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 600, \"small_tick_hit\": 196}}',106.42,209667016,1511518,NULL,'2022-10-08 01:10:51',1665191451,NULL),(1961191951,11497549,2,2983479,1,1,1,'S',1,0.994026,781,426949,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1857, \"small_tick_hit\": 306, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1869, \"small_tick_hit\": 307}}',106.552,214060391,13023242,NULL,'2023-09-06 03:28:18',1693970898,NULL),(1961483612,11497549,2,3482772,1,1,1,'S',1,0.990672,133,390677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 316, \"large_tick_hit\": 43, \"small_tick_hit\": 172, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 43, \"small_tick_hit\": 173}}',106.602,214388675,605095,NULL,'2023-10-04 21:09:21',1696453761,NULL),(1951073076,11497549,2,671750,1,1,1,'S',1,0.998563,926,469622,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 976, \"large_tick_hit\": 1, \"small_tick_hit\": 413, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 977, \"large_tick_hit\": 1, \"small_tick_hit\": 414}}',106.631,201008630,10599902,NULL,'2021-08-21 22:41:23',1629585683,NULL),(1954298320,11497549,2,2193545,1,1,1,'S',1,0.996974,755,524846,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 655, \"large_tick_hit\": 105, \"small_tick_hit\": 558, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 105, \"small_tick_hit\": 561}}',106.704,205107363,8010676,NULL,'2022-02-07 02:12:39',1644199959,NULL),(1952636654,11497549,2,1718397,1,1,1,'X',1,1,531,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 75, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 75, \"small_tick_hit\": 193}}',106.728,202931678,6002518,NULL,'2021-11-05 03:35:24',1636083324,NULL),(1957098365,11497549,2,665210,1,1,1,'X',1,1,1301,535649,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1290, \"large_tick_hit\": 11, \"small_tick_hit\": 521}, \"maximum_statistics\": {\"great\": 1290, \"large_tick_hit\": 11, \"small_tick_hit\": 521}}',106.742,208721902,21771179,NULL,'2022-08-11 01:02:19',1660179739,NULL),(1953796343,11497549,2,1478254,1,1,1,'X',1,1,865,528782,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 863, \"large_tick_hit\": 2, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 863, \"large_tick_hit\": 2, \"small_tick_hit\": 187}}',106.838,204390495,9750393,NULL,'2022-01-06 02:55:40',1641437740,NULL),(1958354409,11497549,2,2071921,1,1,1,'S',1,0.995122,677,454003,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1200, \"large_tick_hit\": 1, \"small_tick_hit\": 431, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1206, \"large_tick_hit\": 1, \"small_tick_hit\": 433}}',106.852,210438691,7835276,NULL,'2022-11-29 02:34:15',1669689255,NULL),(1952426216,11497549,2,2938344,1,1,1,'S',1,0.999048,821,465901,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 883, \"large_tick_hit\": 6, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 884, \"large_tick_hit\": 6, \"small_tick_hit\": 160}}',106.91,202615644,8329228,NULL,'2021-10-24 00:33:20',1635035600,NULL),(1953524421,11497549,2,1719035,1,1,1,'S',1,0.98995,595,765222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 982, \"large_tick_hit\": 70, \"small_tick_hit\": 130, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 992, \"large_tick_hit\": 70, \"small_tick_hit\": 132}}',106.922,204105619,12104920,NULL,'2021-12-24 21:50:14',1640382614,NULL),(2037032874,11497549,2,535808,1,1,1,'S',1,0.996703,401,458755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 694, \"large_tick_hit\": 25, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 25, \"small_tick_hit\": 188}}',106.952,215570087,3302273,NULL,'2024-01-17 19:58:20',1705521500,NULL),(1945119444,11497549,2,2418194,1,1,1,'S',1,0.987234,274,871204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 309, \"large_tick_hit\": 2, \"small_tick_hit\": 153, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 2, \"small_tick_hit\": 155}}',107.001,192955785,2336870,NULL,'2020-12-09 01:52:40',1607478760,NULL),(1947956902,11497549,2,154727,1,1,1,'S',1,0.997936,758,480256,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 715, \"large_tick_hit\": 43, \"small_tick_hit\": 209, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 43, \"small_tick_hit\": 211}}',107.061,196890686,8228960,NULL,'2021-04-12 16:44:55',1618245895,NULL),(1956238153,11497549,2,1540194,1,1,1,'X',1,1,962,528907,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 949, \"large_tick_hit\": 13, \"small_tick_hit\": 543}, \"maximum_statistics\": {\"great\": 949, \"large_tick_hit\": 13, \"small_tick_hit\": 543}}',107.068,207605345,11852314,NULL,'2022-06-13 03:53:09',1655092389,NULL),(1951055810,11497549,2,2198931,1,1,1,'S',1,0.999392,980,472498,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 984, \"large_tick_hit\": 31, \"small_tick_hit\": 629}, \"maximum_statistics\": {\"great\": 985, \"large_tick_hit\": 31, \"small_tick_hit\": 629}}',107.105,201008396,11623874,NULL,'2021-08-21 22:29:14',1629584954,NULL),(1953179782,11497549,2,2809920,1,1,1,'S',1,0.987047,153,697028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 317, \"large_tick_hit\": 11, \"small_tick_hit\": 53, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 11, \"small_tick_hit\": 54}}',107.151,203571805,1344430,NULL,'2021-12-01 01:59:27',1638323967,NULL),(1956070321,11497549,2,2762318,1,1,1,'S',1,0.993097,295,419967,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 679, \"large_tick_hit\": 125, \"small_tick_hit\": 347, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 125, \"small_tick_hit\": 349}}',107.188,207460913,1764825,NULL,'2022-06-05 21:18:25',1654463905,NULL),(2583397314,11497549,2,1855207,1,1,1,'S',1,0.995602,402,446318,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1257, \"large_tick_hit\": 9, \"small_tick_hit\": 545, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1263, \"large_tick_hit\": 9, \"small_tick_hit\": 547}}',107.229,216348526,5795604,NULL,'2024-03-28 21:31:59',1711661519,NULL),(1950655375,11497549,2,985854,1,1,1,'S',1,0.998729,688,519618,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 634, \"large_tick_hit\": 71, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 71, \"small_tick_hit\": 81}}',107.267,200455214,5690819,NULL,'2021-08-03 02:06:20',1627956380,NULL),(1956025759,11497549,2,554519,0,1,1,'X',1,1,1201,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 570}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 570}}',107.286,207414111,18477113,NULL,'2022-06-03 19:05:48',1654283148,NULL),(1958282405,11497549,2,2148385,1,1,1,'S',1,0.999074,596,506150,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 882, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 883, \"small_tick_hit\": 197}}',107.344,210274713,5876034,NULL,'2022-11-17 17:29:07',1668706147,NULL),(1956021665,11497549,2,3557830,1,1,1,'X',1,1,1416,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1398, \"large_tick_hit\": 18, \"small_tick_hit\": 690}, \"maximum_statistics\": {\"great\": 1398, \"large_tick_hit\": 18, \"small_tick_hit\": 690}}',107.357,207413779,25523076,NULL,'2022-06-03 18:45:51',1654281951,NULL),(1956106940,11497549,2,363639,1,1,1,'S',1,0.9964,575,462338,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 872, \"large_tick_hit\": 16, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 876, \"large_tick_hit\": 16, \"small_tick_hit\": 219}}',107.391,207373964,5917501,NULL,'2022-06-01 16:45:13',1654101913,NULL),(1960502444,11497549,2,4168913,1,1,1,'S',1,0.984756,165,389071,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 273, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 278, \"small_tick_hit\": 50}}',107.426,213072234,550776,NULL,'2023-06-17 19:06:11',1687028771,NULL),(2037930552,11497549,2,1243791,1,1,1,'S',1,0.995666,534,467292,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 777, \"large_tick_hit\": 31, \"small_tick_hit\": 111, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 780, \"large_tick_hit\": 31, \"small_tick_hit\": 112}}',107.444,215570121,5281530,NULL,'2024-01-17 20:01:38',1705521698,NULL),(1960958247,11497549,2,3775260,1,1,1,'S',1,0.997938,797,494209,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 914, \"large_tick_hit\": 31, \"small_tick_hit\": 507}, \"maximum_statistics\": {\"great\": 917, \"large_tick_hit\": 31, \"small_tick_hit\": 507}}',107.591,213697565,8159252,NULL,'2023-08-06 02:53:25',1691290405,NULL),(1956083100,11497549,2,56063,0,1,1,'X',1,1,743,529661,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 743, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 743, \"small_tick_hit\": 272}}',107.693,207454744,8985093,NULL,'2022-06-05 16:09:29',1654445369,NULL),(1962163147,11497549,2,4393442,1,1,1,'S',1,0.997895,361,473246,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 551, \"large_tick_hit\": 23, \"small_tick_hit\": 374}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 23, \"small_tick_hit\": 374}}',107.738,215181998,2661100,NULL,'2023-12-15 20:26:08',1702671968,NULL),(1953749272,11497549,2,2721646,1,1,1,'X',1,1,1052,534924,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1002, \"large_tick_hit\": 50, \"small_tick_hit\": 608}, \"maximum_statistics\": {\"great\": 1002, \"large_tick_hit\": 50, \"small_tick_hit\": 608}}',107.824,204389752,13651907,NULL,'2022-01-06 02:11:50',1641435110,NULL),(1957014916,11497549,2,3184241,1,1,1,'S',1,0.997346,1787,428031,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 3143, \"large_tick_hit\": 32, \"small_tick_hit\": 583}, \"maximum_statistics\": {\"great\": 3153, \"large_tick_hit\": 32, \"small_tick_hit\": 583}}',107.838,208538982,45547470,NULL,'2022-07-31 23:27:58',1659310078,NULL),(1958718333,11497549,2,1043661,1,1,1,'S',1,0.995356,1294,433649,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1601, \"large_tick_hit\": 2, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 1610, \"large_tick_hit\": 2, \"small_tick_hit\": 326}}',107.9,210904285,20826628,NULL,'2023-01-01 18:39:18',1672598358,NULL),(1961654033,11497549,2,4332595,1,1,1,'S',1,0.996333,514,499040,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 673, \"large_tick_hit\": 4, \"small_tick_hit\": 138, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 4, \"small_tick_hit\": 140}}',108.012,214588954,3853820,NULL,'2023-10-23 01:28:04',1698024484,NULL),(1956984709,11497549,2,3670021,1,1,1,'X',1,1,857,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 857, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 857, \"small_tick_hit\": 221}}',108.036,208627647,9568413,NULL,'2022-08-06 03:16:54',1659755814,NULL),(1945957089,11497549,2,1864024,1,1,1,'S',1,0.990621,399,827200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 534, \"large_tick_hit\": 43, \"small_tick_hit\": 268, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 43, \"small_tick_hit\": 272}}',108.11,194106204,4583280,NULL,'2021-01-18 16:39:57',1610987997,NULL),(1950448307,11497549,2,2199185,1,1,1,'S',1,0.993503,836,396660,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1420, \"large_tick_hit\": 15, \"small_tick_hit\": 553, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1432, \"large_tick_hit\": 15, \"small_tick_hit\": 554}}',108.224,200028836,12694600,NULL,'2021-07-19 01:20:39',1626657639,NULL),(1957663664,11497549,2,425385,1,1,1,'S',1,0.998939,656,907504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1219, \"large_tick_hit\": 3, \"small_tick_hit\": 661}, \"maximum_statistics\": {\"great\": 1221, \"large_tick_hit\": 3, \"small_tick_hit\": 661}}',108.297,209431736,18120310,NULL,'2022-09-22 00:24:39',1663806279,NULL),(1945710874,11497549,2,254960,1,1,1,'X',1,1,380,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 25, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 25, \"small_tick_hit\": 142}}',108.389,193821850,4226640,NULL,'2021-01-08 16:25:04',1610123104,NULL),(1945010878,11497549,2,1865801,1,1,1,'S',1,0.996979,405,928481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 308, \"large_tick_hit\": 124, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 124, \"small_tick_hit\": 229}}',108.402,192859237,2831416,NULL,'2020-12-05 16:50:47',1607187047,NULL),(1947755423,11497549,2,2184784,1,1,1,'S',1,0.989474,506,818321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 747, \"large_tick_hit\": 7, \"small_tick_hit\": 186, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 7, \"small_tick_hit\": 191}}',108.434,196539183,8403100,NULL,'2021-04-02 02:11:02',1617329462,NULL),(1961936233,11497549,2,1522240,1,1,1,'S',1,0.99309,419,444278,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 677, \"large_tick_hit\": 13, \"small_tick_hit\": 316, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 13, \"small_tick_hit\": 318}}',108.454,215021033,2810285,NULL,'2023-12-01 03:01:01',1701399661,NULL),(1958944702,11497549,2,1291657,1,1,1,'S',1,0.985556,283,396602,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 559, \"large_tick_hit\": 9, \"small_tick_hit\": 319, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 9, \"small_tick_hit\": 323}}',108.476,211201007,1715200,NULL,'2023-01-23 19:18:36',1674501516,NULL),(1951313773,11497549,2,2966146,1,1,1,'S',1,0.981086,453,737664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 965, \"large_tick_hit\": 20, \"small_tick_hit\": 208, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 975, \"large_tick_hit\": 20, \"small_tick_hit\": 221}}',108.611,201310128,8978280,NULL,'2021-09-02 02:40:58',1630550458,NULL),(1950755140,11497549,2,127426,1,1,1,'S',1,0.990985,761,478239,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1018, \"small_tick_hit\": 521, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1022, \"small_tick_hit\": 531}}',108.683,200451759,7939110,NULL,'2021-08-02 23:16:50',1627946210,NULL),(1954174477,11497549,2,74061,1,1,1,'X',1,1,480,533895,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_tick_hit\": 4, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 4, \"small_tick_hit\": 169}}',108.729,204881769,3803390,NULL,'2022-01-28 02:35:36',1643337336,NULL),(1962303031,11497549,2,4306309,1,1,1,'S',1,0.991053,479,739389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1068, \"large_tick_hit\": 109, \"small_tick_hit\": 263, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1079, \"large_tick_hit\": 109, \"small_tick_hit\": 265}}',108.797,215484121,10598830,NULL,'2024-01-10 02:47:57',1704854877,NULL),(1957104411,11497549,2,992223,1,1,1,'S',1,0.990868,439,415365,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 712, \"large_tick_hit\": 75, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 75, \"small_tick_hit\": 81}}',108.811,208721106,2719688,NULL,'2022-08-10 23:45:37',1660175137,NULL),(1961426824,11497549,2,786021,1,1,1,'S',1,0.997768,568,474851,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1074, \"large_tick_hit\": 3, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 1077, \"large_tick_hit\": 3, \"small_tick_hit\": 264}}',108.878,214357221,6411784,NULL,'2023-10-01 20:16:21',1696191381,NULL),(1952564521,11497549,2,2520690,1,1,1,'S',1,0.99723,440,965845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"small_tick_hit\": 280, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 282}}',108.925,202931391,4789168,NULL,'2021-11-05 03:15:38',1636082138,NULL),(1958835686,11497549,2,3933165,1,1,1,'X',1,1,274,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 274, \"small_tick_hit\": 91}}',109.144,210919024,1027515,NULL,'2023-01-02 20:02:34',1672689754,NULL),(2550865512,11497549,2,663881,1,1,1,'X',1,1,1381,536072,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1275, \"large_tick_hit\": 106, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 1275, \"large_tick_hit\": 106, \"small_tick_hit\": 333}}',109.149,216287149,22868123,NULL,'2024-03-23 00:19:06',1711153146,NULL),(1945699396,11497549,2,2565469,1,1,1,'X',1,1,277,975168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 5, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 5, \"small_tick_hit\": 108}}',109.222,193821033,2421160,NULL,'2021-01-08 15:50:36',1610121036,NULL),(1956826884,11497549,2,2449773,1,1,1,'S',1,0.993007,278,420344,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 588, \"large_tick_hit\": 7, \"small_tick_hit\": 257, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 7, \"small_tick_hit\": 258}}',109.281,208484166,2014280,NULL,'2022-07-29 00:19:22',1659053962,NULL),(1962250981,11497549,2,4347185,1,1,1,'S',1,0.994355,247,455798,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 688, \"large_tick_hit\": 15, \"small_tick_hit\": 530, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 15, \"small_tick_hit\": 534}}',109.294,215330313,2039819,NULL,'2023-12-28 17:15:13',1703783713,NULL),(2318628921,11497549,2,623835,1,1,1,'S',1,0.993637,474,443337,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 799, \"small_tick_hit\": 138, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 804, \"small_tick_hit\": 139}}',109.362,215834569,3522941,NULL,'2024-02-09 23:46:52',1707522412,NULL),(1947745617,11497549,2,2162020,1,1,1,'S',1,0.990014,249,832513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 526, \"large_tick_hit\": 40, \"small_tick_hit\": 128, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 40, \"small_tick_hit\": 133}}',109.392,196488578,3657280,NULL,'2021-03-31 15:20:39',1617204039,NULL),(1950757923,11497549,2,537377,0,1,1,'S',1,0.990029,289,421905,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 468, \"large_tick_hit\": 45, \"small_tick_hit\": 182, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 45, \"small_tick_hit\": 184}}',109.476,200454970,1735534,NULL,'2021-08-03 01:55:31',1627955731,NULL),(1959362050,11497549,2,3909170,1,1,1,'S',1,0.998586,2471,456484,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 4255, \"large_tick_hit\": 13, \"small_tick_hit\": 1380, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 4261, \"large_tick_hit\": 13, \"small_tick_hit\": 1382}}',109.592,211802973,87006076,NULL,'2023-03-11 17:36:01',1678556161,NULL),(1959266975,11497549,2,3011588,1,1,1,'S',1,0.985274,224,671888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 549, \"large_tick_hit\": 66, \"small_tick_hit\": 121, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 66, \"small_tick_hit\": 123}}',109.702,211576990,2914490,NULL,'2023-02-22 01:16:28',1677028588,NULL),(1955167643,11497549,2,1486576,1,1,1,'S',1,0.998888,779,528883,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 748, \"large_tick_hit\": 31, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 31, \"small_tick_hit\": 120}}',109.746,206328367,7616354,NULL,'2022-04-09 11:37:24',1649504244,NULL),(1958849419,11497549,2,2009275,1,1,1,'S',1,0.98999,316,432633,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 498, \"large_tick_hit\": 24, \"small_tick_hit\": 467, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 24, \"small_tick_hit\": 471}}',109.774,211097192,1498896,NULL,'2023-01-16 02:17:54',1673835474,NULL),(1957515726,11497549,2,231825,1,1,1,'S',1,0.998252,472,483223,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 816, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 818, \"small_tick_hit\": 326}}',109.79,209278008,4746353,NULL,'2022-09-11 15:55:28',1662911728,NULL),(1960725916,11497549,2,3054719,1,1,1,'S',1,0.999254,787,959710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 771, \"large_tick_hit\": 16, \"small_tick_hit\": 553, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 16, \"small_tick_hit\": 554}}',109.793,213345756,14948366,NULL,'2023-07-09 01:04:08',1688864648,NULL),(1953155092,11497549,2,865167,1,1,1,'S',1,0.99702,1040,475684,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1278, \"large_tick_hit\": 171, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 1283, \"large_tick_hit\": 171, \"small_tick_hit\": 224}}',109.907,203662296,13012506,NULL,'2021-12-04 23:30:49',1638660649,NULL),(1946094809,11497549,2,308620,1,1,1,'S',1,0.988266,373,820139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 505, \"large_tick_hit\": 9, \"small_tick_hit\": 244, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 9, \"small_tick_hit\": 248}}',110.003,194327869,4440060,NULL,'2021-01-25 18:51:40',1611600700,NULL),(1956098208,11497549,2,66458,1,1,1,'S',1,0.996269,776,527212,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 776, \"small_tick_hit\": 559, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 776, \"small_tick_hit\": 564}}',110.02,207413724,9775695,NULL,'2022-06-03 18:42:27',1654281747,NULL),(1960903530,11497549,2,2082715,1,1,1,'S',1,0.998644,739,511514,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1114, \"large_tick_hit\": 31, \"small_tick_hit\": 328, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1115, \"large_tick_hit\": 31, \"small_tick_hit\": 329}}',110.129,213789057,8919059,NULL,'2023-08-13 18:50:19',1691952619,NULL),(1957079559,11497549,2,3298243,1,1,1,'S',1,0.999091,1399,527808,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1399, \"small_tick_hit\": 800, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1399, \"small_tick_hit\": 802}}',110.171,208760256,25269265,NULL,'2022-08-13 02:34:42',1660358082,NULL),(1961084702,11497549,2,3299245,1,1,1,'S',1,0.996567,776,466408,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1250, \"large_tick_hit\": 10, \"small_tick_hit\": 482, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1255, \"large_tick_hit\": 10, \"small_tick_hit\": 483}}',110.319,213847574,8821983,NULL,'2023-08-18 20:25:27',1692390327,NULL),(1961058380,11497549,2,40017,0,1,1,'S',1,0.997006,287,459542,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 528, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 138}}',110.353,213904712,1932554,NULL,'2023-08-24 02:07:01',1692842821,NULL),(2274192344,11497549,2,3038371,1,1,1,'S',1,0.993706,821,431358,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1004, \"large_tick_hit\": 12, \"small_tick_hit\": 405, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1011, \"large_tick_hit\": 12, \"small_tick_hit\": 407}}',110.384,215742554,8557714,NULL,'2024-02-01 22:53:28',1706828008,NULL),(1961326757,11497549,2,1706519,1,1,1,'S',1,0.992379,660,414720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1476, \"large_tick_hit\": 70, \"small_tick_hit\": 928, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1492, \"large_tick_hit\": 70, \"small_tick_hit\": 931}}',110.506,214200499,8126105,NULL,'2023-09-17 19:00:17',1694977217,NULL),(1960689758,11497549,2,4121577,1,1,1,'S',1,0.998182,706,496907,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 954, \"large_tick_hit\": 192, \"small_tick_hit\": 501, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 956, \"large_tick_hit\": 192, \"small_tick_hit\": 502}}',110.767,213356998,6701907,NULL,'2023-07-09 19:54:10',1688932450,NULL),(1962074594,11497549,2,4323806,1,1,1,'X',1,1,354,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 354, \"small_tick_hit\": 194}}',110.973,215210483,1688507,NULL,'2023-12-18 02:08:16',1702865296,NULL),(1956142655,11497549,2,3428310,1,1,1,'S',1,0.991215,433,433110,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 799, \"large_tick_hit\": 7, \"small_tick_hit\": 548, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 806, \"large_tick_hit\": 7, \"small_tick_hit\": 553}}',110.984,207414370,3339831,NULL,'2022-06-03 19:20:31',1654284031,NULL),(1953555453,11497549,2,1242850,1,1,1,'S',1,0.993804,319,767495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 643, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 648, \"small_tick_hit\": 159}}',111.065,204105566,5499730,NULL,'2021-12-24 21:46:38',1640382398,NULL),(1959372218,11497549,2,2981564,1,1,1,'X',1,1,612,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 612, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 612, \"small_tick_hit\": 314}}',111.219,211776841,4927318,NULL,'2023-03-09 20:23:12',1678393392,NULL),(1961498897,11497549,2,1034737,1,1,1,'S',1,0.994305,358,448345,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 566, \"large_tick_hit\": 1, \"small_tick_hit\": 306, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 1, \"small_tick_hit\": 307}}',111.252,214357239,2035972,NULL,'2023-10-01 20:17:40',1696191460,NULL),(1959991931,11497549,2,3865714,1,1,1,'S',1,0.998426,1155,514633,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1052, \"large_tick_hit\": 272, \"small_tick_hit\": 579, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1053, \"large_tick_hit\": 272, \"small_tick_hit\": 581}}',111.279,212536163,18349784,NULL,'2023-05-07 01:47:14',1683424034,NULL),(1962287410,11497549,2,2659911,1,1,1,'S',1,0.982544,146,371259,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 265, \"large_tick_hit\": 3, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 3, \"small_tick_hit\": 126}}',111.328,215330529,404279,NULL,'2023-12-28 17:32:44',1703784764,NULL),(1959989542,11497549,2,4108094,1,1,1,'S',1,0.99328,320,452749,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 410, \"large_tick_hit\": 19, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 19, \"small_tick_hit\": 310}}',111.348,212421055,1473867,NULL,'2023-04-27 23:54:18',1682639658,NULL),(1957433783,11497549,2,3041668,1,1,1,'S',1,0.9872,263,393973,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 368, \"large_tick_hit\": 56, \"small_tick_hit\": 193, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 56, \"small_tick_hit\": 197}}',111.373,209266611,940154,NULL,'2022-09-11 00:49:32',1662857372,NULL),(1961526905,11497549,2,4319176,1,1,1,'A',1,0.976608,113,353405,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 209, \"large_tick_hit\": 21, \"small_tick_hit\": 104, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 21, \"small_tick_hit\": 106}}',111.388,214345261,309554,NULL,'2023-09-30 20:55:54',1696107354,NULL),(1955724247,11497549,2,1183490,1,1,1,'S',1,0.989488,342,791074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 491, \"large_tick_hit\": 54, \"small_tick_hit\": 208, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 54, \"small_tick_hit\": 211}}',111.54,206958269,3728300,NULL,'2022-05-11 04:23:07',1652242987,NULL),(1957647720,11497549,2,368933,1,1,1,'S',1,0.997011,628,841812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1263, \"large_tick_hit\": 190, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 1268, \"large_tick_hit\": 190, \"small_tick_hit\": 215}}',111.661,209431906,15547710,NULL,'2022-09-22 00:39:30',1663807170,NULL),(1954299834,11497549,2,2198931,1,1,1,'S',1,0.993921,749,461296,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 976, \"large_tick_hit\": 31, \"small_tick_hit\": 628, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 985, \"large_tick_hit\": 31, \"small_tick_hit\": 629}}',111.67,205070758,7505643,NULL,'2022-02-05 15:29:20',1644074960,NULL),(2486574910,11497549,2,223146,1,1,1,'X',1,1,1415,480576,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1193, \"large_tick_hit\": 222, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 1193, \"large_tick_hit\": 222, \"small_tick_hit\": 228}}',111.8,216166874,25896870,NULL,'2024-03-11 02:18:58',1710123538,NULL),(1953227840,11497549,2,2359952,1,1,1,'A',1,0.957447,223,609031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 508, \"large_tick_hit\": 8, \"small_tick_hit\": 69, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 8, \"small_tick_hit\": 80}}',111.863,203790866,2083430,NULL,'2021-12-10 21:51:30',1639173090,NULL),(1956030968,11497549,2,2665356,1,1,1,'S',1,0.99497,239,419546,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 590, \"large_tick_hit\": 15, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',111.976,207460370,1462295,NULL,'2022-06-05 20:50:12',1654462212,NULL),(1961017480,11497549,2,3956418,1,1,1,'S',1,0.998547,441,495350,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 619, \"small_tick_hit\": 68}, \"maximum_statistics\": {\"great\": 620, \"small_tick_hit\": 68}}',112.044,213903664,3061333,NULL,'2023-08-23 23:27:19',1692833239,NULL),(1957122377,11497549,2,57699,0,1,1,'X',1,1,1407,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 970, \"large_tick_hit\": 437}, \"maximum_statistics\": {\"great\": 970, \"large_tick_hit\": 437}}',112.07,208760283,17621779,NULL,'2022-08-13 02:37:35',1660358255,NULL),(1945092713,11497549,2,2172472,1,1,1,'X',1,1,139,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 7, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 7, \"small_tick_hit\": 78}}',112.182,192955313,602080,NULL,'2020-12-09 01:24:53',1607477093,NULL),(1945986624,11497549,2,1905954,1,1,1,'S',1,0.994595,390,830072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 510, \"large_tick_hit\": 27, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 27, \"small_tick_hit\": 199}}',112.248,194106013,5021130,NULL,'2021-01-18 16:32:32',1610987552,NULL),(1955710639,11497549,2,66458,1,1,1,'X',1,1,776,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 776, \"small_tick_hit\": 564}, \"maximum_statistics\": {\"great\": 776, \"small_tick_hit\": 564}}',112.305,206953919,9775745,NULL,'2022-05-10 21:07:17',1652216837,NULL),(2518122716,11497549,2,1324387,1,1,1,'S',1,0.99697,201,450717,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 369, \"large_tick_hit\": 26, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 26, \"small_tick_hit\": 263}}',112.375,216224996,1211493,NULL,'2024-03-16 19:57:22',1710619042,NULL),(1954211527,11497549,2,1009012,1,1,1,'S',1,0.998649,546,527715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 546, \"small_tick_hit\": 193, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 546, \"small_tick_hit\": 194}}',112.412,204881901,3936694,NULL,'2022-01-28 02:42:22',1643337742,NULL),(1961805599,11497549,2,4094994,1,1,1,'S',1,0.999024,1283,471097,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1658, \"large_tick_hit\": 74, \"small_tick_hit\": 1339, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1659, \"large_tick_hit\": 74, \"small_tick_hit\": 1341}}',112.5,214824974,21450654,NULL,'2023-11-12 23:56:34',1699833394,NULL),(1957067563,11497549,2,137302,1,1,1,'S',1,0.997613,662,493327,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 933, \"large_tick_hit\": 7, \"small_tick_hit\": 732, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 935, \"large_tick_hit\": 7, \"small_tick_hit\": 734}}',112.629,208771257,6341427,NULL,'2022-08-13 16:09:22',1660406962,NULL),(1952585833,11497549,2,1385399,1,1,1,'X',1,1,479,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 7, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 7, \"small_tick_hit\": 215}}',112.636,202927931,2845458,NULL,'2021-11-04 23:31:23',1636068683,NULL),(1953099807,11497549,2,1882215,1,1,1,'S',1,0.995508,588,476966,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 778, \"large_tick_hit\": 24, \"small_tick_hit\": 306, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 781, \"large_tick_hit\": 24, \"small_tick_hit\": 308}}',112.736,203662377,4804259,NULL,'2021-12-04 23:34:28',1638660868,NULL),(1945011873,11497549,2,1316294,0,1,1,'S',1,0.992806,458,942697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 385, \"large_tick_hit\": 81, \"small_tick_hit\": 224, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 81, \"small_tick_hit\": 226}}',112.749,192955548,5330900,NULL,'2020-12-09 01:39:18',1607477958,NULL),(1954792527,11497549,2,3108140,1,1,1,'X',1,1,1669,528979,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1669, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 1669, \"small_tick_hit\": 257}}',113.054,205831208,35882142,NULL,'2022-03-15 00:56:39',1647305799,NULL),(1959154388,11497549,2,3778551,1,1,1,'S',1,0.99708,962,433812,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1413, \"large_tick_hit\": 135, \"small_tick_hit\": 842, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1418, \"large_tick_hit\": 135, \"small_tick_hit\": 844}}',113.093,211432352,15160670,NULL,'2023-02-10 21:19:03',1676063943,NULL),(1960100170,11497549,2,3407277,1,1,1,'S',1,0.99799,611,489304,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 780, \"large_tick_hit\": 3, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 782, \"large_tick_hit\": 3, \"small_tick_hit\": 210}}',113.095,212536532,5247104,NULL,'2023-05-07 02:28:49',1683426529,NULL),(1953762870,11497549,2,2007934,1,1,1,'X',1,1,1107,534602,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1107, \"small_tick_hit\": 913}, \"maximum_statistics\": {\"great\": 1107, \"small_tick_hit\": 913}}',113.262,204390565,15955493,NULL,'2022-01-06 03:01:22',1641438082,NULL),(1954440079,11497549,2,1576509,1,1,1,'S',1,0.993316,328,440723,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 473, \"large_tick_hit\": 83, \"small_tick_hit\": 187, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 83, \"small_tick_hit\": 188}}',113.283,205296483,1493677,NULL,'2022-02-16 03:47:52',1644983272,NULL),(1958291071,11497549,2,105796,1,1,1,'S',1,0.997552,535,510887,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 554, \"large_tick_hit\": 8, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 8, \"small_tick_hit\": 253}}',113.291,210364957,4657826,NULL,'2022-11-23 21:51:47',1669240307,NULL),(1954122009,11497549,2,721225,1,1,1,'S',1,0.992237,585,440786,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 886, \"large_tick_hit\": 1, \"small_tick_hit\": 519, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 896, \"large_tick_hit\": 1, \"small_tick_hit\": 520}}',113.523,204931868,4854550,NULL,'2022-01-30 03:58:26',1643515106,NULL),(1945701437,11497549,2,1185455,0,1,1,'S',1,0.989298,502,877210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 537, \"large_tick_hit\": 53, \"small_tick_hit\": 242, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 53, \"small_tick_hit\": 247}}',113.75,193831485,7276360,NULL,'2021-01-08 22:42:55',1610145775,NULL),(1956824821,11497549,2,36402,0,1,1,'X',1,1,403,529461,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 30, \"small_tick_hit\": 53}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 30, \"small_tick_hit\": 53}}',113.808,208446958,2027154,NULL,'2022-07-27 00:38:48',1658882328,NULL),(1945003487,11497549,2,2432862,1,1,1,'S',1,0.995536,189,965196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"small_tick_hit\": 34, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 189, \"small_tick_hit\": 35}}',113.888,192860815,1151320,NULL,'2020-12-05 17:48:53',1607190533,NULL),(1957185708,11497549,2,17909,0,1,1,'X',1,1,1082,530076,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 796, \"large_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 286}}',114.1,208998044,11141190,NULL,'2022-08-26 01:33:15',1661477595,NULL),(1951928075,11497549,2,2965853,1,1,1,'S',1,0.991589,518,455273,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 751, \"large_tick_hit\": 5, \"small_tick_hit\": 305, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 5, \"small_tick_hit\": 309}}',114.102,202037404,3974112,NULL,'2021-10-01 02:17:36',1633054656,NULL),(1959975900,11497549,2,102891,1,1,1,'S',1,0.99865,471,531699,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_tick_hit\": 18, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 18, \"small_tick_hit\": 270}}',114.232,212474411,2899423,NULL,'2023-05-02 00:02:25',1682985745,NULL),(1956145096,11497549,2,3620288,1,1,1,'S',1,0.987784,337,397919,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 977, \"large_tick_hit\": 165, \"small_tick_hit\": 556, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 989, \"large_tick_hit\": 165, \"small_tick_hit\": 565}}',114.27,207460194,3008657,NULL,'2022-06-05 20:40:53',1654461653,NULL),(1961000303,11497549,2,128163,1,1,1,'S',1,0.994253,527,488015,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 905, \"large_tick_hit\": 10, \"small_tick_hit\": 469, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 10, \"small_tick_hit\": 475}}',114.272,213709420,5008810,NULL,'2023-08-07 01:20:40',1691371240,NULL),(1959861136,11497549,2,4095185,1,1,1,'S',1,0.992528,465,452641,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 574, \"small_tick_hit\": 223, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 575, \"small_tick_hit\": 228}}',114.3,212325952,2891086,NULL,'2023-04-20 15:04:58',1682003098,NULL),(1947021080,11497549,2,2102732,1,1,1,'S',1,0.988433,370,755166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 607, \"large_tick_hit\": 65, \"small_tick_hit\": 268, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 65, \"small_tick_hit\": 271}}',114.303,195570416,5367120,NULL,'2021-03-03 15:30:41',1614785441,NULL),(1958845453,11497549,2,3704695,1,1,1,'S',1,0.998531,448,440214,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 804, \"large_tick_hit\": 1, \"small_tick_hit\": 554}, \"maximum_statistics\": {\"great\": 806, \"large_tick_hit\": 1, \"small_tick_hit\": 554}}',114.314,211185300,3651328,NULL,'2023-01-22 15:32:26',1674401546,NULL),(1962038968,11497549,2,4354563,1,1,1,'SH',1,0.997999,695,978000,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 749, \"small_tick_hit\": 747}, \"maximum_statistics\": {\"great\": 752, \"small_tick_hit\": 747}}',114.412,214992341,12537088,NULL,'2023-11-28 04:16:17',1701144977,NULL),(1957938423,11497549,2,3822898,1,1,1,'S',1,0.99737,793,484053,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1666, \"large_tick_hit\": 34, \"small_tick_hit\": 575, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1670, \"large_tick_hit\": 34, \"small_tick_hit\": 577}}',114.453,209856742,14956219,NULL,'2022-10-21 01:10:13',1666314613,NULL),(1955885548,11497549,2,3438235,1,1,1,'S',1,0.99631,504,467264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 818, \"small_tick_hit\": 262, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 821, \"small_tick_hit\": 263}}',114.588,207053228,4223648,NULL,'2022-05-16 00:40:08',1652661608,NULL),(1957108659,11497549,2,2122583,1,1,1,'S',1,0.996835,747,494760,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1021, \"large_tick_hit\": 8, \"small_tick_hit\": 546, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1023, \"large_tick_hit\": 8, \"small_tick_hit\": 549}}',114.617,208771326,8101512,NULL,'2022-08-13 16:12:27',1660407147,NULL),(1957050647,11497549,2,3245459,1,1,1,'X',1,1,1429,533426,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1422, \"large_tick_hit\": 7, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 1422, \"large_tick_hit\": 7, \"small_tick_hit\": 370}}',114.814,208760413,26279125,NULL,'2022-08-13 02:47:37',1660358857,NULL),(1956236922,11497549,2,66820,0,1,1,'X',1,1,772,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 772, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 772, \"small_tick_hit\": 184}}',114.838,207605495,9672485,NULL,'2022-06-13 04:08:17',1655093297,NULL),(1958953958,11497549,2,3684386,1,1,1,'S',1,0.996206,614,432545,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 926, \"large_tick_hit\": 2, \"small_tick_hit\": 385, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 929, \"large_tick_hit\": 2, \"small_tick_hit\": 387}}',114.964,211159908,5608938,NULL,'2023-01-20 22:42:07',1674254527,NULL),(1945892646,11497549,2,2020714,1,1,1,'S',1,0.994012,366,873305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 396, \"large_tick_hit\": 61, \"small_tick_hit\": 207, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 61, \"small_tick_hit\": 209}}',115.068,193994535,3851490,NULL,'2021-01-14 21:52:45',1610661165,NULL),(1961779380,11497549,2,3989645,1,1,1,'S',1,0.996938,805,888056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1851, \"large_tick_hit\": 17, \"small_tick_hit\": 737, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1855, \"large_tick_hit\": 17, \"small_tick_hit\": 741}}',115.07,214676638,29570590,NULL,'2023-10-30 16:12:27',1698682347,NULL),(1961019279,11497549,2,160106,0,1,1,'S',1,0.998308,846,527643,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 846, \"small_tick_hit\": 334, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 846, \"small_tick_hit\": 336}}',115.134,213848939,11596364,NULL,'2023-08-18 23:45:35',1692402335,NULL),(1946427618,11497549,2,2566117,1,1,1,'S',1,0.991304,316,890821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 462, \"large_tick_hit\": 66, \"small_tick_hit\": 156, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 66, \"small_tick_hit\": 161}}',115.288,194836456,3924840,NULL,'2021-02-09 16:42:30',1612888950,NULL),(1956913864,11497549,2,3695255,1,1,1,'X',1,1,376,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 376, \"small_tick_hit\": 322}}',115.32,208410184,1899820,NULL,'2022-07-25 00:44:12',1658709852,NULL),(1957043697,11497549,2,2659337,1,1,1,'X',1,1,1041,533338,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1041, \"small_tick_hit\": 406}, \"maximum_statistics\": {\"great\": 1041, \"small_tick_hit\": 406}}',115.37,208760551,14116684,NULL,'2022-08-13 02:55:08',1660359308,NULL),(1961444618,11497549,2,3347292,1,1,1,'S',1,0.987474,302,399907,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 542, \"large_tick_hit\": 96, \"small_tick_hit\": 308, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 96, \"small_tick_hit\": 311}}',115.502,214388714,2009623,NULL,'2023-10-04 21:14:21',1696454061,NULL),(1959413431,11497549,2,2118443,1,1,1,'A',1,0.972018,232,357194,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 475, \"large_tick_hit\": 2, \"small_tick_hit\": 183, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 2, \"small_tick_hit\": 187}}',115.514,211830689,940504,NULL,'2023-03-13 16:36:53',1678725413,NULL),(1961612545,11497549,2,2119076,1,1,1,'S',1,0.998632,509,502488,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 589, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 590, \"small_tick_hit\": 141}}',115.609,214538148,3544422,NULL,'2023-10-18 21:21:11',1697664071,NULL),(1956145148,11497549,2,3620288,1,1,1,'S',1,0.987202,400,387716,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 972, \"large_tick_hit\": 166, \"small_tick_hit\": 559, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 988, \"large_tick_hit\": 166, \"small_tick_hit\": 565}}',115.653,207395902,3053689,NULL,'2022-06-02 20:07:53',1654200473,NULL),(1961852553,11497549,2,3962891,1,1,1,'S',1,0.995518,623,447816,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1334, \"large_tick_hit\": 42, \"small_tick_hit\": 623, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1341, \"large_tick_hit\": 42, \"small_tick_hit\": 625}}',115.685,214855336,7202016,NULL,'2023-11-16 01:23:31',1700097811,NULL),(1952174051,11497549,2,2696377,1,1,1,'S',1,0.998231,935,528846,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 928, \"large_tick_hit\": 7, \"small_tick_hit\": 758, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 7, \"small_tick_hit\": 761}}',115.925,202359461,11312538,NULL,'2021-10-14 01:47:32',1634176052,NULL),(1960448613,11497549,2,76663,1,1,1,'S',1,0.9935,556,447375,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 847, \"large_tick_hit\": 1, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 1, \"small_tick_hit\": 223}}',116.078,213145763,5705655,NULL,'2023-06-23 14:31:33',1687530693,NULL),(1953684120,11497549,2,2258369,1,1,1,'S',1,0.999367,861,533845,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 844, \"large_tick_hit\": 17, \"small_tick_hit\": 719, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 844, \"large_tick_hit\": 17, \"small_tick_hit\": 720}}',116.135,204347693,9619196,NULL,'2022-01-04 04:12:06',1641269526,NULL),(1950794832,11497549,2,2934101,1,1,1,'S',1,0.990234,393,429462,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 662, \"large_tick_hit\": 11, \"small_tick_hit\": 341, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 11, \"small_tick_hit\": 344}}',116.28,200615803,2373939,NULL,'2021-08-08 02:35:27',1628390127,NULL),(1957436853,11497549,2,3329929,1,1,1,'S',1,0.991627,420,456978,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 561, \"large_tick_hit\": 2, \"small_tick_hit\": 266, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 2, \"small_tick_hit\": 268}}',116.306,209261602,2500237,NULL,'2022-09-10 18:39:36',1662835176,NULL),(1958373035,11497549,2,2409647,1,1,1,'S',1,0.996507,1099,464659,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 2010, \"large_tick_hit\": 1, \"small_tick_hit\": 842, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2018, \"large_tick_hit\": 1, \"small_tick_hit\": 844}}',116.347,210438935,20785726,NULL,'2022-11-29 03:13:20',1669691600,NULL),(1958006027,11497549,2,1344191,1,1,1,'S',1,0.996894,459,501901,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 741, \"small_tick_hit\": 222, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 742, \"small_tick_hit\": 224}}',116.427,209994787,3887348,NULL,'2022-10-29 21:52:32',1667080352,NULL),(1960894744,11497549,2,3371048,1,1,1,'S',1,0.995268,606,463494,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 973, \"small_tick_hit\": 289, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 977, \"small_tick_hit\": 291}}',116.492,213804463,6215307,NULL,'2023-08-15 02:17:16',1692065836,NULL),(1945755776,11497549,2,1316296,0,1,1,'S',1,0.990669,408,890716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 435, \"large_tick_hit\": 34, \"small_tick_hit\": 168, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 34, \"small_tick_hit\": 172}}',116.51,193831960,4854280,NULL,'2021-01-08 23:04:05',1610147045,NULL),(1952478000,11497549,2,3060360,1,1,1,'X',1,1,1315,485280,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1295, \"large_tick_hit\": 20, \"small_tick_hit\": 948}, \"maximum_statistics\": {\"great\": 1295, \"large_tick_hit\": 20, \"small_tick_hit\": 948}}',116.562,202756129,21028456,NULL,'2021-10-29 15:29:31',1635521371,NULL),(1947680855,11497549,2,2745660,1,1,1,'S',1,0.992857,273,818751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 623, \"large_tick_hit\": 72, \"small_tick_hit\": 278, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 72, \"small_tick_hit\": 282}}',116.615,196359861,4680620,NULL,'2021-03-27 16:51:21',1616863881,NULL),(2286825622,11497549,2,3461031,1,1,1,'S',1,0.994512,295,437773,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 551, \"large_tick_hit\": 5, \"small_tick_hit\": 350, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 5, \"small_tick_hit\": 351}}',116.762,215768056,2506720,NULL,'2024-02-04 05:03:09',1707022989,NULL),(1958412092,11497549,2,1583059,1,1,1,'S',1,0.994052,848,450010,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1238, \"large_tick_hit\": 13, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 1247, \"large_tick_hit\": 13, \"small_tick_hit\": 253}}',116.803,210438877,12467452,NULL,'2022-11-29 03:00:37',1669690837,NULL),(1957046442,11497549,2,838030,1,1,1,'S',1,0.993318,516,436451,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 937, \"large_tick_hit\": 3, \"small_tick_hit\": 398, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 944, \"large_tick_hit\": 3, \"small_tick_hit\": 400}}',116.916,208721351,4053097,NULL,'2022-08-11 00:05:57',1660176357,NULL),(1957426178,11497549,2,3748083,1,1,1,'S',1,0.984902,242,369218,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 536, \"large_tick_hit\": 72, \"small_tick_hit\": 501, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 72, \"small_tick_hit\": 503}}',116.95,209165976,1169410,NULL,'2022-09-04 15:45:26',1662306326,NULL),(1955415615,11497549,2,2659696,1,1,1,'S',1,0.99926,973,518998,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1008, \"large_tick_hit\": 1, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 1009, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',117.002,206576606,12307816,NULL,'2022-04-21 03:01:47',1650510107,NULL),(1946059636,11497549,2,2428472,1,1,1,'S',1,0.993316,353,893648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 520, \"large_tick_hit\": 11, \"small_tick_hit\": 212, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 11, \"small_tick_hit\": 216}}',117.011,194243754,3796880,NULL,'2021-01-23 02:23:32',1611368612,NULL),(1949993863,11497549,2,3047730,1,1,1,'X',1,1,952,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 790, \"large_tick_hit\": 162, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 790, \"large_tick_hit\": 162, \"small_tick_hit\": 379}}',117.086,199349426,18161322,NULL,'2021-06-25 21:55:34',1624658134,NULL),(2451813352,11497549,2,560651,1,1,1,'S',1,0.998444,429,487747,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 855, \"large_tick_hit\": 67, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 857, \"large_tick_hit\": 67, \"small_tick_hit\": 361}}',117.23,216097084,4888433,NULL,'2024-03-04 20:41:25',1709584885,NULL),(1958295674,11497549,2,1295491,1,1,1,'S',1,0.999462,1051,513706,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1177, \"large_tick_hit\": 54, \"small_tick_hit\": 626}, \"maximum_statistics\": {\"great\": 1178, \"large_tick_hit\": 54, \"small_tick_hit\": 626}}',117.324,210364987,14122678,NULL,'2022-11-23 21:55:10',1669240510,NULL),(1957102716,11497549,2,2477067,1,1,1,'S',1,0.998305,1055,501210,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1424, \"large_tick_hit\": 14, \"small_tick_hit\": 329, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1426, \"large_tick_hit\": 14, \"small_tick_hit\": 330}}',117.335,208770772,16153322,NULL,'2022-08-13 15:43:38',1660405418,NULL),(1960993030,11497549,2,3320203,1,1,1,'S',1,0.99851,283,487990,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 477, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 478, \"small_tick_hit\": 193}}',117.454,213775083,2026978,NULL,'2023-08-12 17:11:31',1691860291,NULL),(1946937475,11497549,2,1828585,1,1,1,'S',1,0.996585,834,896926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1524, \"large_tick_hit\": 130, \"small_tick_hit\": 389, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1527, \"large_tick_hit\": 130, \"small_tick_hit\": 393}}',117.635,195559608,27482534,NULL,'2021-03-03 06:29:21',1614752961,NULL),(1951088896,11497549,2,3100537,1,1,1,'X',1,1,1030,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1023, \"large_tick_hit\": 7, \"small_tick_hit\": 1042}, \"maximum_statistics\": {\"great\": 1023, \"large_tick_hit\": 7, \"small_tick_hit\": 1042}}',117.933,201010153,12990764,NULL,'2021-08-22 00:03:54',1629590634,NULL),(1946113757,11497549,2,1588796,1,1,1,'S',1,0.995261,377,904716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 602, \"large_tick_hit\": 40, \"small_tick_hit\": 198, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 40, \"small_tick_hit\": 201}}',118.012,194303421,6198160,NULL,'2021-01-24 22:19:16',1611526756,NULL),(1951001717,11497549,2,839612,1,1,1,'S',1,0.993034,1099,462663,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1740, \"large_tick_hit\": 168, \"small_tick_hit\": 658, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1748, \"large_tick_hit\": 168, \"small_tick_hit\": 668}}',118.103,200721356,15940774,NULL,'2021-08-11 15:34:45',1628696085,NULL),(1955461740,11497549,2,3228972,1,1,1,'S',1,0.999637,2375,473776,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 2460, \"large_tick_hit\": 24, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 2461, \"large_tick_hit\": 24, \"small_tick_hit\": 273}}',118.244,206595113,68191822,NULL,'2022-04-22 01:33:17',1650591197,NULL),(1952241747,11497549,2,3180519,1,1,1,'S',1,0.986373,329,716259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 726, \"large_tick_hit\": 39, \"small_tick_hit\": 176, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 39, \"small_tick_hit\": 180}}',118.38,202511367,4603160,NULL,'2021-10-19 23:51:06',1634687466,NULL),(1945092667,11497549,2,2172466,1,1,1,'S',1,0.995745,141,961133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 15, \"small_tick_hit\": 93, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 15, \"small_tick_hit\": 94}}',118.396,192955495,599310,NULL,'2020-12-09 01:35:42',1607477742,NULL),(1961516287,11497549,2,1098527,1,1,1,'S',1,0.995,347,453378,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 565, \"small_tick_hit\": 231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 568, \"small_tick_hit\": 232}}',118.417,214331613,2649521,NULL,'2023-09-29 19:03:42',1696014222,NULL),(1958314409,11497549,2,147365,1,1,1,'X',1,1,284,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 1, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 1, \"small_tick_hit\": 46}}',118.472,210364815,1093309,NULL,'2022-11-23 21:37:43',1669239463,NULL),(1959881078,11497549,2,1053231,1,1,1,'X',1,1,739,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 730, \"large_tick_hit\": 9, \"small_tick_hit\": 412}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 9, \"small_tick_hit\": 412}}',118.494,212474428,7113050,NULL,'2023-05-02 00:04:52',1682985892,NULL),(1955017442,11497549,2,164020,0,1,1,'A',1,0.978022,337,377933,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 598, \"large_tick_hit\": 37, \"small_tick_hit\": 166, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 37, \"small_tick_hit\": 169}}',118.537,206048025,2213598,NULL,'2022-03-26 02:26:34',1648261594,NULL),(1956793339,11497549,2,3432911,1,1,1,'X',1,1,869,530284,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 848, \"large_tick_hit\": 21, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 21, \"small_tick_hit\": 256}}',118.537,208410392,9684487,NULL,'2022-07-25 01:03:53',1658711033,NULL),(1959025913,11497549,2,3900704,1,1,1,'S',1,0.999117,780,527813,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 776, \"large_tick_hit\": 4, \"small_tick_hit\": 351, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 4, \"small_tick_hit\": 352}}',118.773,211293805,7905889,NULL,'2023-01-30 21:33:16',1675114396,NULL),(1961495728,11497549,2,1439335,1,1,1,'S',1,0.997937,701,488003,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 866, \"large_tick_hit\": 24, \"small_tick_hit\": 561}, \"maximum_statistics\": {\"great\": 869, \"large_tick_hit\": 24, \"small_tick_hit\": 561}}',118.874,214345430,8128060,NULL,'2023-09-30 21:09:33',1696108173,NULL),(1956909179,11497549,2,3169455,1,1,1,'S',1,0.991837,447,441161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 674, \"large_tick_hit\": 29, \"small_tick_hit\": 512, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 29, \"small_tick_hit\": 515}}',118.896,208465435,2800515,NULL,'2022-07-28 00:09:52',1658966992,NULL),(1961650169,11497549,2,4282643,1,1,1,'S',1,0.995319,620,457867,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1284, \"large_tick_hit\": 36, \"small_tick_hit\": 1019, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1290, \"large_tick_hit\": 36, \"small_tick_hit\": 1024}}',119.336,214616200,6782746,NULL,'2023-10-25 14:44:44',1698245084,NULL),(1958878603,11497549,2,2643112,1,1,1,'S',1,0.995029,689,460215,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 879, \"large_tick_hit\": 11, \"small_tick_hit\": 311, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 11, \"small_tick_hit\": 316}}',119.482,211159995,6391922,NULL,'2023-01-20 22:50:54',1674255054,NULL),(1958895405,11497549,2,2277997,1,1,1,'S',1,0.993804,251,468026,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 340, \"large_tick_hit\": 10, \"small_tick_hit\": 452, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 10, \"small_tick_hit\": 455}}',119.664,211115344,958912,NULL,'2023-01-17 14:20:25',1673965225,NULL),(1944968309,11497549,2,2412396,1,1,1,'S',1,0.997717,290,959998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 38, \"small_tick_hit\": 147, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 38, \"small_tick_hit\": 148}}',119.918,192771814,2221710,NULL,'2020-12-02 16:56:30',1606928190,NULL),(1960400867,11497549,2,4077440,1,1,1,'S',1,0.995272,166,466435,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 328, \"small_tick_hit\": 93, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 94}}',120.337,213023833,784244,NULL,'2023-06-14 00:10:19',1686701419,NULL),(1952840956,11497549,2,2243382,1,1,1,'S',1,0.986562,285,706107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 749, \"large_tick_hit\": 31, \"small_tick_hit\": 101, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 31, \"small_tick_hit\": 105}}',120.435,203284044,4519290,NULL,'2021-11-19 03:24:51',1637292291,NULL),(1956496393,11497549,2,3130993,1,1,1,'S',1,0.99966,1652,472550,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 2224, \"large_tick_hit\": 9, \"small_tick_hit\": 711}, \"maximum_statistics\": {\"great\": 2225, \"large_tick_hit\": 9, \"small_tick_hit\": 711}}',120.447,207882296,46354920,NULL,'2022-06-26 19:07:25',1656270445,NULL),(1954364013,11497549,2,17908,0,1,1,'X',1,1,1046,531140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"large_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 448}}',120.642,205235143,8374509,NULL,'2022-02-13 04:05:44',1644725144,NULL),(1956104557,11497549,2,72419,1,1,1,'S',1,0.997121,754,503211,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 671, \"large_tick_hit\": 169, \"small_tick_hit\": 199, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 673, \"large_tick_hit\": 169, \"small_tick_hit\": 200}}',120.662,207461293,7570056,NULL,'2022-06-05 21:36:49',1654465009,NULL),(1957768040,11497549,2,1931270,1,1,1,'S',1,0.99392,904,465649,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1519, \"small_tick_hit\": 606, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1525, \"small_tick_hit\": 613}}',120.796,209580770,13044346,NULL,'2022-10-01 21:38:11',1664660291,NULL),(1958699091,11497549,2,3691453,1,1,1,'S',1,0.998897,532,529962,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_tick_hit\": 5, \"small_tick_hit\": 374, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 5, \"small_tick_hit\": 375}}',120.964,210805860,4620821,NULL,'2022-12-25 18:29:41',1671992981,NULL),(1946523162,11497549,2,2056299,1,1,1,'S',1,0.995021,624,886705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 881, \"large_tick_hit\": 70, \"small_tick_hit\": 248, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 883, \"large_tick_hit\": 70, \"small_tick_hit\": 252}}',121.01,194781963,12554380,NULL,'2021-02-08 00:17:32',1612743452,NULL),(1954824449,11497549,2,3440780,1,1,1,'S',1,0.996711,857,509775,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 977, \"small_tick_hit\": 235, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 978, \"small_tick_hit\": 238}}',121.315,205831103,9910710,NULL,'2022-03-15 00:48:11',1647305291,NULL),(1960091395,11497549,2,3994294,1,1,1,'S',1,0.997635,769,527487,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 725, \"large_tick_hit\": 44, \"small_tick_hit\": 918, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 725, \"large_tick_hit\": 44, \"small_tick_hit\": 922}}',121.325,212604681,8972864,NULL,'2023-05-12 18:45:59',1683917159,NULL),(1960734399,11497549,2,2069236,1,1,1,'X',1,1,739,532718,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 738, \"large_tick_hit\": 1, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 738, \"large_tick_hit\": 1, \"small_tick_hit\": 283}}',121.565,213432996,7187305,NULL,'2023-07-15 19:19:47',1689448787,NULL),(1961081135,11497549,2,1570203,1,1,1,'S',1,0.982972,257,398787,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 477, \"small_tick_hit\": 158, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 484, \"small_tick_hit\": 162}}',121.965,213861578,1428226,NULL,'2023-08-20 02:47:02',1692499622,NULL),(1955660217,11497549,2,1360672,1,1,1,'S',1,0.985082,943,452843,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1180, \"large_tick_hit\": 33, \"small_tick_hit\": 834, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1207, \"large_tick_hit\": 33, \"small_tick_hit\": 838}}',122.21,206902189,11699193,NULL,'2022-05-08 01:13:28',1651972408,NULL),(1959922815,11497549,2,3216139,1,1,1,'S',1,0.99875,428,500893,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 494, \"large_tick_hit\": 10, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 10, \"small_tick_hit\": 295}}',122.526,212506952,2572538,NULL,'2023-05-04 23:41:16',1683243676,NULL),(1961498953,11497549,2,3750115,1,1,1,'S',1,0.996795,802,474804,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1207, \"small_tick_hit\": 348, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1211, \"small_tick_hit\": 349}}',122.569,214345307,9193091,NULL,'2023-09-30 20:59:08',1696107548,NULL),(1958032167,11497549,2,107763,1,1,1,'X',1,1,1511,487584,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1442, \"large_tick_hit\": 69, \"small_tick_hit\": 401}, \"maximum_statistics\": {\"great\": 1442, \"large_tick_hit\": 69, \"small_tick_hit\": 401}}',122.699,209992163,26375434,NULL,'2022-10-29 18:35:19',1667068519,NULL),(1955176020,11497549,2,3338637,1,1,1,'S',1,0.997107,371,458695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 762, \"large_tick_hit\": 19, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 765, \"large_tick_hit\": 19, \"small_tick_hit\": 253}}',122.795,206273603,2652984,NULL,'2022-04-06 15:57:19',1649260639,NULL),(1952714115,11497549,2,1413157,0,1,1,'S',1,0.983353,249,718351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 522, \"large_tick_hit\": 88, \"small_tick_hit\": 217, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 88, \"small_tick_hit\": 224}}',122.807,203051399,2762950,NULL,'2021-11-09 22:48:33',1636498113,NULL),(1950647954,11497549,2,2685038,1,1,1,'S',1,0.998279,265,488816,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 330, \"large_tick_hit\": 2, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 248}}',122.899,200458800,1042461,NULL,'2021-08-03 05:36:13',1627968973,NULL),(1952298231,11497549,2,1191442,0,1,1,'X',1,1,73,531376,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 110}}',122.936,202359484,123190,NULL,'2021-10-14 01:48:35',1634176115,NULL),(1962037944,11497549,2,4337671,1,1,1,'A',1,0.978261,350,388234,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 624, \"large_tick_hit\": 9, \"small_tick_hit\": 177, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 9, \"small_tick_hit\": 182}}',123.025,215061562,2454006,NULL,'2023-12-04 17:52:39',1701712359,NULL),(1959856355,11497549,2,4027832,1,1,1,'S',1,0.997647,516,499758,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 681, \"large_tick_hit\": 3, \"small_tick_hit\": 164, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 3, \"small_tick_hit\": 165}}',123.095,212271132,4817455,NULL,'2023-04-16 01:25:39',1681608339,NULL),(1952453462,11497549,2,1111110,1,1,1,'S',1,0.998928,627,959508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 152, \"small_tick_hit\": 305, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 152, \"small_tick_hit\": 306}}',123.17,202775525,9037210,NULL,'2021-10-30 04:43:02',1635568982,NULL),(1956321891,11497549,2,244691,1,1,1,'S',1,0.997338,827,477353,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1321, \"large_tick_hit\": 117, \"small_tick_hit\": 435, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1325, \"large_tick_hit\": 117, \"small_tick_hit\": 436}}',123.205,207803775,12604070,NULL,'2022-06-22 21:12:20',1655932340,NULL),(1960145411,11497549,2,3711878,1,1,1,'S',1,0.993851,656,454257,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1163, \"large_tick_hit\": 8, \"small_tick_hit\": 607, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1169, \"large_tick_hit\": 8, \"small_tick_hit\": 612}}',123.211,212756267,8297220,NULL,'2023-05-24 20:07:52',1684958872,NULL),(1948929509,11497549,2,80721,1,1,1,'X',1,1,840,482880,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 744, \"large_tick_hit\": 96, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 96, \"small_tick_hit\": 297}}',123.302,198147696,9531630,NULL,'2021-05-19 01:17:11',1621387031,NULL),(2577930470,11497549,2,4504326,1,1,1,'S',1,0.998403,306,528448,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 5, \"small_tick_hit\": 319, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 5, \"small_tick_hit\": 320}}',123.34,216338866,1288818,NULL,'2024-03-27 21:19:08',1711574348,NULL),(1960716967,11497549,2,2685040,1,1,1,'S',1,0.996344,228,478616,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 332, \"large_tick_hit\": 2, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 2, \"small_tick_hit\": 212}}',123.53,213423925,1094429,NULL,'2023-07-15 02:36:33',1689388593,NULL),(1961265284,11497549,2,4234239,1,1,1,'S',1,0.995486,654,472390,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1073, \"large_tick_hit\": 8, \"small_tick_hit\": 904, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1077, \"large_tick_hit\": 8, \"small_tick_hit\": 909}}',123.655,214043977,6807218,NULL,'2023-09-04 18:53:31',1693853611,NULL),(1961632210,11497549,2,4137162,1,1,1,'S',1,0.994633,601,445293,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1095, \"large_tick_hit\": 12, \"small_tick_hit\": 561, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1102, \"large_tick_hit\": 12, \"small_tick_hit\": 563}}',123.742,214472306,5955346,NULL,'2023-10-12 19:42:25',1697139745,NULL),(1961388719,11497549,2,2025942,1,1,1,'A',1,0.975062,159,379398,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 247, \"large_tick_hit\": 7, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 7, \"small_tick_hit\": 137}}',123.91,214213505,437915,NULL,'2023-09-18 21:31:29',1695072689,NULL),(1946693335,11497549,2,2363046,1,1,1,'S',1,0.98324,381,810329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 622, \"small_tick_hit\": 258, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 626, \"small_tick_hit\": 269}}',124.043,195143766,5428860,NULL,'2021-02-18 17:04:35',1613667875,NULL),(1961494102,11497549,2,2842835,1,1,1,'S',1,0.993125,243,412070,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 722, \"large_tick_hit\": 64, \"small_tick_hit\": 1092, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 64, \"small_tick_hit\": 1097}}',124.135,214388881,1749625,NULL,'2023-10-04 21:41:07',1696455667,NULL),(1954744710,11497549,2,138816,1,1,1,'S',1,0.999243,773,533617,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 773, \"small_tick_hit\": 547, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 773, \"small_tick_hit\": 548}}',124.164,205831254,9761432,NULL,'2022-03-15 01:00:16',1647306016,NULL),(1961314918,11497549,2,2948988,1,1,1,'S',1,0.992036,294,434888,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 538, \"large_tick_hit\": 27, \"small_tick_hit\": 307, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 27, \"small_tick_hit\": 310}}',124.36,214292078,2455902,NULL,'2023-09-25 21:08:06',1695676086,NULL),(1959729720,11497549,2,3987938,1,1,1,'S',1,0.999096,1509,525734,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1517, \"large_tick_hit\": 1, \"small_tick_hit\": 693, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1518, \"large_tick_hit\": 1, \"small_tick_hit\": 694}}',124.457,212034154,29376601,NULL,'2023-03-28 22:04:05',1680041045,NULL),(2410391198,11497549,2,1582612,1,1,1,'S',1,0.995043,505,444787,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1083, \"large_tick_hit\": 60, \"small_tick_hit\": 463, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1089, \"large_tick_hit\": 60, \"small_tick_hit\": 465}}',124.467,216016114,7140966,NULL,'2024-02-26 03:35:07',1708918507,NULL),(1961429866,11497549,2,3846753,1,1,1,'S',1,0.996914,307,463030,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 497, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 499, \"small_tick_hit\": 149}}',124.672,214331722,1660907,NULL,'2023-09-29 19:11:54',1696014714,NULL),(1958328752,11497549,2,3809511,1,1,1,'S',1,0.997796,729,490519,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1372, \"large_tick_hit\": 33, \"small_tick_hit\": 859, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1375, \"large_tick_hit\": 33, \"small_tick_hit\": 861}}',124.688,210438556,10104747,NULL,'2022-11-29 02:16:09',1669688169,NULL),(1957871078,11497549,2,3131350,1,1,1,'S',1,0.984012,261,721923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 496, \"large_tick_hit\": 32, \"small_tick_hit\": 149, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 32, \"small_tick_hit\": 153}}',124.741,209714173,2829490,NULL,'2022-10-10 20:26:49',1665433609,NULL),(1960646306,11497549,2,160056,1,1,1,'S',1,0.998521,490,537907,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 185, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 186}}',124.747,213432904,3284154,NULL,'2023-07-15 19:11:26',1689448286,NULL),(1958105803,11497549,2,3800142,1,1,1,'X',1,1,397,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 397, \"small_tick_hit\": 170}}',124.882,210135501,2110272,NULL,'2022-11-08 00:39:46',1667867986,NULL),(1957922736,11497549,2,1814473,0,1,1,'S',1,0.989744,284,413546,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 505, \"large_tick_hit\": 45, \"small_tick_hit\": 222, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 45, \"small_tick_hit\": 224}}',125.058,209780191,1241289,NULL,'2022-10-15 13:56:13',1665842173,NULL),(1957546445,11497549,2,3669099,1,1,1,'S',1,0.997175,188,519384,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 192, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 161}}',125.166,209216615,543422,NULL,'2022-09-07 22:33:19',1662589999,NULL),(1958253143,11497549,2,3079386,1,1,1,'X',1,1,514,529032,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 514, \"small_tick_hit\": 158}}',125.188,210364938,3507518,NULL,'2022-11-23 21:49:43',1669240183,NULL),(1946223604,11497549,2,1585828,1,1,1,'S',1,0.990364,456,866084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 675, \"large_tick_hit\": 50, \"small_tick_hit\": 200, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 50, \"small_tick_hit\": 207}}',125.281,194499252,7577440,NULL,'2021-01-30 19:38:34',1612035514,NULL),(1961294166,11497549,2,4193587,1,1,1,'S',1,0.996764,809,487614,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1006, \"large_tick_hit\": 2, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1009, \"large_tick_hit\": 2, \"small_tick_hit\": 225}}',125.411,214258414,8869738,NULL,'2023-09-23 02:38:24',1695436704,NULL),(1959732363,11497549,2,4045995,1,1,1,'X',1,1,621,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 621, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 621, \"small_tick_hit\": 221}}',125.437,212045728,4793870,NULL,'2023-03-29 20:39:50',1680122390,NULL),(1961477535,11497549,2,3713798,1,1,1,'S',1,0.996142,527,472458,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 847, \"large_tick_hit\": 10, \"small_tick_hit\": 434, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 10, \"small_tick_hit\": 436}}',125.499,214357094,4307888,NULL,'2023-10-01 20:04:41',1696190681,NULL),(1946688532,11497549,2,2747096,1,1,1,'A',1,0.972399,201,727873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 332, \"large_tick_hit\": 13, \"small_tick_hit\": 113, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 13, \"small_tick_hit\": 121}}',125.582,195143983,1415930,NULL,'2021-02-18 17:11:29',1613668289,NULL),(1961105269,11497549,2,3892018,1,1,1,'S',1,0.993642,595,476848,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 798, \"large_tick_hit\": 8, \"small_tick_hit\": 288, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 801, \"large_tick_hit\": 8, \"small_tick_hit\": 292}}',125.679,213847377,6317040,NULL,'2023-08-18 20:05:29',1692389129,NULL),(1961517069,11497549,2,1104317,1,1,1,'S',1,0.991879,509,457702,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 691, \"small_tick_hit\": 164, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 696, \"small_tick_hit\": 166}}',125.749,214357428,3663974,NULL,'2023-10-01 20:34:54',1696192494,NULL),(1957039578,11497549,2,1283463,1,1,1,'S',1,0.996594,536,473646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 890, \"large_tick_hit\": 20, \"small_tick_hit\": 553, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 893, \"large_tick_hit\": 20, \"small_tick_hit\": 555}}',125.77,208572707,4661539,NULL,'2022-08-02 23:08:36',1659481716,NULL),(1958196323,11497549,2,2921706,1,1,1,'X',1,1,520,529349,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 520, \"small_tick_hit\": 98}}',125.871,210365051,3590701,NULL,'2022-11-23 22:01:52',1669240912,NULL),(1956822011,11497549,2,3237374,1,1,1,'S',1,0.999005,584,531353,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"large_tick_hit\": 23, \"small_tick_hit\": 420, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 23, \"small_tick_hit\": 421}}',126.057,208446832,5410451,NULL,'2022-07-27 00:29:02',1658881742,NULL),(1962355740,11497549,2,3208604,1,1,1,'A',1,0.972184,578,97332,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1161, \"large_tick_hit\": 1, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 1201, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',126.097,215470247,1739482,NULL,'2024-01-08 20:23:21',1704745401,NULL),(1950053101,11497549,2,744672,1,1,1,'S',1,0.996912,1482,453250,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1823, \"large_tick_hit\": 4, \"small_tick_hit\": 110, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1826, \"large_tick_hit\": 4, \"small_tick_hit\": 113}}',126.28,199524916,27560736,NULL,'2021-07-01 19:38:41',1625168321,NULL),(1958262164,11497549,2,2447349,1,1,1,'S',1,0.994585,822,529769,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 821, \"large_tick_hit\": 1, \"small_tick_hit\": 280, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 821, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',126.318,210364924,8841871,NULL,'2022-11-23 21:48:12',1669240092,NULL),(1960382723,11497549,2,1427700,1,1,1,'S',1,0.997561,482,498599,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 618, \"large_tick_hit\": 1, \"small_tick_hit\": 199, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 1, \"small_tick_hit\": 200}}',126.449,213165055,4177303,NULL,'2023-06-25 02:37:18',1687660638,NULL),(1961752899,11497549,2,3941000,1,1,1,'S',1,0.987997,430,438110,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1043, \"large_tick_hit\": 1, \"small_tick_hit\": 520, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1049, \"large_tick_hit\": 1, \"small_tick_hit\": 533}}',126.561,214678989,4952349,NULL,'2023-10-30 19:52:19',1698695539,NULL),(1958111100,11497549,2,3006681,1,1,1,'S',1,0.998981,567,505432,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 657, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 658, \"small_tick_hit\": 323}}',126.647,210175781,4414667,NULL,'2022-11-11 02:56:50',1668135410,NULL),(1961329385,11497549,2,3630308,1,1,1,'S',1,0.995261,581,464895,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1011, \"large_tick_hit\": 3, \"small_tick_hit\": 456, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1015, \"large_tick_hit\": 3, \"small_tick_hit\": 459}}',126.711,214200553,5309741,NULL,'2023-09-17 19:03:27',1694977407,NULL),(1957965037,11497549,2,3028465,1,1,1,'X',1,1,617,480864,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 617, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 617, \"small_tick_hit\": 55}}',126.955,209933747,4741630,NULL,'2022-10-26 00:14:49',1666743289,NULL),(1958928202,11497549,2,1587405,1,1,1,'S',1,0.998501,848,500336,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1285, \"large_tick_hit\": 12, \"small_tick_hit\": 702, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1287, \"large_tick_hit\": 12, \"small_tick_hit\": 703}}',127.011,211115329,12058518,NULL,'2023-01-17 14:18:49',1673965129,NULL),(1945226091,11497549,2,2400374,1,1,1,'S',1,0.997283,447,964713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"small_tick_hit\": 287, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 447, \"small_tick_hit\": 289}}',127.169,193048136,4933250,NULL,'2020-12-12 12:35:27',1607776527,NULL),(1946698026,11497549,2,2373714,1,1,1,'S',1,0.995455,115,1054648,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 6, \"small_tick_hit\": 104, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 6, \"small_tick_hit\": 105}}',127.18,195146706,336763,NULL,'2021-02-18 18:35:47',1613673347,NULL),(1961446129,11497549,2,847341,1,1,1,'S',1,0.996526,719,455436,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1395, \"large_tick_hit\": 4, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 1401, \"large_tick_hit\": 4, \"small_tick_hit\": 322}}',127.205,214390262,8756539,NULL,'2023-10-05 02:00:22',1696471222,NULL),(1952136559,11497549,2,2158592,1,1,1,'S',1,0.991011,511,798933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1055, \"large_tick_hit\": 9, \"small_tick_hit\": 259, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1061, \"large_tick_hit\": 9, \"small_tick_hit\": 265}}',127.21,202259488,13546530,NULL,'2021-10-09 22:19:56',1633817996,NULL),(1951697739,11497549,2,2257057,1,1,1,'A',1,0.979592,538,703021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 884, \"large_tick_hit\": 79, \"small_tick_hit\": 93, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 904, \"large_tick_hit\": 79, \"small_tick_hit\": 95}}',127.352,201826939,9028350,NULL,'2021-09-22 16:10:37',1632327037,NULL),(1956501387,11497549,2,3545215,1,1,1,'S',1,0.998246,2059,452592,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 2551, \"large_tick_hit\": 110, \"small_tick_hit\": 1323, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2556, \"large_tick_hit\": 110, \"small_tick_hit\": 1325}}',127.468,207898815,61104220,NULL,'2022-06-27 15:05:07',1656342307,NULL),(1952020017,11497549,2,2151542,1,1,1,'S',1,0.995968,376,900952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 521, \"large_tick_hit\": 11, \"small_tick_hit\": 456, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 11, \"small_tick_hit\": 459}}',127.522,202090226,5171040,NULL,'2021-10-03 01:19:37',1633223977,NULL),(1957266137,11497549,2,3654033,1,1,1,'S',1,0.998948,479,500098,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 609, \"large_tick_hit\": 9, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 9, \"small_tick_hit\": 332}}',127.533,208929055,3286060,NULL,'2022-08-21 22:48:03',1661122083,NULL),(1961073031,11497549,2,54581,1,1,1,'X',1,1,866,532290,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 866, \"small_tick_hit\": 26}, \"maximum_statistics\": {\"great\": 866, \"small_tick_hit\": 26}}',128.079,213904832,9811164,NULL,'2023-08-24 02:24:11',1692843851,NULL),(1958457697,11497549,2,3526508,1,1,1,'S',1,0.998424,1056,492978,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1653, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 1656, \"small_tick_hit\": 247}}',128.112,210546879,17656500,NULL,'2022-12-07 01:41:52',1670377312,NULL),(1950656360,11497549,2,176339,0,1,1,'S',1,0.996503,628,536470,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569, \"large_tick_hit\": 59, \"small_tick_hit\": 227, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 59, \"small_tick_hit\": 230}}',128.169,200449592,4850727,NULL,'2021-08-02 21:35:02',1627940102,NULL),(1961265619,11497549,2,4236392,1,1,1,'S',1,0.997522,712,473366,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1079, \"large_tick_hit\": 6, \"small_tick_hit\": 525}, \"maximum_statistics\": {\"great\": 1083, \"large_tick_hit\": 6, \"small_tick_hit\": 525}}',128.369,214124702,7169944,NULL,'2023-09-11 03:28:43',1694402923,NULL),(1961574055,11497549,2,329261,1,1,1,'S',1,0.996113,463,479251,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 736, \"small_tick_hit\": 289, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 738, \"small_tick_hit\": 291}}',128.389,214530624,3456384,NULL,'2023-10-18 04:29:55',1697603395,NULL),(1957122121,11497549,2,2154729,1,1,1,'S',1,0.999377,909,511785,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1107, \"large_tick_hit\": 8, \"small_tick_hit\": 489}, \"maximum_statistics\": {\"great\": 1108, \"large_tick_hit\": 8, \"small_tick_hit\": 489}}',128.422,208770687,11295660,NULL,'2022-08-13 15:39:14',1660405154,NULL),(1960416299,11497549,2,1939633,1,1,1,'S',1,0.994253,791,461158,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1110, \"small_tick_hit\": 101, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1116, \"small_tick_hit\": 102}}',128.494,213056070,10724950,NULL,'2023-06-16 15:48:44',1686930524,NULL),(1955318678,11497549,2,370551,1,1,1,'X',1,1,723,535464,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 723, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 723, \"small_tick_hit\": 359}}',128.729,206378189,6919792,NULL,'2022-04-11 15:08:03',1649689683,NULL),(1961025156,11497549,2,2789383,1,1,1,'S',1,0.995386,422,458246,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 702, \"large_tick_hit\": 1, \"small_tick_hit\": 160, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 1, \"small_tick_hit\": 161}}',128.744,213835721,3193716,NULL,'2023-08-17 18:41:31',1692297691,NULL),(1957901563,11497549,2,3638066,1,1,1,'S',1,0.989983,177,422047,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 351, \"large_tick_hit\": 2, \"small_tick_hit\": 240, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 2, \"small_tick_hit\": 243}}',128.907,209780155,795146,NULL,'2022-10-15 13:54:09',1665842049,NULL),(1958452062,11497549,2,552280,1,1,1,'S',1,0.996416,589,481844,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 748, \"large_tick_hit\": 4, \"small_tick_hit\": 360, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 751, \"large_tick_hit\": 4, \"small_tick_hit\": 361}}',128.972,210473921,4803653,NULL,'2022-12-02 00:59:49',1669942789,NULL),(1946583743,11497549,2,1906119,1,1,1,'S',1,0.98875,431,840190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 497, \"large_tick_hit\": 60, \"small_tick_hit\": 234, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 60, \"small_tick_hit\": 238}}',129.022,194918957,5482060,NULL,'2021-02-12 01:35:08',1613093708,NULL),(1957516976,11497549,2,3454421,1,1,1,'S',1,0.996343,859,474827,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1113, \"large_tick_hit\": 27, \"small_tick_hit\": 767, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1119, \"large_tick_hit\": 27, \"small_tick_hit\": 768}}',129.149,209299406,9726063,NULL,'2022-09-13 00:44:42',1663029882,NULL),(1953369868,11497549,2,2084648,1,1,1,'S',1,0.989817,316,756519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 787, \"large_tick_hit\": 15, \"small_tick_hit\": 170, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 15, \"small_tick_hit\": 174}}',129.239,203960101,6095100,NULL,'2021-12-18 16:37:53',1639845473,NULL),(1945729195,11497549,2,2425696,1,1,1,'S',1,0.993631,164,959634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 26, \"small_tick_hit\": 148, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 26, \"small_tick_hit\": 150}}',129.255,193776193,694800,NULL,'2021-01-07 00:35:20',1609979720,NULL),(1960096902,11497549,2,4000892,1,1,1,'S',1,0.997821,751,527540,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 751, \"small_tick_hit\": 165, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 751, \"small_tick_hit\": 167}}',129.378,212619361,7372050,NULL,'2023-05-13 21:01:14',1684011674,NULL),(1958643839,11497549,2,3451610,1,1,1,'S',1,0.995859,573,474027,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 783, \"large_tick_hit\": 1, \"small_tick_hit\": 178, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 786, \"large_tick_hit\": 1, \"small_tick_hit\": 179}}',129.581,210806005,4680698,NULL,'2022-12-25 18:40:47',1671993647,NULL),(1956913824,11497549,2,3695241,1,1,1,'A',1,0.976253,288,414529,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 436, \"small_tick_hit\": 304, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 312}}',129.631,208429380,1267775,NULL,'2022-07-26 02:10:23',1658801423,NULL),(1959989092,11497549,2,4103971,1,1,1,'S',1,0.998561,468,527695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 2, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 2, \"small_tick_hit\": 227}}',129.805,212399654,2901361,NULL,'2023-04-26 01:24:15',1682472255,NULL),(1947007471,11497549,2,1910976,1,1,1,'S',1,0.997033,546,877784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 844, \"large_tick_hit\": 15, \"small_tick_hit\": 149, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 846, \"large_tick_hit\": 15, \"small_tick_hit\": 150}}',129.854,195541971,10473750,NULL,'2021-03-02 16:16:26',1614701786,NULL),(2312554896,11497549,2,4362118,1,1,1,'S',1,0.998901,854,513035,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1183, \"large_tick_hit\": 10, \"small_tick_hit\": 625, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1184, \"large_tick_hit\": 10, \"small_tick_hit\": 626}}',129.981,215822797,10980992,NULL,'2024-02-08 22:32:03',1707431523,NULL),(1961316533,11497549,2,834589,1,1,1,'S',1,0.996957,318,454619,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 585, \"large_tick_hit\": 45, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 45, \"small_tick_hit\": 353}}',130.161,214292113,2456928,NULL,'2023-09-25 21:13:28',1695676408,NULL),(1961517865,11497549,2,4033854,1,1,1,'S',1,0.99912,1134,509271,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 2080, \"large_tick_hit\": 18, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 2082, \"large_tick_hit\": 18, \"small_tick_hit\": 174}}',130.203,214345783,23010668,NULL,'2023-09-30 21:44:49',1696110289,NULL),(1947231906,11497549,2,2258183,1,1,1,'S',1,0.980173,325,757309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 557, \"large_tick_hit\": 42, \"small_tick_hit\": 192, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 42, \"small_tick_hit\": 202}}',130.383,195831639,4193340,NULL,'2021-03-11 22:57:36',1615503456,NULL),(1956126780,11497549,2,2894951,1,1,1,'S',1,0.99093,265,728448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 610, \"large_tick_hit\": 54, \"small_tick_hit\": 210, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 54, \"small_tick_hit\": 211}}',130.536,207466311,3694880,NULL,'2022-06-06 04:13:42',1654488822,NULL),(1958211740,11497549,2,176339,0,1,1,'X',1,1,628,537477,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569, \"large_tick_hit\": 59, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 59, \"small_tick_hit\": 230}}',130.662,210365128,4852957,NULL,'2022-11-23 22:10:46',1669241446,NULL),(2604891794,11497549,2,3215005,1,1,1,'S',1,0.992505,461,419232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1194, \"small_tick_hit\": 395, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1203, \"small_tick_hit\": 398}}',130.767,216386997,5337192,NULL,'2024-04-01 20:48:38',1712004518,NULL),(1958514818,11497549,2,2026805,1,1,1,'S',1,0.998685,1261,468489,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1266, \"large_tick_hit\": 52, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 1268, \"large_tick_hit\": 52, \"small_tick_hit\": 201}}',130.852,210546627,23472200,NULL,'2022-12-07 01:11:24',1670375484,NULL),(1957047499,11497549,2,3465029,1,1,1,'S',1,0.997557,971,512373,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1096, \"large_tick_hit\": 10, \"small_tick_hit\": 527, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1097, \"large_tick_hit\": 10, \"small_tick_hit\": 530}}',131.128,208816662,12519193,NULL,'2022-08-15 23:54:35',1660607675,NULL),(1950752027,11497549,2,2984549,1,1,1,'S',1,0.997509,490,527463,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 17, \"small_tick_hit\": 311, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 17, \"small_tick_hit\": 313}}',131.257,200453669,3168450,NULL,'2021-08-03 00:49:13',1627951753,NULL),(1945052906,11497549,2,2508820,1,1,1,'S',1,0.995951,384,924979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 372, \"large_tick_hit\": 42, \"small_tick_hit\": 324, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 42, \"small_tick_hit\": 326}}',131.33,192999418,3336048,NULL,'2020-12-10 17:39:09',1607621949,NULL),(1945794145,11497549,2,1135616,1,1,1,'S',1,0.996027,456,953341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 440, \"large_tick_hit\": 19, \"small_tick_hit\": 293, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 19, \"small_tick_hit\": 295}}',131.447,193882685,6027690,NULL,'2021-01-10 18:00:17',1610301617,NULL),(1957611429,11497549,2,3378294,1,1,1,'S',1,0.997633,546,505350,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 619, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 620, \"small_tick_hit\": 225}}',131.473,209405238,4023894,NULL,'2022-09-20 00:53:56',1663635236,NULL),(1961605597,11497549,2,1291658,1,1,1,'S',1,0.997672,359,493897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 504, \"large_tick_hit\": 18, \"small_tick_hit\": 335, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 18, \"small_tick_hit\": 336}}',132.022,214474628,2103408,NULL,'2023-10-13 01:06:35',1697159195,NULL),(1961266470,11497549,2,4244903,1,1,1,'X',1,1,571,532515,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569, \"large_tick_hit\": 2, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 2, \"small_tick_hit\": 273}}',132.065,214004128,4330540,NULL,'2023-09-01 22:14:38',1693606478,NULL),(1961524727,11497549,2,4286009,1,1,1,'S',1,0.998424,490,508439,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 963, \"large_tick_hit\": 3, \"small_tick_hit\": 301, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 964, \"large_tick_hit\": 3, \"small_tick_hit\": 302}}',132.209,214421834,6174876,NULL,'2023-10-07 23:52:27',1696722747,NULL),(1950851053,11497549,2,80721,1,1,1,'S',1,0.995602,584,468061,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 740, \"large_tick_hit\": 96, \"small_tick_hit\": 296, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 96, \"small_tick_hit\": 297}}',132.242,200548852,5541715,NULL,'2021-08-06 00:39:20',1628210360,NULL),(1956626894,11497549,2,1856299,1,1,1,'S',1,0.997352,1091,478162,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1685, \"large_tick_hit\": 9, \"small_tick_hit\": 566, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1690, \"large_tick_hit\": 9, \"small_tick_hit\": 567}}',132.414,208044552,17363147,NULL,'2022-07-04 22:54:25',1656975265,NULL),(1958009333,11497549,2,2524734,1,1,1,'S',1,0.998608,595,507060,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 772, \"large_tick_hit\": 54, \"small_tick_hit\": 609, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 773, \"large_tick_hit\": 54, \"small_tick_hit\": 610}}',132.568,209994748,5068162,NULL,'2022-10-29 21:48:57',1667080137,NULL),(1954431456,11497549,2,1214850,1,1,1,'S',1,0.989712,425,449332,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 636, \"small_tick_hit\": 326, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 641, \"small_tick_hit\": 331}}',132.577,205305772,2635848,NULL,'2022-02-16 16:41:57',1645029717,NULL),(1945797762,11497549,2,2534341,1,1,1,'S',1,0.993025,573,843259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 731, \"large_tick_hit\": 55, \"small_tick_hit\": 353, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 55, \"small_tick_hit\": 356}}',132.661,193990363,10163190,NULL,'2021-01-14 18:48:28',1610650108,NULL),(1956027877,11497549,2,134621,1,1,1,'S',1,0.99768,803,508831,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 925, \"large_tick_hit\": 62, \"small_tick_hit\": 303, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 926, \"large_tick_hit\": 62, \"small_tick_hit\": 305}}',132.683,207530811,8498008,NULL,'2022-06-09 15:58:43',1654790323,NULL),(1958820128,11497549,2,553131,0,1,1,'S',1,0.997898,1388,499412,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1583, \"large_tick_hit\": 5, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 1587, \"large_tick_hit\": 5, \"small_tick_hit\": 311}}',132.895,210904126,25090851,NULL,'2023-01-01 18:25:48',1672597548,NULL),(1958807956,11497549,2,3784060,1,1,1,'S',1,0.995916,291,450192,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 790, \"small_tick_hit\": 917, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 794, \"small_tick_hit\": 920}}',132.931,210948651,2755403,NULL,'2023-01-05 02:13:10',1672884790,NULL),(1961552463,11497549,2,2241293,1,1,1,'X',1,1,429,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 429, \"small_tick_hit\": 82}}',132.94,214538193,2453971,NULL,'2023-10-18 21:27:26',1697664446,NULL),(1957688206,11497549,2,154727,1,1,1,'S',1,0.998968,494,502863,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 714, \"large_tick_hit\": 43, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 43, \"small_tick_hit\": 211}}',133.191,209665379,4851969,NULL,'2022-10-07 22:37:57',1665182277,NULL),(1961876969,11497549,2,3784709,1,1,1,'S',1,0.998122,1036,489073,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1451, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 1454, \"small_tick_hit\": 143}}',133.32,214865241,18376329,NULL,'2023-11-17 02:19:13',1700187553,NULL),(1953176116,11497549,2,3156528,1,1,1,'S',1,0.999044,1484,463725,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1581, \"large_tick_hit\": 77, \"small_tick_hit\": 432}, \"maximum_statistics\": {\"great\": 1583, \"large_tick_hit\": 77, \"small_tick_hit\": 432}}',133.33,203589884,32977490,NULL,'2021-12-01 22:40:35',1638398435,NULL),(1958442893,11497549,2,3489173,1,1,1,'S',1,0.998322,611,506148,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 851, \"small_tick_hit\": 339, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 852, \"small_tick_hit\": 340}}',133.514,210379977,5780874,NULL,'2022-11-25 01:26:39',1669339599,NULL),(1958264596,11497549,2,385553,1,1,1,'X',1,1,894,537991,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 894, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 894, \"small_tick_hit\": 344}}',133.548,210365092,10507904,NULL,'2022-11-23 22:06:32',1669241192,NULL),(2410341227,11497549,2,4466759,1,1,1,'S',1,0.995086,805,456652,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1367, \"large_tick_hit\": 16, \"small_tick_hit\": 642, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1374, \"large_tick_hit\": 16, \"small_tick_hit\": 645}}',133.735,216016009,9963955,NULL,'2024-02-26 03:14:56',1708917296,NULL),(1953792927,11497549,2,1465042,1,1,1,'S',1,0.993588,886,770520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 2377, \"large_tick_hit\": 123, \"small_tick_hit\": 444, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2393, \"large_tick_hit\": 123, \"small_tick_hit\": 447}}',133.782,204431926,36452120,NULL,'2022-01-07 22:40:58',1641595258,NULL),(1946082989,11497549,2,1286139,0,1,1,'S',1,0.995025,464,906648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 539, \"large_tick_hit\": 32, \"small_tick_hit\": 229, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 32, \"small_tick_hit\": 232}}',133.84,194274751,6634010,NULL,'2021-01-24 00:44:38',1611449078,NULL),(1961417567,11497549,2,2250747,1,1,1,'S',1,0.996169,155,470386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 189, \"large_tick_hit\": 4, \"small_tick_hit\": 67}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 4, \"small_tick_hit\": 67}}',133.905,214390179,451061,NULL,'2023-10-05 01:41:33',1696470093,NULL),(1945766336,11497549,2,2742206,1,1,1,'X',1,1,181,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 12, \"small_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 12, \"small_tick_hit\": 65}}',134.582,193775900,971150,NULL,'2021-01-07 00:21:48',1609978908,NULL),(1961609168,11497549,2,2413833,1,1,1,'S',1,0.989583,173,385535,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 192}}',134.94,214472528,662087,NULL,'2023-10-12 20:04:00',1697141040,NULL),(1961054924,11497549,2,2522076,1,1,1,'S',1,0.992386,342,459051,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 489, \"large_tick_hit\": 5, \"small_tick_hit\": 288, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 5, \"small_tick_hit\": 291}}',135.023,213861427,1729673,NULL,'2023-08-20 02:27:30',1692498450,NULL),(1959582365,11497549,2,2743490,1,1,1,'S',1,0.982857,442,744283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 662, \"large_tick_hit\": 65, \"small_tick_hit\": 133, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 673, \"large_tick_hit\": 65, \"small_tick_hit\": 137}}',135.039,211924336,6428610,NULL,'2023-03-20 16:22:03',1679329323,NULL),(1945640266,11497549,2,1327497,1,1,1,'S',1,0.993528,216,958755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 12, \"small_tick_hit\": 91, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 12, \"small_tick_hit\": 93}}',135.157,193832031,1356570,NULL,'2021-01-08 23:07:39',1610147259,NULL),(1957828058,11497549,2,1108911,0,1,1,'S',1,0.994737,452,481399,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 472, \"large_tick_hit\": 153, \"small_tick_hit\": 320, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 153, \"small_tick_hit\": 323}}',135.255,209724881,2180955,NULL,'2022-10-11 17:17:17',1665508637,NULL),(1957758182,11497549,2,859271,0,1,1,'S',1,0.998102,284,439225,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 408, \"large_tick_hit\": 26, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 26, \"small_tick_hit\": 92}}',135.295,209675969,1579670,NULL,'2022-10-08 14:07:31',1665238051,NULL),(1960922261,11497549,2,217651,1,1,1,'S',1,0.997318,1047,479942,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1413, \"large_tick_hit\": 4, \"small_tick_hit\": 442}, \"maximum_statistics\": {\"great\": 1418, \"large_tick_hit\": 4, \"small_tick_hit\": 442}}',135.485,213775041,14700420,NULL,'2023-08-12 17:09:36',1691860176,NULL),(1957051513,11497549,2,2965854,1,1,1,'S',1,0.99534,437,463925,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 771, \"large_tick_hit\": 5, \"small_tick_hit\": 292, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 774, \"large_tick_hit\": 5, \"small_tick_hit\": 294}}',135.657,208721435,4339021,NULL,'2022-08-11 00:13:52',1660176832,NULL),(1946079701,11497549,2,1543178,1,1,1,'S',1,0.993766,505,879994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 624, \"large_tick_hit\": 14, \"small_tick_hit\": 159, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 14, \"small_tick_hit\": 162}}',135.667,194328674,8033610,NULL,'2021-01-25 19:22:54',1611602574,NULL),(1961889789,11497549,2,135396,1,1,1,'S',1,0.997388,977,490421,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1295, \"large_tick_hit\": 133, \"small_tick_hit\": 481, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1298, \"large_tick_hit\": 133, \"small_tick_hit\": 483}}',135.847,214821608,16750572,NULL,'2023-11-12 17:39:51',1699810791,NULL),(1946085381,11497549,2,1759295,1,1,1,'S',1,0.98963,419,905318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 395, \"large_tick_hit\": 68, \"small_tick_hit\": 205, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 68, \"small_tick_hit\": 210}}',135.847,194308426,4700330,NULL,'2021-01-25 02:29:26',1611541766,NULL),(1953223260,11497549,2,2656713,1,1,1,'S',1,0.988182,361,769873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 803, \"large_tick_hit\": 57, \"small_tick_hit\": 227, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 809, \"large_tick_hit\": 57, \"small_tick_hit\": 234}}',135.848,203837327,5720290,NULL,'2021-12-12 19:06:20',1639335980,NULL),(1956045981,11497549,2,2707240,1,1,1,'S',1,0.99422,269,418354,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 616, \"large_tick_hit\": 5, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 5, \"small_tick_hit\": 239}}',135.878,207473999,2080159,NULL,'2022-06-06 14:57:17',1654527437,NULL),(1960930088,11497549,2,3482582,1,1,1,'S',1,0.998102,596,485638,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 849, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 851, \"small_tick_hit\": 203}}',136.144,213775180,5149962,NULL,'2023-08-12 17:18:39',1691860719,NULL),(1959856092,11497549,2,4021622,1,1,1,'S',1,0.996012,490,500281,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 621, \"large_tick_hit\": 7, \"small_tick_hit\": 371, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 7, \"small_tick_hit\": 374}}',136.185,212271161,3453654,NULL,'2023-04-16 01:29:23',1681608563,NULL),(1945725355,11497549,2,1512844,0,1,1,'S',1,0.996226,196,964630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 11, \"small_tick_hit\": 68, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 11, \"small_tick_hit\": 69}}',136.286,193832060,1169720,NULL,'2021-01-08 23:09:14',1610147354,NULL),(1952732508,11497549,2,2322390,1,1,1,'S',1,0.999283,951,965291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 951, \"small_tick_hit\": 443, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 951, \"small_tick_hit\": 444}}',136.326,203152572,21958830,NULL,'2021-11-13 19:04:48',1636830288,NULL),(1961109002,11497549,2,99342,1,1,1,'S',1,0.998283,671,506946,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 907, \"small_tick_hit\": 256, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 908, \"small_tick_hit\": 257}}',136.441,213870851,6705984,NULL,'2023-08-20 20:54:10',1692564850,NULL),(1955805590,11497549,2,3153197,1,1,1,'X',1,1,742,974976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 735, \"large_tick_hit\": 7, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 7, \"small_tick_hit\": 289}}',136.481,207055938,13379042,NULL,'2022-05-16 05:17:59',1652678279,NULL),(1954035531,11497549,2,1183358,1,1,1,'A',1,0.965116,362,736426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 524, \"large_tick_hit\": 41, \"small_tick_hit\": 182, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 41, \"small_tick_hit\": 197}}',136.5,204768342,4063320,NULL,'2022-01-23 00:58:42',1642899522,NULL),(1957015675,11497549,2,86324,0,1,1,'S',1,0.998416,720,501502,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1384, \"small_tick_hit\": 507, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1386, \"small_tick_hit\": 508}}',136.572,208590420,12305800,NULL,'2022-08-04 00:00:08',1659571208,NULL),(1959801613,11497549,2,3907940,1,1,1,'S',1,0.999437,1246,963046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1246, \"small_tick_hit\": 529, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1246, \"small_tick_hit\": 530}}',136.664,212240102,37568510,NULL,'2023-04-13 18:52:10',1681411930,NULL),(1958468202,11497549,2,3700573,1,1,1,'S',1,0.998101,1038,494450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1247, \"large_tick_hit\": 9, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 1250, \"large_tick_hit\": 9, \"small_tick_hit\": 321}}',136.695,210546701,14429914,NULL,'2022-12-07 01:21:48',1670376108,NULL),(1951166322,11497549,2,1276008,1,1,1,'S',1,0.994686,1073,896236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1478, \"large_tick_hit\": 5, \"small_tick_hit\": 763, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1481, \"large_tick_hit\": 5, \"small_tick_hit\": 772}}',136.74,201038967,29878298,NULL,'2021-08-23 01:00:29',1629680429,NULL),(1946921113,11497549,2,1181952,1,1,1,'S',1,0.995074,231,861532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 334, \"large_tick_hit\": 4, \"small_tick_hit\": 66, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 4, \"small_tick_hit\": 67}}',136.755,195497455,2025500,NULL,'2021-03-01 02:43:46',1614566626,NULL),(1950759665,11497549,2,924284,1,1,1,'S',1,0.998822,544,507292,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 605, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 606, \"small_tick_hit\": 243}}',136.765,200470615,4919440,NULL,'2021-08-03 15:22:22',1628004142,NULL),(1950727288,11497549,2,82734,0,1,1,'S',1,0.998193,814,530542,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 814, \"small_tick_hit\": 291, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 814, \"small_tick_hit\": 293}}',136.879,200451448,10774065,NULL,'2021-08-02 23:01:28',1627945288,NULL),(1961592060,11497549,2,404755,1,1,1,'S',1,0.999089,823,531991,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 813, \"large_tick_hit\": 10, \"small_tick_hit\": 274, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 10, \"small_tick_hit\": 275}}',136.881,214538075,8745267,NULL,'2023-10-18 21:13:32',1697663612,NULL),(1954358931,11497549,2,1662268,0,1,1,'S',1,0.996317,476,481738,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 787, \"large_tick_hit\": 36, \"small_tick_hit\": 259, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 36, \"small_tick_hit\": 261}}',136.965,205305736,3965817,NULL,'2022-02-16 16:39:52',1645029592,NULL),(1953406779,11497549,2,2947810,1,1,1,'S',1,0.993506,341,793171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 602, \"large_tick_hit\": 55, \"small_tick_hit\": 108, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 55, \"small_tick_hit\": 109}}',136.974,203968409,6069100,NULL,'2021-12-18 22:49:09',1639867749,NULL),(1960478274,11497549,2,4132890,1,1,1,'S',1,0.998401,742,485941,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1275, \"large_tick_hit\": 8, \"small_tick_hit\": 590}, \"maximum_statistics\": {\"great\": 1278, \"large_tick_hit\": 8, \"small_tick_hit\": 590}}',137.009,213036455,9589131,NULL,'2023-06-15 00:27:41',1686788861,NULL),(1961495387,11497549,2,2845509,1,1,1,'S',1,0.993225,227,420409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 498, \"large_tick_hit\": 3, \"small_tick_hit\": 232, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 3, \"small_tick_hit\": 233}}',137.022,214388725,1389629,NULL,'2023-10-04 21:15:57',1696454157,NULL),(1949117016,11497549,2,2617068,1,1,1,'S',1,0.994521,441,911337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 469, \"large_tick_hit\": 39, \"small_tick_hit\": 218, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 39, \"small_tick_hit\": 221}}',137.063,198354884,5544800,NULL,'2021-05-25 02:59:25',1621911565,NULL),(1961480810,11497549,2,959058,1,1,1,'S',1,0.997653,705,480551,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 925, \"large_tick_hit\": 80, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 80, \"small_tick_hit\": 270}}',137.144,214357378,6558213,NULL,'2023-10-01 20:30:39',1696192239,NULL),(1959161936,11497549,2,2341826,1,1,1,'S',1,0.990043,250,403085,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 419, \"large_tick_hit\": 63, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 63, \"small_tick_hit\": 214}}',137.333,211379889,917378,NULL,'2023-02-06 18:26:24',1675707984,NULL),(1946611005,11497549,2,2653218,1,1,1,'S',1,0.991006,950,868237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1688, \"large_tick_hit\": 162, \"small_tick_hit\": 574, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1693, \"large_tick_hit\": 162, \"small_tick_hit\": 591}}',137.355,195016503,33481328,NULL,'2021-02-14 21:23:16',1613337796,NULL),(1958330609,11497549,2,627687,1,1,1,'S',1,0.998632,336,492367,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 532, \"large_tick_hit\": 4, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 4, \"small_tick_hit\": 194}}',137.432,210374801,2576588,NULL,'2022-11-24 16:39:49',1669307989,NULL),(1958021177,11497549,2,960065,1,1,1,'S',1,0.997698,565,501417,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 708, \"large_tick_hit\": 6, \"small_tick_hit\": 153, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 709, \"large_tick_hit\": 6, \"small_tick_hit\": 154}}',137.729,209947614,4509228,NULL,'2022-10-26 23:44:01',1666827841,NULL),(1946133890,11497549,2,818062,0,1,1,'A',1,0.979508,160,872915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 166, \"large_tick_hit\": 17, \"small_tick_hit\": 56, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 17, \"small_tick_hit\": 60}}',137.981,194375431,771260,NULL,'2021-01-27 04:46:31',1611722791,NULL),(1951479325,11497549,2,2705426,1,1,1,'S',1,0.993471,999,823288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 2307, \"large_tick_hit\": 115, \"small_tick_hit\": 469, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2317, \"large_tick_hit\": 115, \"small_tick_hit\": 478}}',138.109,201510766,47886770,NULL,'2021-09-10 01:11:42',1631236302,NULL),(1958245097,11497549,2,3054719,1,1,1,'S',1,0.995526,289,424971,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 765, \"large_tick_hit\": 16, \"small_tick_hit\": 554}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 16, \"small_tick_hit\": 554}}',138.11,210348494,1938467,NULL,'2022-11-22 16:49:24',1669135764,NULL),(2374780257,11497549,2,4441956,1,1,1,'S',1,0.987216,371,438302,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 496, \"large_tick_hit\": 13, \"small_tick_hit\": 186, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 13, \"small_tick_hit\": 187}}',138.13,215943540,2365748,NULL,'2024-02-19 19:36:56',1708371416,NULL),(1954559460,11497549,2,76612,1,1,1,'S',1,0.998162,766,495268,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1044, \"large_tick_hit\": 5, \"small_tick_hit\": 580, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1046, \"large_tick_hit\": 5, \"small_tick_hit\": 581}}',138.28,205416085,8250261,NULL,'2022-02-21 16:51:43',1645462303,NULL),(1957400062,11497549,2,3727609,1,1,1,'S',1,0.994902,405,426948,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 896, \"large_tick_hit\": 29, \"small_tick_hit\": 441}, \"maximum_statistics\": {\"great\": 903, \"large_tick_hit\": 29, \"small_tick_hit\": 441}}',138.293,209085742,3507767,NULL,'2022-08-31 00:35:42',1661906142,NULL),(1962399227,11497549,2,4419666,1,1,1,'S',1,0.998595,428,527703,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 1, \"small_tick_hit\": 283, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 1, \"small_tick_hit\": 284}}',138.304,215437043,2443347,NULL,'2024-01-06 02:56:01',1704509761,NULL),(1946062635,11497549,2,1697867,1,1,1,'S',1,0.993958,395,927210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 417, \"large_tick_hit\": 3, \"small_tick_hit\": 238, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 3, \"small_tick_hit\": 241}}',138.822,194307470,4806760,NULL,'2021-01-25 01:40:26',1611538826,NULL),(1945102602,11497549,2,1473993,1,1,1,'S',1,0.991597,336,965053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 47, \"small_tick_hit\": 136, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 47, \"small_tick_hit\": 140}}',138.866,192955718,3141420,NULL,'2020-12-09 01:48:30',1607478510,NULL),(1959707767,11497549,2,3751672,1,1,1,'S',1,0.998873,509,909469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 663, \"large_tick_hit\": 3, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 3, \"small_tick_hit\": 220}}',139.132,212135903,8574460,NULL,'2023-04-05 17:28:14',1680715694,NULL),(2410310034,11497549,2,83925,1,1,1,'S',1,0.999182,835,528533,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 835, \"small_tick_hit\": 387, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 835, \"small_tick_hit\": 388}}',139.312,216015946,11307816,NULL,'2024-02-26 03:02:13',1708916533,NULL),(1946126753,11497549,2,2308221,1,1,1,'S',1,0.993532,490,910772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 481, \"large_tick_hit\": 49, \"small_tick_hit\": 238, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 49, \"small_tick_hit\": 240}}',139.36,194307352,6732940,NULL,'2021-01-25 01:34:53',1611538493,NULL),(1961162788,11497549,2,3999391,1,1,1,'S',1,0.997982,1080,497969,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1266, \"large_tick_hit\": 23, \"small_tick_hit\": 689, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1269, \"large_tick_hit\": 23, \"small_tick_hit\": 690}}',139.515,214060305,15327711,NULL,'2023-09-06 03:14:26',1693970066,NULL),(1956397397,11497549,2,3417222,1,1,1,'A',1,0.979239,325,701311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 585, \"large_tick_hit\": 41, \"small_tick_hit\": 223, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 41, \"small_tick_hit\": 228}}',139.717,207784763,3943690,NULL,'2022-06-21 22:44:21',1655851461,NULL),(1951822979,11497549,2,1081853,1,1,1,'S',1,0.990385,373,763539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 657, \"small_tick_hit\": 64, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 663, \"small_tick_hit\": 65}}',139.81,201941342,5655100,NULL,'2021-09-26 21:02:40',1632690160,NULL),(1961483857,11497549,2,3154979,1,1,1,'S',1,0.995769,215,435753,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 402, \"large_tick_hit\": 80, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 80, \"small_tick_hit\": 224}}',139.87,214388599,961771,NULL,'2023-10-04 20:57:58',1696453078,NULL),(1946872368,11497549,2,2513535,1,1,1,'S',1,0.997439,401,899889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 511, \"large_tick_hit\": 37, \"small_tick_hit\": 231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 37, \"small_tick_hit\": 232}}',139.973,195318445,4239886,NULL,'2021-02-23 16:33:49',1614098029,NULL),(1957464842,11497549,2,3378384,1,1,1,'S',1,0.993289,360,418800,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 756, \"large_tick_hit\": 13, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 762, \"large_tick_hit\": 13, \"small_tick_hit\": 119}}',140.073,209341110,2330463,NULL,'2022-09-16 01:38:22',1663292302,NULL),(1946763151,11497549,2,2681270,1,1,1,'S',1,0.9893,691,874070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 731, \"large_tick_hit\": 80, \"small_tick_hit\": 206, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 80, \"small_tick_hit\": 211}}',140.133,195145602,10686880,NULL,'2021-02-18 18:03:42',1613671422,NULL),(1961559349,11497549,2,282168,1,1,1,'X',1,1,876,529229,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 830, \"large_tick_hit\": 46, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 830, \"large_tick_hit\": 46, \"small_tick_hit\": 185}}',140.217,214538092,9730685,NULL,'2023-10-18 21:15:18',1697663718,NULL),(1957939486,11497549,2,3835859,1,1,1,'S',1,0.993103,262,460291,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 437, \"large_tick_hit\": 1, \"small_tick_hit\": 282, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 1, \"small_tick_hit\": 285}}',140.321,209856469,1207892,NULL,'2022-10-21 00:34:33',1666312473,NULL),(1958154311,11497549,2,3731263,1,1,1,'S',1,0.995946,379,471317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 556, \"small_tick_hit\": 181, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 182}}',140.404,210071369,2242007,NULL,'2022-11-04 00:28:02',1667521682,NULL),(1958334149,11497549,2,651744,1,1,1,'S',1,0.998742,976,506383,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1664, \"large_tick_hit\": 33, \"small_tick_hit\": 684, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1666, \"large_tick_hit\": 33, \"small_tick_hit\": 685}}',140.451,210374849,18544839,NULL,'2022-11-24 16:43:59',1669308239,NULL),(1960638104,11497549,2,3143835,1,1,1,'S',1,0.994545,530,489153,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 636, \"large_tick_hit\": 29, \"small_tick_hit\": 429, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 29, \"small_tick_hit\": 433}}',140.494,213423959,4513634,NULL,'2023-07-15 02:40:41',1689388841,NULL),(1957057560,11497549,2,119803,0,1,1,'S',1,0.998113,731,513356,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 782, \"small_tick_hit\": 276, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 783, \"small_tick_hit\": 277}}',140.572,208770997,7037352,NULL,'2022-08-13 15:56:49',1660406209,NULL),(1961604466,11497549,2,4200548,1,1,1,'S',1,0.996111,798,486999,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1028, \"large_tick_hit\": 12, \"small_tick_hit\": 497, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1031, \"large_tick_hit\": 12, \"small_tick_hit\": 500}}',140.678,214469107,8638987,NULL,'2023-10-12 13:51:14',1697118674,NULL),(1947359841,11497549,2,710744,0,1,1,'S',1,0.986183,281,796098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 459, \"large_tick_hit\": 21, \"small_tick_hit\": 91, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 21, \"small_tick_hit\": 96}}',140.799,195984889,2756070,NULL,'2021-03-16 15:34:34',1615908874,NULL),(1946059925,11497549,2,2428779,1,1,1,'S',1,0.992857,701,882159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 860, \"large_tick_hit\": 7, \"small_tick_hit\": 245, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 863, \"large_tick_hit\": 7, \"small_tick_hit\": 250}}',140.801,194274839,12284578,NULL,'2021-01-24 00:48:43',1611449323,NULL),(1957683589,11497549,2,3799631,1,1,1,'S',1,0.996324,600,469936,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 861, \"large_tick_hit\": 1, \"small_tick_hit\": 493, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 865, \"large_tick_hit\": 1, \"small_tick_hit\": 494}}',141.297,209495704,5385590,NULL,'2022-09-26 00:26:45',1664152005,NULL),(1960235231,11497549,2,3665401,1,1,1,'S',1,0.998383,777,509463,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 868, \"large_tick_hit\": 22, \"small_tick_hit\": 345, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 869, \"large_tick_hit\": 22, \"small_tick_hit\": 346}}',141.77,212731765,7865479,NULL,'2023-05-22 20:51:09',1684788669,NULL),(1961272711,11497549,2,173391,1,1,1,'S',1,0.990393,1569,458643,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1957, \"large_tick_hit\": 43, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 1979, \"large_tick_hit\": 43, \"small_tick_hit\": 268}}',142.238,214284527,31677090,NULL,'2023-09-25 02:42:09',1695609729,NULL),(1960137234,11497549,2,3700398,1,1,1,'S',1,0.991418,652,830302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1366, \"large_tick_hit\": 121, \"small_tick_hit\": 477, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1372, \"large_tick_hit\": 121, \"small_tick_hit\": 488}}',142.393,212793732,23606190,NULL,'2023-05-27 16:25:28',1685204728,NULL),(1954223757,11497549,2,3426304,1,1,1,'X',1,1,883,534190,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 883, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 883, \"small_tick_hit\": 336}}',142.568,204955363,10216711,NULL,'2022-01-31 04:38:38',1643603918,NULL),(1960834966,11497549,2,1224537,1,1,1,'X',1,1,623,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 619, \"large_tick_hit\": 4, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 4, \"small_tick_hit\": 221}}',142.765,213535627,9445526,NULL,'2023-07-23 20:18:35',1690143515,NULL),(1945642453,11497549,2,2264463,1,1,1,'S',1,0.992333,556,963526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 14, \"small_tick_hit\": 350, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 14, \"small_tick_hit\": 357}}',142.821,193821404,7470372,NULL,'2021-01-08 16:06:18',1610121978,NULL),(1958547767,11497549,2,3460058,1,1,1,'S',1,0.993583,619,498497,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 671, \"small_tick_hit\": 258, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 676, \"small_tick_hit\": 259}}',143.008,210546726,5120308,NULL,'2022-12-07 01:25:09',1670376309,NULL),(1961443549,11497549,2,3047730,1,1,1,'S',1,0.995492,495,442866,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 785, \"large_tick_hit\": 161, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 791, \"large_tick_hit\": 161, \"small_tick_hit\": 379}}',143.124,214388788,3576953,NULL,'2023-10-04 21:24:52',1696454692,NULL),(1955644821,11497549,2,147327,0,1,1,'X',1,1,743,536525,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 632, \"large_tick_hit\": 111, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 632, \"large_tick_hit\": 111, \"small_tick_hit\": 217}}',143.142,206956074,6271980,NULL,'2022-05-11 00:20:43',1652228443,NULL),(1961407116,11497549,2,1120738,1,1,1,'S',1,0.999038,460,500155,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 577, \"large_tick_hit\": 34, \"small_tick_hit\": 427}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 34, \"small_tick_hit\": 427}}',143.22,214345526,2897728,NULL,'2023-09-30 21:17:16',1696108636,NULL),(1959521772,11497549,2,3952393,1,1,1,'S',1,0.994744,492,476128,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 621, \"small_tick_hit\": 136, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 624, \"small_tick_hit\": 137}}',143.239,211903251,3332180,NULL,'2023-03-19 01:49:10',1679190550,NULL),(2407683053,11497549,2,4303466,1,1,1,'S',1,0.998786,504,503456,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 583, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 584, \"small_tick_hit\": 240}}',143.372,216010903,3481794,NULL,'2024-02-25 16:02:43',1708876963,NULL),(1961641622,11497549,2,4001117,1,1,1,'S',1,0.999519,1306,539242,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1281, \"large_tick_hit\": 25, \"small_tick_hit\": 773, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1281, \"large_tick_hit\": 25, \"small_tick_hit\": 774}}',143.407,214530602,21371887,NULL,'2023-10-18 04:23:38',1697603018,NULL),(1957743632,11497549,2,1184359,1,1,1,'X',1,1,270,528832,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 1, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 1, \"small_tick_hit\": 118}}',143.48,209624568,1000869,NULL,'2022-10-05 00:12:32',1664928752,NULL),(1959222130,11497549,2,3705243,1,1,1,'S',1,0.997017,777,439693,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1011, \"large_tick_hit\": 40, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1014, \"large_tick_hit\": 40, \"small_tick_hit\": 287}}',143.706,211603220,7751092,NULL,'2023-02-24 02:27:04',1677205624,NULL),(1961979686,11497549,2,3985181,1,1,1,'S',1,0.999476,1168,518965,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1190, \"large_tick_hit\": 33, \"small_tick_hit\": 686}, \"maximum_statistics\": {\"great\": 1191, \"large_tick_hit\": 33, \"small_tick_hit\": 686}}',143.754,214945227,17305006,NULL,'2023-11-24 04:37:26',1700800646,NULL),(1959403798,11497549,2,3621629,1,1,1,'X',1,1,429,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"small_tick_hit\": 53}, \"maximum_statistics\": {\"great\": 429, \"small_tick_hit\": 53}}',143.794,211777180,2453681,NULL,'2023-03-09 20:52:49',1678395169,NULL),(1961453696,11497549,2,52275,1,1,1,'S',1,0.997449,403,487025,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 486, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 488, \"small_tick_hit\": 296}}',143.938,214345377,2296127,NULL,'2023-09-30 21:06:00',1696107960,NULL),(1946071094,11497549,2,1524646,0,1,1,'S',1,0.996516,193,959452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 32, \"small_tick_hit\": 93, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 32, \"small_tick_hit\": 94}}',144.074,194296994,1009110,NULL,'2021-01-24 18:14:12',1611512052,NULL),(2491539929,11497549,2,830360,1,1,1,'S',1,0.999488,1028,514328,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1299, \"small_tick_hit\": 654}, \"maximum_statistics\": {\"great\": 1300, \"small_tick_hit\": 654}}',144.107,216177485,14791861,NULL,'2024-03-12 02:13:18',1710209598,NULL),(1961271885,11497549,2,172611,1,1,1,'S',1,0.994253,996,513609,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1200, \"large_tick_hit\": 70, \"small_tick_hit\": 979, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1201, \"large_tick_hit\": 70, \"small_tick_hit\": 991}}',144.369,214292346,13220355,NULL,'2023-09-25 21:47:20',1695678440,NULL),(1952682534,11497549,2,3209817,1,1,1,'S',1,0.997621,614,921505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 853, \"large_tick_hit\": 21, \"small_tick_hit\": 384, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 854, \"large_tick_hit\": 21, \"small_tick_hit\": 386}}',144.481,202931331,13353040,NULL,'2021-11-05 03:11:46',1636081906,NULL),(1960950865,11497549,2,3215003,1,1,1,'S',1,0.995794,651,527111,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 650, \"large_tick_hit\": 1, \"small_tick_hit\": 296, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 650, \"large_tick_hit\": 1, \"small_tick_hit\": 300}}',144.572,213788934,5555972,NULL,'2023-08-13 18:41:44',1691952104,NULL),(1945687256,11497549,2,2552757,1,1,1,'S',1,0.991848,517,958964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 44, \"small_tick_hit\": 213, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 44, \"small_tick_hit\": 219}}',144.621,193775640,5993294,NULL,'2021-01-07 00:09:45',1609978185,NULL),(1960404126,11497549,2,1097510,1,1,1,'S',1,0.99322,622,484232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 711, \"large_tick_hit\": 4, \"small_tick_hit\": 164, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 4, \"small_tick_hit\": 165}}',144.664,213121167,5171857,NULL,'2023-06-21 15:45:58',1687362358,NULL),(1960733178,11497549,2,4025180,1,1,1,'X',1,1,1205,534388,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1173, \"large_tick_hit\": 32, \"small_tick_hit\": 747}, \"maximum_statistics\": {\"great\": 1173, \"large_tick_hit\": 32, \"small_tick_hit\": 747}}',145.201,213432828,9394940,NULL,'2023-07-15 19:05:38',1689447938,NULL),(2519053753,11497549,2,1046951,1,1,1,'S',1,0.998466,315,494035,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 352, \"large_tick_hit\": 33, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 33, \"small_tick_hit\": 266}}',145.273,216226661,1704528,NULL,'2024-03-16 23:18:58',1710631138,NULL),(1957735861,11497549,2,3240095,1,1,1,'S',1,0.998573,483,527699,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"small_tick_hit\": 217, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 218}}',145.31,209624526,3095869,NULL,'2022-10-05 00:08:12',1664928492,NULL),(1945774074,11497549,2,1592526,1,1,1,'S',1,0.994344,597,923918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 589, \"large_tick_hit\": 40, \"small_tick_hit\": 250, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 40, \"small_tick_hit\": 252}}',145.483,193910233,10297040,NULL,'2021-01-11 18:44:48',1610390688,NULL),(2474496665,11497549,2,372170,1,1,1,'S',1,0.996736,880,482689,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1141, \"small_tick_hit\": 386, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1145, \"small_tick_hit\": 387}}',146.116,216142012,10589999,NULL,'2024-03-09 02:46:08',1709952368,NULL),(1945717099,11497549,2,1674454,1,1,1,'S',1,0.998433,493,968857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 120, \"small_tick_hit\": 144, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 120, \"small_tick_hit\": 145}}',146.486,193831846,5784880,NULL,'2021-01-08 22:57:58',1610146678,NULL),(1951005784,11497549,2,1183877,1,1,1,'S',1,0.997135,294,490372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 446, \"large_tick_hit\": 61, \"small_tick_hit\": 189, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 61, \"small_tick_hit\": 190}}',146.525,200778172,1588584,NULL,'2021-08-13 15:04:11',1628867051,NULL),(1959353113,11497549,2,3740762,1,1,1,'X',1,1,453,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 4, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 4, \"small_tick_hit\": 198}}',146.696,211777217,2705644,NULL,'2023-03-09 20:56:35',1678395395,NULL),(1960728298,11497549,2,1801962,1,1,1,'S',1,0.999228,996,479849,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 976, \"large_tick_hit\": 20, \"small_tick_hit\": 298, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 976, \"large_tick_hit\": 20, \"small_tick_hit\": 299}}',146.956,213345032,11932524,NULL,'2023-07-08 23:48:52',1688860132,NULL),(1954240584,11497549,2,155929,1,1,1,'S',1,0.998968,707,529544,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 707, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 707, \"small_tick_hit\": 262}}',146.978,205098027,6564197,NULL,'2022-02-06 17:10:39',1644167439,NULL),(1947016457,11497549,2,2597839,1,1,1,'S',1,0.997512,697,891376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 906, \"large_tick_hit\": 70, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 908, \"large_tick_hit\": 70, \"small_tick_hit\": 228}}',147.004,195462703,15168030,NULL,'2021-02-28 00:02:36',1614470556,NULL),(1956085481,11497549,2,1826388,0,1,1,'S',1,0.985804,157,401591,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 293, \"large_tick_hit\": 1, \"small_tick_hit\": 331, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 1, \"small_tick_hit\": 335}}',147.191,207460105,511918,NULL,'2022-06-05 20:36:27',1654461387,NULL),(1946462067,11497549,2,1536689,1,1,1,'S',1,0.992941,498,881573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 517, \"large_tick_hit\": 75, \"small_tick_hit\": 252, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 75, \"small_tick_hit\": 255}}',147.244,194836821,5591828,NULL,'2021-02-09 16:54:45',1612889685,NULL),(1945849930,11497549,2,1889085,1,1,1,'X',1,1,210,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 10, \"small_tick_hit\": 51}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 10, \"small_tick_hit\": 51}}',147.334,193994680,1082002,NULL,'2021-01-14 21:58:43',1610661523,NULL),(1945734480,11497549,2,2231225,1,1,1,'S',1,0.997396,528,965587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 88, \"small_tick_hit\": 238, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 88, \"small_tick_hit\": 240}}',147.449,193830917,5627616,NULL,'2021-01-08 22:19:47',1610144387,NULL),(1950003732,11497549,2,552068,1,1,1,'X',1,1,1904,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1902, \"large_tick_hit\": 2, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 1902, \"large_tick_hit\": 2, \"small_tick_hit\": 83}}',147.489,199671897,43968094,NULL,'2021-07-06 22:33:50',1625610830,NULL),(1945101549,11497549,2,2390253,1,1,1,'X',1,1,455,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_tick_hit\": 1, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',147.575,192999504,6323320,NULL,'2020-12-10 17:42:55',1607622175,NULL),(1957780585,11497549,2,2779000,1,1,1,'S',1,0.993988,320,468173,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 416, \"large_tick_hit\": 5, \"small_tick_hit\": 75, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 5, \"small_tick_hit\": 76}}',147.714,209580798,1878287,NULL,'2022-10-01 21:40:57',1664660457,NULL),(1961081639,11497549,2,65417,1,1,1,'S',1,0.999067,789,527802,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 783, \"large_tick_hit\": 6, \"small_tick_hit\": 282, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 783, \"large_tick_hit\": 6, \"small_tick_hit\": 283}}',147.773,213849027,10007666,NULL,'2023-08-19 00:00:32',1692403232,NULL),(1961302022,11497549,2,1496389,1,1,1,'S',1,0.993936,701,441597,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1388, \"small_tick_hit\": 415, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1396, \"small_tick_hit\": 418}}',148.033,214290862,10657165,NULL,'2023-09-25 18:40:33',1695667233,NULL),(1945774442,11497549,2,2084753,1,1,1,'S',1,0.997135,487,964771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 46, \"small_tick_hit\": 209, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 46, \"small_tick_hit\": 211}}',148.232,193882611,6627350,NULL,'2021-01-10 17:57:40',1610301460,NULL),(1951498051,11497549,2,1182083,1,1,1,'S',1,0.998971,569,961907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 568, \"large_tick_hit\": 1, \"small_tick_hit\": 402, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 1, \"small_tick_hit\": 403}}',148.361,201415262,9828880,NULL,'2021-09-06 02:20:52',1630894852,NULL),(1962271994,11497549,2,3856106,1,1,1,'S',1,0.993624,353,455142,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 691, \"large_tick_hit\": 10, \"small_tick_hit\": 234, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 10, \"small_tick_hit\": 237}}',148.548,215330407,2680930,NULL,'2023-12-28 17:22:11',1703784131,NULL),(1960419772,11497549,2,3196762,1,1,1,'S',1,0.999508,1019,513861,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1152, \"large_tick_hit\": 23, \"small_tick_hit\": 857}, \"maximum_statistics\": {\"great\": 1153, \"large_tick_hit\": 23, \"small_tick_hit\": 857}}',148.586,213165079,13609345,NULL,'2023-06-25 02:40:32',1687660832,NULL),(1955843788,11497549,2,3207951,1,1,1,'S',1,0.999139,770,967152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 758, \"large_tick_hit\": 12, \"small_tick_hit\": 390, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 12, \"small_tick_hit\": 391}}',148.691,207034711,14180088,NULL,'2022-05-15 04:19:46',1652588386,NULL),(1960059966,11497549,2,887583,1,1,1,'X',1,1,783,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 778, \"large_tick_hit\": 5, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 778, \"large_tick_hit\": 5, \"small_tick_hit\": 250}}',148.741,212536468,7944982,NULL,'2023-05-07 02:22:22',1683426142,NULL),(1946072445,11497549,2,1528515,1,1,1,'S',1,0.993289,395,960676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 1, \"small_tick_hit\": 197, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 1, \"small_tick_hit\": 201}}',148.891,194303774,4769650,NULL,'2021-01-24 22:32:24',1611527544,NULL),(1961869517,11497549,2,1374122,1,1,1,'X',1,1,719,530396,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 719, \"small_tick_hit\": 482}, \"maximum_statistics\": {\"great\": 719, \"small_tick_hit\": 482}}',149.103,214785466,6793808,NULL,'2023-11-09 16:15:30',1699546530,NULL),(1960968394,11497549,2,4147967,1,1,1,'S',1,0.999792,5594,477651,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 6964, \"small_tick_hit\": 2631, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 6965, \"small_tick_hit\": 2632}}',149.293,213801629,400146986,NULL,'2023-08-14 20:20:51',1692044451,NULL),(1960808315,11497549,2,4130793,1,1,1,'S',1,0.995201,1232,876106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1432, \"large_tick_hit\": 130, \"small_tick_hit\": 719, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1439, \"large_tick_hit\": 130, \"small_tick_hit\": 723}}',149.444,213618110,35492794,NULL,'2023-07-30 18:05:10',1690740310,NULL),(1961353550,11497549,2,93842,1,1,1,'S',1,0.996803,497,469166,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 870, \"large_tick_hit\": 16, \"small_tick_hit\": 361, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 16, \"small_tick_hit\": 362}}',149.501,214292241,4734438,NULL,'2023-09-25 21:32:48',1695677568,NULL),(1946647677,11497549,2,2074651,1,1,1,'A',1,0.979243,469,891397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 540, \"small_tick_hit\": 262, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 277}}',149.663,195074206,5537984,NULL,'2021-02-16 16:49:42',1613494182,NULL),(1945976352,11497549,2,1709677,1,1,1,'S',1,0.995448,447,912315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 434, \"large_tick_hit\": 53, \"small_tick_hit\": 169, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 53, \"small_tick_hit\": 170}}',149.738,194106999,5715030,NULL,'2021-01-18 17:08:55',1610989735,NULL),(1956913212,11497549,2,3688653,1,1,1,'S',1,0.998727,966,502000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1134, \"large_tick_hit\": 5, \"small_tick_hit\": 430}, \"maximum_statistics\": {\"great\": 1136, \"large_tick_hit\": 5, \"small_tick_hit\": 430}}',149.853,208429665,12495227,NULL,'2022-07-26 02:33:24',1658802804,NULL),(1956065687,11497549,2,1467454,0,1,1,'A',1,0.970667,84,332425,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 179, \"large_tick_hit\": 6, \"small_tick_hit\": 179, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 6, \"small_tick_hit\": 183}}',150.181,207396141,190451,NULL,'2022-06-02 20:21:15',1654201275,NULL),(1946094312,11497549,2,2047100,1,1,1,'S',1,0.995215,443,959691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 1, \"small_tick_hit\": 181, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 1, \"small_tick_hit\": 184}}',150.243,194303273,5989710,NULL,'2021-01-24 22:12:24',1611526344,NULL),(1946809270,11497549,2,1717468,1,1,1,'S',1,0.993548,583,897337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 576, \"large_tick_hit\": 76, \"small_tick_hit\": 272, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 76, \"small_tick_hit\": 274}}',150.328,195395589,9282160,NULL,'2021-02-25 22:46:25',1614293185,NULL),(1961956383,11497549,2,292396,1,1,1,'S',1,0.99455,473,482865,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 558, \"large_tick_hit\": 3, \"small_tick_hit\": 169, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 3, \"small_tick_hit\": 170}}',150.372,215021046,3052612,NULL,'2023-12-01 03:02:36',1701399756,NULL),(1952353294,11497549,2,1885603,1,1,1,'S',1,0.994981,537,920263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 543, \"large_tick_hit\": 26, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 26, \"small_tick_hit\": 225}}',150.4,202615367,8546360,NULL,'2021-10-24 00:19:47',1635034787,NULL),(1961513580,11497549,2,2888909,1,1,1,'S',1,0.997285,349,460969,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 646, \"large_tick_hit\": 139, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 139, \"small_tick_hit\": 317}}',150.534,214399655,2530971,NULL,'2023-10-06 01:03:16',1696554196,NULL),(1960450333,11497549,2,3983506,1,1,1,'S',1,0.997991,864,511181,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 985, \"large_tick_hit\": 1, \"small_tick_hit\": 504, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 986, \"large_tick_hit\": 1, \"small_tick_hit\": 506}}',150.719,213056205,9943963,NULL,'2023-06-16 15:59:59',1686931199,NULL),(1958903786,11497549,2,296873,0,1,1,'S',1,0.995277,400,495099,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 535, \"large_tick_hit\": 16, \"small_tick_hit\": 292, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 16, \"small_tick_hit\": 295}}',150.969,211097173,2487887,NULL,'2023-01-16 02:15:52',1673835352,NULL),(1959653093,11497549,2,767324,0,1,1,'S',1,0.991667,298,790882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 539, \"large_tick_hit\": 63, \"small_tick_hit\": 231, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 63, \"small_tick_hit\": 234}}',151.349,212104502,3929450,NULL,'2023-04-03 02:35:50',1680489350,NULL),(1961853064,11497549,2,1812658,1,1,1,'S',1,0.997428,791,492286,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 958, \"small_tick_hit\": 593, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 961, \"small_tick_hit\": 594}}',151.514,214821651,8396072,NULL,'2023-11-12 17:43:56',1699811036,NULL),(1946053599,11497549,2,1878557,1,1,1,'S',1,0.989583,466,911079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 513, \"large_tick_hit\": 22, \"small_tick_hit\": 225, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 22, \"small_tick_hit\": 232}}',151.552,194275511,6530050,NULL,'2021-01-24 01:16:24',1611450984,NULL),(1945105665,11497549,2,1479407,1,1,1,'S',1,0.997364,682,961270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 664, \"large_tick_hit\": 18, \"small_tick_hit\": 453, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 18, \"small_tick_hit\": 456}}',151.573,192983138,13751010,NULL,'2020-12-10 02:05:17',1607565917,NULL),(2451833430,11497549,2,3876751,1,1,1,'S',1,0.998764,959,525448,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 905, \"large_tick_hit\": 60, \"small_tick_hit\": 651, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 906, \"large_tick_hit\": 60, \"small_tick_hit\": 652}}',151.599,216097124,10956865,NULL,'2024-03-04 20:46:09',1709585169,NULL),(1945976696,11497549,2,1894162,1,1,1,'S',1,0.992443,531,931818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 479, \"large_tick_hit\": 74, \"small_tick_hit\": 235, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 74, \"small_tick_hit\": 239}}',151.698,194106445,7668910,NULL,'2021-01-18 16:49:48',1610988588,NULL),(1953074025,11497549,2,135247,0,1,1,'S',1,0.998379,475,528356,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 33, \"small_tick_hit\": 141, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 33, \"small_tick_hit\": 142}}',151.914,203662322,2811392,NULL,'2021-12-04 23:32:09',1638660729,NULL),(1960890643,11497549,2,3360751,1,1,1,'S',1,0.996564,577,527268,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569, \"large_tick_hit\": 8, \"small_tick_hit\": 293, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 8, \"small_tick_hit\": 296}}',152.087,213789187,5356203,NULL,'2023-08-13 19:01:01',1691953261,NULL),(2286957625,11497549,2,2011437,1,1,1,'S',1,0.986658,570,458400,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 752, \"large_tick_hit\": 26, \"small_tick_hit\": 701, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 26, \"small_tick_hit\": 713}}',152.096,215768342,4378776,NULL,'2024-02-04 05:43:42',1707025422,NULL),(1945793493,11497549,2,1612606,0,1,1,'S',1,0.989333,259,957128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 26, \"small_tick_hit\": 112, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 26, \"small_tick_hit\": 116}}',152.22,193879833,1833040,NULL,'2021-01-10 16:05:16',1610294716,NULL),(1946972459,11497549,2,2792091,1,1,1,'S',1,0.997561,483,909014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 555, \"large_tick_hit\": 37, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 37, \"small_tick_hit\": 227}}',152.258,195539669,7002120,NULL,'2021-03-02 14:43:55',1614696235,NULL),(1953080344,11497549,2,147728,1,1,1,'S',1,0.998285,777,528972,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 775, \"large_tick_hit\": 2, \"small_tick_hit\": 387, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 775, \"large_tick_hit\": 2, \"small_tick_hit\": 389}}',152.495,203664969,7898883,NULL,'2021-12-05 02:03:59',1638669839,NULL),(1958417040,11497549,2,89721,0,1,1,'S',1,0.995556,631,484908,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 737, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 741, \"small_tick_hit\": 159}}',152.587,210438817,6696717,NULL,'2022-11-29 02:50:50',1669690250,NULL),(1961449615,11497549,2,2719327,1,1,1,'S',1,0.998676,1060,499767,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1443, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 1445, \"small_tick_hit\": 66}}',152.819,214357290,16202438,NULL,'2023-10-01 20:22:07',1696191727,NULL),(1952148506,11497549,2,88397,1,1,1,'S',1,0.998319,825,530879,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 825, \"small_tick_hit\": 363, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 825, \"small_tick_hit\": 365}}',153.028,202348754,8910928,NULL,'2021-10-13 16:17:16',1634141836,NULL),(1954119014,11497549,2,2144183,1,1,1,'S',1,0.999008,861,527790,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 858, \"large_tick_hit\": 3, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 858, \"large_tick_hit\": 3, \"small_tick_hit\": 147}}',153.058,205015743,9638680,NULL,'2022-02-03 03:12:00',1643857920,NULL),(1950777667,11497549,2,2761862,1,1,1,'S',1,0.984779,305,463088,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 375, \"large_tick_hit\": 1, \"small_tick_hit\": 271, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 1, \"small_tick_hit\": 276}}',153.108,200536824,1307226,NULL,'2021-08-05 16:45:01',1628181901,NULL),(1954358543,11497549,2,2412395,0,1,1,'S',1,0.992925,174,466776,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 234, \"large_tick_hit\": 44, \"small_tick_hit\": 143, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 44, \"small_tick_hit\": 145}}',153.365,205305612,511222,NULL,'2022-02-16 16:33:08',1645029188,NULL),(1961641868,11497549,2,4002128,1,1,1,'X',1,1,891,533661,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 891, \"small_tick_hit\": 630}, \"maximum_statistics\": {\"great\": 891, \"small_tick_hit\": 630}}',153.412,214471375,10396764,NULL,'2023-10-12 18:11:54',1697134314,NULL),(1956267492,11497549,2,907557,1,1,1,'S',1,0.99292,619,792882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1357, \"large_tick_hit\": 48, \"small_tick_hit\": 278, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1365, \"large_tick_hit\": 48, \"small_tick_hit\": 282}}',153.576,207660546,17489960,NULL,'2022-06-16 01:49:06',1655344146,NULL),(1957111524,11497549,2,3132923,1,1,1,'X',1,1,655,529660,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 650, \"large_tick_hit\": 5, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 650, \"large_tick_hit\": 5, \"small_tick_hit\": 390}}',153.617,208771193,5585496,NULL,'2022-08-13 16:05:59',1660406759,NULL),(1957856565,11497549,2,2055786,1,1,1,'S',1,0.9991,465,505889,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 740, \"large_tick_hit\": 102, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 741, \"large_tick_hit\": 102, \"small_tick_hit\": 268}}',153.646,209742188,4209649,NULL,'2022-10-13 00:18:06',1665620286,NULL),(1947836856,11497549,2,2331763,1,1,1,'S',1,0.988697,697,809385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1049, \"large_tick_hit\": 88, \"small_tick_hit\": 350, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1057, \"large_tick_hit\": 88, \"small_tick_hit\": 359}}',153.745,196786887,16737000,NULL,'2021-04-09 16:35:41',1617986141,NULL),(1956710345,11497549,2,3601226,1,1,1,'S',1,0.993546,1081,802746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 2092, \"large_tick_hit\": 256, \"small_tick_hit\": 269, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2104, \"large_tick_hit\": 256, \"small_tick_hit\": 274}}',153.886,208289123,45790010,NULL,'2022-07-18 02:15:49',1658110549,NULL),(2410216528,11497549,2,94005,1,1,1,'S',1,0.999308,977,524074,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 988, \"small_tick_hit\": 456}, \"maximum_statistics\": {\"great\": 989, \"small_tick_hit\": 456}}',153.953,216015739,12523684,NULL,'2024-02-26 02:25:45',1708914345,NULL),(1961268873,11497549,2,4262613,1,1,1,'S',1,0.999453,1187,514715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1388, \"large_tick_hit\": 6, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 1389, \"large_tick_hit\": 6, \"small_tick_hit\": 433}}',154.389,214060353,18761124,NULL,'2023-09-06 03:21:39',1693970499,NULL),(1962216912,11497549,2,4164840,1,1,1,'S',1,0.996381,455,501590,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 524, \"large_tick_hit\": 8, \"small_tick_hit\": 294, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 8, \"small_tick_hit\": 296}}',154.859,215262856,2830462,NULL,'2023-12-23 02:27:48',1703298468,NULL),(1951780537,11497549,2,2131972,1,1,1,'S',1,0.992288,517,807539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1002, \"large_tick_hit\": 29, \"small_tick_hit\": 127, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1007, \"large_tick_hit\": 29, \"small_tick_hit\": 131}}',155.384,201826247,14829370,NULL,'2021-09-22 15:42:39',1632325359,NULL),(1961653052,11497549,2,4326465,1,1,1,'S',1,0.993533,1102,456134,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1655, \"large_tick_hit\": 5, \"small_tick_hit\": 798, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1666, \"large_tick_hit\": 5, \"small_tick_hit\": 803}}',155.476,214520885,17327716,NULL,'2023-10-17 02:55:21',1697511321,NULL),(1959856200,11497549,2,4019651,1,1,1,'S',1,0.99373,613,900446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 682, \"large_tick_hit\": 7, \"small_tick_hit\": 262, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 7, \"small_tick_hit\": 265}}',155.543,212284380,9236192,NULL,'2023-04-16 23:25:55',1681687555,NULL),(1946089204,11497549,2,2009086,1,1,1,'S',1,0.991416,460,964919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 78, \"small_tick_hit\": 233, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 78, \"small_tick_hit\": 239}}',155.598,194357170,5544110,NULL,'2021-01-26 16:35:34',1611678934,NULL),(1954552096,11497549,2,1834766,1,1,1,'S',1,0.999233,861,512229,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 932, \"large_tick_hit\": 20, \"small_tick_hit\": 350}, \"maximum_statistics\": {\"great\": 933, \"large_tick_hit\": 20, \"small_tick_hit\": 350}}',156.009,205415886,9724445,NULL,'2022-02-21 16:40:20',1645461620,NULL),(1960707202,11497549,2,2665084,1,1,1,'SH',1,0.998975,752,1021184,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 750, \"large_tick_hit\": 2, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 750, \"large_tick_hit\": 2, \"small_tick_hit\": 224}}',156.446,213447838,14516027,NULL,'2023-07-16 22:09:20',1689545360,NULL),(1959362061,11497549,2,3909170,1,1,1,'S',1,0.997702,2281,489241,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 4252, \"large_tick_hit\": 13, \"small_tick_hit\": 1378, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 4261, \"large_tick_hit\": 13, \"small_tick_hit\": 1382}}',156.952,211803600,77689456,NULL,'2023-03-11 18:30:46',1678559446,NULL),(1945719879,11497549,2,1247370,1,1,1,'S',1,0.998498,522,959398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_tick_hit\": 28, \"small_tick_hit\": 143, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 28, \"small_tick_hit\": 144}}',157.045,193831235,7905210,NULL,'2021-01-08 22:32:08',1610145128,NULL),(1960907801,11497549,2,2777490,1,1,1,'S',1,0.996533,871,875358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1652, \"large_tick_hit\": 18, \"small_tick_hit\": 342, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1656, \"large_tick_hit\": 18, \"small_tick_hit\": 345}}',157.165,213693144,33028520,NULL,'2023-08-05 18:14:46',1691259286,NULL),(1956023915,11497549,2,3209818,1,1,1,'S',1,0.998214,334,501412,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 644, \"large_tick_hit\": 23, \"small_tick_hit\": 451, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 23, \"small_tick_hit\": 452}}',157.182,207460429,2929432,NULL,'2022-06-05 20:52:47',1654462367,NULL),(2486528636,11497549,2,796577,1,1,1,'S',1,0.996558,357,504598,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 391, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 392, \"small_tick_hit\": 189}}',157.242,216166744,1766380,NULL,'2024-03-11 02:01:42',1710122502,NULL),(1946045099,11497549,2,1478435,1,1,1,'S',1,0.997355,492,958850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 88, \"small_tick_hit\": 262, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 88, \"small_tick_hit\": 264}}',157.7,194296529,6299480,NULL,'2021-01-24 17:57:37',1611511057,NULL),(1961651661,11497549,2,4302547,1,1,1,'S',1,0.998126,789,514699,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 836, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 837, \"small_tick_hit\": 230}}',157.833,214483875,8181704,NULL,'2023-10-13 22:06:53',1697234813,NULL),(1958261311,11497549,2,3330759,1,1,1,'S',1,0.991035,494,809186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 948, \"large_tick_hit\": 43, \"small_tick_hit\": 225, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 953, \"large_tick_hit\": 43, \"small_tick_hit\": 231}}',157.969,210367400,10463090,NULL,'2022-11-24 02:26:06',1669256766,NULL),(1956995790,11497549,2,3573143,1,1,1,'SH',1,0.994482,886,985187,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1051, \"large_tick_hit\": 93, \"small_tick_hit\": 478, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1052, \"large_tick_hit\": 93, \"small_tick_hit\": 486}}',158.103,208538859,20016826,NULL,'2022-07-31 23:14:56',1659309296,NULL),(1953376431,11497549,2,2674410,1,1,1,'S',1,0.987226,540,767581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 906, \"large_tick_hit\": 34, \"small_tick_hit\": 142, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 915, \"large_tick_hit\": 34, \"small_tick_hit\": 147}}',158.417,203960156,10673840,NULL,'2021-12-18 16:40:16',1639845616,NULL),(1946054660,11497549,2,1494076,1,1,1,'S',1,0.996728,633,932293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 558, \"large_tick_hit\": 105, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 105, \"small_tick_hit\": 252}}',158.512,194264362,10477330,NULL,'2021-01-23 18:14:40',1611425680,NULL),(1946057246,11497549,2,2747097,1,1,1,'S',1,0.997812,315,960669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 13, \"small_tick_hit\": 141, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 13, \"small_tick_hit\": 142}}',158.524,194296890,2351870,NULL,'2021-01-24 18:10:33',1611511833,NULL),(1962399357,11497549,2,4423833,1,1,1,'S',1,0.997849,316,530487,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 149}}',158.774,215437082,1385064,NULL,'2024-01-06 03:02:05',1704510125,NULL),(1961100821,11497549,2,3020275,1,1,1,'S',1,0.993567,1017,784345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1837, \"large_tick_hit\": 285, \"small_tick_hit\": 349, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1851, \"large_tick_hit\": 285, \"small_tick_hit\": 351}}',159.029,213923562,38848090,NULL,'2023-08-25 21:47:09',1693000029,NULL),(1952044368,11497549,2,3217116,1,1,1,'X',1,1,501,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_tick_hit\": 6, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 6, \"small_tick_hit\": 238}}',159.298,202160472,6043832,NULL,'2021-10-06 00:01:57',1633478517,NULL),(1958257348,11497549,2,2026805,1,1,1,'S',1,0.996055,931,466447,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1262, \"large_tick_hit\": 52, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 1268, \"large_tick_hit\": 52, \"small_tick_hit\": 201}}',159.378,210290219,14878040,NULL,'2022-11-18 18:43:28',1668797008,NULL),(1947981726,11497549,2,2734828,1,1,1,'S',1,0.99209,489,875770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 594, \"large_tick_hit\": 67, \"small_tick_hit\": 217, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 67, \"small_tick_hit\": 222}}',160.046,196951958,7331950,NULL,'2021-04-14 15:36:45',1618414605,NULL),(1957189007,11497549,2,3376401,1,1,1,'S',1,0.997512,1231,503682,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1308, \"large_tick_hit\": 99, \"small_tick_hit\": 999, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1311, \"large_tick_hit\": 99, \"small_tick_hit\": 1002}}',160.07,208890395,19563993,NULL,'2022-08-20 01:15:08',1660958108,NULL),(1962307831,11497549,2,4315459,1,1,1,'S',1,0.999358,1123,527856,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1029, \"large_tick_hit\": 94, \"small_tick_hit\": 434, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1029, \"large_tick_hit\": 94, \"small_tick_hit\": 435}}',160.358,215437110,14953486,NULL,'2024-01-06 03:07:11',1704510431,NULL),(1957014225,11497549,2,3689906,1,1,1,'S',1,0.998269,633,498736,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1158, \"large_tick_hit\": 83, \"small_tick_hit\": 489, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1160, \"large_tick_hit\": 83, \"small_tick_hit\": 490}}',160.771,208626842,7375226,NULL,'2022-08-06 02:05:15',1659751515,NULL),(1960016345,11497549,2,2825148,1,1,1,'S',1,0.998985,723,527785,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 722, \"large_tick_hit\": 1, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 722, \"large_tick_hit\": 1, \"small_tick_hit\": 262}}',160.835,212536250,8476019,NULL,'2023-05-07 01:56:21',1683424581,NULL),(1946094812,11497549,2,1772969,1,1,1,'S',1,0.995202,690,963106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 576, \"large_tick_hit\": 114, \"small_tick_hit\": 347, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 576, \"large_tick_hit\": 114, \"small_tick_hit\": 352}}',161.258,194307885,12422510,NULL,'2021-01-25 01:59:54',1611539994,NULL),(1957236817,11497549,2,3619398,1,1,1,'S',1,0.997466,861,527465,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 861, \"small_tick_hit\": 320, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 861, \"small_tick_hit\": 323}}',161.355,208929034,9657860,NULL,'2022-08-21 22:46:05',1661121965,NULL),(2312598209,11497549,2,4464550,1,1,1,'S',1,0.994485,349,447201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 541}, \"maximum_statistics\": {\"great\": 544}}',161.496,215822873,1973990,NULL,'2024-02-08 22:43:35',1707432215,NULL),(1957929306,11497549,2,2882923,1,1,1,'S',1,0.995019,367,471704,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 499, \"large_tick_hit\": 53, \"small_tick_hit\": 247, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 53, \"small_tick_hit\": 249}}',161.597,209742130,1917168,NULL,'2022-10-13 00:11:24',1665619884,NULL),(1956885823,11497549,2,3081679,1,1,1,'S',1,0.990468,553,501828,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 719, \"large_tick_hit\": 10, \"small_tick_hit\": 414, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 10, \"small_tick_hit\": 424}}',161.833,208512849,4453084,NULL,'2022-07-30 15:21:37',1659194497,NULL),(2312538816,11497549,2,4429580,1,1,1,'X',1,1,1108,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1047, \"large_tick_hit\": 61, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 1047, \"large_tick_hit\": 61, \"small_tick_hit\": 327}}',162.249,215822759,18965037,NULL,'2024-02-08 22:28:00',1707431280,NULL),(1956067869,11497549,2,1993127,1,1,1,'X',1,1,1199,528578,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1199, \"small_tick_hit\": 620}, \"maximum_statistics\": {\"great\": 1199, \"small_tick_hit\": 620}}',162.52,207528871,18612481,NULL,'2022-06-09 14:11:28',1654783888,NULL),(1950829124,11497549,2,2958088,1,1,1,'S',1,0.998867,694,513321,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 742, \"large_tick_hit\": 16, \"small_tick_hit\": 1005, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 16, \"small_tick_hit\": 1006}}',162.589,200544613,6306292,NULL,'2021-08-05 21:22:46',1628198566,NULL),(1959273296,11497549,2,2696268,1,1,1,'S',1,0.991625,557,768404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 994, \"large_tick_hit\": 42, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1003, \"large_tick_hit\": 42, \"small_tick_hit\": 149}}',162.705,211576962,12723680,NULL,'2023-02-22 01:11:02',1677028262,NULL),(1956054380,11497549,2,2373713,0,1,1,'S',1,0.996337,115,527224,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 1, \"small_tick_hit\": 157, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 1, \"small_tick_hit\": 158}}',162.788,207374093,237087,NULL,'2022-06-01 16:52:54',1654102374,NULL),(1961027221,11497549,2,178505,0,1,1,'S',1,0.99881,667,512064,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 599, \"large_tick_hit\": 116, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 116, \"small_tick_hit\": 124}}',163.057,213847359,4978840,NULL,'2023-08-18 20:03:57',1692389037,NULL),(1948032717,11497549,2,1413790,0,1,1,'S',1,0.996888,443,870656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 684, \"large_tick_hit\": 73, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 73, \"small_tick_hit\": 205}}',163.151,196832419,7950540,NULL,'2021-04-10 21:49:26',1618091366,NULL),(1956056244,11497549,2,2382510,1,1,1,'S',1,0.997232,849,504601,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 916, \"large_tick_hit\": 12, \"small_tick_hit\": 513, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 919, \"large_tick_hit\": 12, \"small_tick_hit\": 514}}',163.814,207374181,9366910,NULL,'2022-06-01 16:59:04',1654102744,NULL),(1946139709,11497549,2,2340993,1,1,1,'S',1,0.996063,539,960868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_tick_hit\": 52, \"small_tick_hit\": 220, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 52, \"small_tick_hit\": 223}}',164.159,194242733,6388936,NULL,'2021-01-23 01:38:03',1611365883,NULL),(1957481909,11497549,2,3606984,1,1,1,'S',1,0.988218,364,451699,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 444, \"large_tick_hit\": 31, \"small_tick_hit\": 196, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 31, \"small_tick_hit\": 198}}',164.231,209216560,1774086,NULL,'2022-09-07 22:27:14',1662589634,NULL),(1946623002,11497549,2,1076381,0,1,1,'S',1,0.987745,536,919136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 550, \"large_tick_hit\": 41, \"small_tick_hit\": 215, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 41, \"small_tick_hit\": 224}}',164.39,194919111,8196550,NULL,'2021-02-12 01:41:42',1613094102,NULL),(1947452276,11497549,2,2190556,1,1,1,'S',1,0.982515,627,832535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 896, \"large_tick_hit\": 36, \"small_tick_hit\": 248, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 901, \"large_tick_hit\": 36, \"small_tick_hit\": 264}}',164.44,196233788,12956880,NULL,'2021-03-24 01:09:38',1616548178,NULL),(1957104421,11497549,2,992223,1,1,1,'S',1,0.995434,613,470737,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 716, \"large_tick_hit\": 75, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 75, \"small_tick_hit\": 81}}',164.651,208760160,4737709,NULL,'2022-08-13 02:27:43',1660357663,NULL),(1946052191,11497549,2,1873239,1,1,1,'S',1,0.99435,476,961359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 35, \"small_tick_hit\": 228, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 35, \"small_tick_hit\": 232}}',164.922,194326074,6378340,NULL,'2021-01-25 17:41:53',1611596513,NULL),(1957623765,11497549,2,1097543,1,1,1,'S',1,0.991488,833,440731,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1562, \"large_tick_hit\": 54, \"small_tick_hit\": 830, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1573, \"large_tick_hit\": 54, \"small_tick_hit\": 840}}',165.178,209418510,14289098,NULL,'2022-09-21 00:55:03',1663721703,NULL),(1956213750,11497549,2,3046611,1,1,1,'S',1,0.989865,560,794462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1149, \"large_tick_hit\": 62, \"small_tick_hit\": 254, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1156, \"large_tick_hit\": 62, \"small_tick_hit\": 262}}',165.295,207660631,13390000,NULL,'2022-06-16 01:55:00',1655344500,NULL),(1958237129,11497549,2,2050175,1,1,1,'S',1,0.998693,455,517109,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 448, \"large_tick_hit\": 23, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 23, \"small_tick_hit\": 293}}',165.956,210217563,2746788,NULL,'2022-11-13 15:55:45',1668354945,NULL),(1955800618,11497549,2,2912709,1,1,1,'S',1,0.990385,322,790837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 578, \"large_tick_hit\": 43, \"small_tick_hit\": 203, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 43, \"small_tick_hit\": 207}}',166.056,207067142,4341150,NULL,'2022-05-16 19:44:53',1652730293,NULL),(1946125665,11497549,2,2305232,1,1,1,'S',1,0.997664,618,939519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 579, \"large_tick_hit\": 63, \"small_tick_hit\": 212, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 63, \"small_tick_hit\": 213}}',166.356,194356972,10457680,NULL,'2021-01-26 16:28:57',1611678537,NULL),(1947058823,11497549,2,2763128,1,1,1,'S',1,0.993103,394,833152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 473, \"large_tick_hit\": 60, \"small_tick_hit\": 187, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 60, \"small_tick_hit\": 188}}',166.37,195617622,4566590,NULL,'2021-03-05 02:54:54',1614912894,NULL),(1962398234,11497549,2,4297276,1,1,1,'S',1,0.981798,308,749461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 619, \"large_tick_hit\": 51, \"small_tick_hit\": 193, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 51, \"small_tick_hit\": 203}}',166.473,215484137,4063570,NULL,'2024-01-10 02:49:47',1704854987,NULL),(1945880310,11497549,2,1355457,1,1,1,'S',1,0.998279,463,959885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 24, \"small_tick_hit\": 117, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 24, \"small_tick_hit\": 118}}',166.919,193992046,6261090,NULL,'2021-01-14 20:05:02',1610654702,NULL),(1954311427,11497549,2,3261179,1,1,1,'S',1,0.998881,1020,538270,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 967, \"large_tick_hit\": 53, \"small_tick_hit\": 765, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 53, \"small_tick_hit\": 767}}',167.078,205158283,12945578,NULL,'2022-02-09 16:37:55',1644424675,NULL),(1953229816,11497549,2,1385774,1,1,1,'S',1,0.9963,436,844294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 788, \"large_tick_hit\": 109, \"small_tick_hit\": 180, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 791, \"large_tick_hit\": 109, \"small_tick_hit\": 181}}',167.193,203857602,7503700,NULL,'2021-12-13 20:19:17',1639426757,NULL),(1957495677,11497549,2,166515,1,1,1,'S',1,0.998133,809,525992,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 812, \"small_tick_hit\": 257, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 813, \"small_tick_hit\": 258}}',167.321,209299157,8539960,NULL,'2022-09-13 00:10:42',1663027842,NULL),(1956113323,11497549,2,1870417,1,1,1,'S',1,0.987226,273,431809,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 396, \"small_tick_hit\": 145, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 401, \"small_tick_hit\": 147}}',167.328,207465548,1176374,NULL,'2022-06-06 03:06:27',1654484787,NULL),(1953373931,11497549,2,2667372,1,1,1,'S',1,0.987764,439,767412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 659, \"large_tick_hit\": 39, \"small_tick_hit\": 190, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 39, \"small_tick_hit\": 192}}',167.423,203960026,6495700,NULL,'2021-12-18 16:34:43',1639845283,NULL),(1961349009,11497549,2,86245,1,1,1,'S',1,0.997477,804,513904,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 842, \"small_tick_hit\": 344, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 844, \"small_tick_hit\": 345}}',167.47,214292415,8494221,NULL,'2023-09-25 21:56:47',1695679007,NULL),(1946116937,11497549,2,2513982,1,1,1,'S',1,0.998676,552,966578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"large_tick_hit\": 22, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 22, \"small_tick_hit\": 203}}',167.882,194274652,8954380,NULL,'2021-01-24 00:39:43',1611448783,NULL),(1958380324,11497549,2,3835740,1,1,1,'X',1,1,455,529880,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_tick_hit\": 2, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 2, \"small_tick_hit\": 325}}',168.539,210450234,2761674,NULL,'2022-11-30 01:58:05',1669773485,NULL),(1946859067,11497549,2,1822798,1,1,1,'S',1,0.99546,616,485087,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_tick_hit\": 79, \"small_tick_hit\": 261, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 79, \"small_tick_hit\": 265}}',168.984,195351174,5192140,NULL,'2021-02-24 15:45:41',1614181541,NULL),(1953324852,11497549,2,3302605,1,1,1,'S',1,0.993949,780,835492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1297, \"large_tick_hit\": 119, \"small_tick_hit\": 391, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1303, \"large_tick_hit\": 119, \"small_tick_hit\": 396}}',169.219,203818744,22910850,NULL,'2021-12-11 23:49:44',1639266584,NULL),(1957566520,11497549,2,942060,1,1,1,'S',1,0.998576,493,913455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 525, \"large_tick_hit\": 43, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 43, \"small_tick_hit\": 133}}',169.245,209432181,6975770,NULL,'2022-09-22 01:05:08',1663808708,NULL),(1946226262,11497549,2,777991,0,1,1,'S',1,0.997585,563,937922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 532, \"large_tick_hit\": 55, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 55, \"small_tick_hit\": 240}}',169.418,194536863,9196050,NULL,'2021-01-31 21:37:35',1612129055,NULL),(1947576800,11497549,2,2184782,1,1,1,'A',1,0.978659,377,826248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 493, \"large_tick_hit\": 7, \"small_tick_hit\": 142, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 7, \"small_tick_hit\": 152}}',169.58,196360389,4789460,NULL,'2021-03-27 17:09:03',1616864943,NULL),(1960399055,11497549,2,3923881,1,1,1,'S',1,0.998396,665,510487,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 953, \"large_tick_hit\": 12, \"small_tick_hit\": 902, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 954, \"large_tick_hit\": 12, \"small_tick_hit\": 904}}',169.67,213032722,7005607,NULL,'2023-06-14 17:49:23',1686764963,NULL),(1953319568,11497549,2,3048361,1,1,1,'S',1,0.992248,877,818577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1224, \"large_tick_hit\": 136, \"small_tick_hit\": 560, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1234, \"large_tick_hit\": 136, \"small_tick_hit\": 565}}',169.69,203818921,23265060,NULL,'2021-12-11 23:59:05',1639267145,NULL),(1961129124,11497549,2,2083812,1,1,1,'S',1,0.998932,586,503409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 703, \"large_tick_hit\": 10, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 704, \"large_tick_hit\": 10, \"small_tick_hit\": 222}}',169.828,213848042,4714475,NULL,'2023-08-18 21:20:41',1692393641,NULL),(1946823593,11497549,2,1938585,1,1,1,'X',1,1,536,960192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 56, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 56, \"small_tick_hit\": 223}}',169.872,195282997,7965230,NULL,'2021-02-22 15:35:20',1614008120,NULL),(1945818154,11497549,2,1473855,1,1,1,'S',1,0.997872,350,968494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 49, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 49, \"small_tick_hit\": 120}}',169.971,193993979,3450050,NULL,'2021-01-14 21:26:47',1610659607,NULL),(2451888236,11497549,2,4385037,1,1,1,'S',1,0.999285,929,529812,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 929, \"small_tick_hit\": 469, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 929, \"small_tick_hit\": 470}}',170.092,216097226,11246301,NULL,'2024-03-04 20:58:55',1709585935,NULL),(2489035594,11497549,2,4396250,1,1,1,'S',1,0.993168,633,802664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 966, \"large_tick_hit\": 6, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 974, \"large_tick_hit\": 6, \"small_tick_hit\": 191}}',170.12,216172159,11007218,NULL,'2024-03-11 15:51:00',1710172260,NULL),(1961870415,11497549,2,3184665,1,1,1,'S',1,0.998964,687,510339,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 753, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 754, \"small_tick_hit\": 211}}',170.331,214785673,6257820,NULL,'2023-11-09 16:41:20',1699548080,NULL),(2357057192,11497549,2,4459097,1,1,1,'S',1,0.998566,1006,947501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1022, \"large_tick_hit\": 8, \"small_tick_hit\": 363, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1023, \"large_tick_hit\": 8, \"small_tick_hit\": 364}}',170.362,215909044,24269282,NULL,'2024-02-16 19:58:31',1708113511,NULL),(1961006095,11497549,2,1345343,1,1,1,'S',1,0.999414,1200,529156,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1200, \"small_tick_hit\": 505, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1200, \"small_tick_hit\": 506}}',170.396,213789254,18689408,NULL,'2023-08-13 19:07:48',1691953668,NULL),(1959602488,11497549,2,3919590,1,1,1,'S',1,0.998758,593,959522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 591, \"large_tick_hit\": 2, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 2, \"small_tick_hit\": 212}}',170.834,211924307,10611270,NULL,'2023-03-20 16:20:09',1679329209,NULL),(1961139273,11497549,2,1385957,1,1,1,'X',1,1,489,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 78, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 78, \"small_tick_hit\": 78}}',170.979,213937115,3205377,NULL,'2023-08-27 02:47:40',1693104460,NULL),(1961049573,11497549,2,2509170,1,1,1,'X',1,1,791,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 695, \"large_tick_hit\": 96, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 96, \"small_tick_hit\": 282}}',171.047,213860415,7247928,NULL,'2023-08-19 23:57:55',1692489475,NULL),(1946729701,11497549,2,1385265,1,1,1,'S',1,0.993007,505,952296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 445, \"large_tick_hit\": 60, \"small_tick_hit\": 205, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 60, \"small_tick_hit\": 206}}',171.17,195144093,6940270,NULL,'2021-02-18 17:14:56',1613668496,NULL),(1953561676,11497549,2,1813031,0,1,1,'S',1,0.989523,411,786288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 604, \"large_tick_hit\": 33, \"small_tick_hit\": 213, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 33, \"small_tick_hit\": 215}}',171.913,204087644,5749650,NULL,'2021-12-24 03:14:18',1640315658,NULL),(1957136625,11497549,2,1079573,1,1,1,'S',1,0.997651,927,488201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1300, \"small_tick_hit\": 399, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1303, \"small_tick_hit\": 400}}',171.948,208721275,12880542,NULL,'2022-08-10 23:59:10',1660175950,NULL),(1960732453,11497549,2,1810188,1,1,1,'S',1,0.985915,407,472395,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 472, \"large_tick_hit\": 1, \"small_tick_hit\": 227, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 229}}',172.19,213433332,2250993,NULL,'2023-07-15 19:49:34',1689450574,NULL),(2253765855,11497549,2,4410167,1,1,1,'S',1,0.998486,1394,970784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 982, \"large_tick_hit\": 412, \"small_tick_hit\": 584, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 982, \"large_tick_hit\": 412, \"small_tick_hit\": 587}}',172.324,215640445,32576328,NULL,'2024-01-24 01:45:46',1706060746,NULL),(1954188166,11497549,2,2316176,1,1,1,'X',1,1,2349,492864,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2321, \"large_tick_hit\": 28, \"small_tick_hit\": 456}, \"maximum_statistics\": {\"great\": 2321, \"large_tick_hit\": 28, \"small_tick_hit\": 456}}',172.729,204881406,66233492,NULL,'2022-01-28 02:12:10',1643335930,NULL),(1953984106,11497549,2,2385164,1,1,1,'S',1,0.998643,514,531282,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_tick_hit\": 2, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 2, \"small_tick_hit\": 223}}',173,204786662,4358125,NULL,'2022-01-23 18:52:14',1642963934,NULL),(1946053152,11497549,2,1876066,1,1,1,'S',1,0.994595,531,959479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_tick_hit\": 55, \"small_tick_hit\": 205, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 55, \"small_tick_hit\": 209}}',173.237,194327948,7720490,NULL,'2021-01-25 18:54:28',1611600868,NULL),(1960076067,11497549,2,89362,1,1,1,'X',1,1,696,536738,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 688, \"large_tick_hit\": 8, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 8, \"small_tick_hit\": 306}}',173.302,212536302,7855439,NULL,'2023-05-07 02:02:20',1683424940,NULL),(1961927234,11497549,2,703905,1,1,1,'S',1,0.999377,921,511706,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1096, \"small_tick_hit\": 508}, \"maximum_statistics\": {\"great\": 1097, \"small_tick_hit\": 508}}',173.536,215021077,14294796,NULL,'2023-12-01 03:05:37',1701399937,NULL),(1961438543,11497549,2,3032411,1,1,1,'S',1,0.994917,321,444534,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 506, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 510, \"small_tick_hit\": 277}}',173.545,214388763,1596915,NULL,'2023-10-04 21:21:29',1696454489,NULL),(1961875922,11497549,2,1389962,1,1,1,'S',1,0.999441,997,513161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1135, \"large_tick_hit\": 13, \"small_tick_hit\": 641}, \"maximum_statistics\": {\"great\": 1136, \"large_tick_hit\": 13, \"small_tick_hit\": 641}}',174.66,214821706,13094100,NULL,'2023-11-12 17:49:03',1699811343,NULL),(1951752155,11497549,2,3152136,1,1,1,'S',1,0.997464,784,923653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 979, \"large_tick_hit\": 4, \"small_tick_hit\": 197, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 980, \"large_tick_hit\": 4, \"small_tick_hit\": 199}}',175.477,201759799,19834550,NULL,'2021-09-19 18:56:05',1632077765,NULL),(1959195356,11497549,2,2835618,1,1,1,'S',1,0.99761,730,898090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1676, \"large_tick_hit\": 22, \"small_tick_hit\": 389, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1679, \"large_tick_hit\": 22, \"small_tick_hit\": 391}}',175.628,211533061,28678410,NULL,'2023-02-18 18:25:13',1676744713,NULL),(1954457559,11497549,2,1281011,0,1,1,'S',1,0.998561,494,528809,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_tick_hit\": 58, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 58, \"small_tick_hit\": 201}}',175.732,205296391,2896484,NULL,'2022-02-16 03:40:02',1644982802,NULL),(1946699506,11497549,2,1899262,1,1,1,'S',1,0.994819,365,827928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 555, \"large_tick_hit\": 38, \"small_tick_hit\": 175, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 38, \"small_tick_hit\": 176}}',176.027,195181044,5172030,NULL,'2021-02-19 17:47:57',1613756877,NULL),(1957103407,11497549,2,3536514,1,1,1,'X',1,1,1382,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1375, \"large_tick_hit\": 7, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 1375, \"large_tick_hit\": 7, \"small_tick_hit\": 194}}',176.088,208816760,24410964,NULL,'2022-08-16 00:02:27',1660608147,NULL),(1951454165,11497549,2,2093413,1,1,1,'S',1,0.988889,436,863022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 479, \"large_tick_hit\": 38, \"small_tick_hit\": 195, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 38, \"small_tick_hit\": 198}}',176.454,201353567,5348850,NULL,'2021-09-03 21:28:42',1630704522,NULL),(1956031449,11497549,2,1389962,1,1,1,'S',1,0.999441,1012,513544,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1135, \"large_tick_hit\": 13, \"small_tick_hit\": 641}, \"maximum_statistics\": {\"great\": 1136, \"large_tick_hit\": 13, \"small_tick_hit\": 641}}',176.759,207413680,13391797,NULL,'2022-06-03 18:39:27',1654281567,NULL),(1960164904,11497549,2,4063576,1,1,1,'S',1,0.991359,580,826706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 917, \"large_tick_hit\": 20, \"small_tick_hit\": 325, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 922, \"large_tick_hit\": 20, \"small_tick_hit\": 331}}',176.938,212756020,12117110,NULL,'2023-05-24 19:43:57',1684957437,NULL),(1946252168,11497549,2,1761873,1,1,1,'S',1,0.997758,762,959135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 758, \"large_tick_hit\": 4, \"small_tick_hit\": 128, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 4, \"small_tick_hit\": 130}}',177.234,194401354,17406300,NULL,'2021-01-27 22:59:18',1611788358,NULL),(1946052238,11497549,2,1874001,1,1,1,'S',1,0.997358,533,960653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_tick_hit\": 40, \"small_tick_hit\": 222, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 40, \"small_tick_hit\": 224}}',177.342,194328034,8160760,NULL,'2021-01-25 18:58:11',1611601091,NULL),(1945707740,11497549,2,1852522,1,1,1,'S',1,0.99445,898,957782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 856, \"large_tick_hit\": 42, \"small_tick_hit\": 177, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 856, \"large_tick_hit\": 42, \"small_tick_hit\": 183}}',177.545,193864741,23402250,NULL,'2021-01-10 02:04:48',1610244288,NULL),(1959982418,11497549,2,4010428,1,1,1,'S',1,0.995049,427,529892,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"small_tick_hit\": 176, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 427, \"small_tick_hit\": 179}}',177.576,212368604,3039185,NULL,'2023-04-23 15:08:30',1682262510,NULL),(1962396676,11497549,2,4084851,1,1,1,'S',1,0.999051,1513,931220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1376, \"large_tick_hit\": 275, \"small_tick_hit\": 454}, \"maximum_statistics\": {\"great\": 1378, \"large_tick_hit\": 275, \"small_tick_hit\": 454}}',177.625,215484186,48299512,NULL,'2024-01-10 02:55:03',1704855303,NULL),(1946906805,11497549,2,2780332,1,1,1,'S',1,0.997099,775,931215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 768, \"large_tick_hit\": 69, \"small_tick_hit\": 194, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 769, \"large_tick_hit\": 69, \"small_tick_hit\": 196}}',178.053,195395149,17261000,NULL,'2021-02-25 22:26:15',1614291975,NULL),(1956019194,11497549,2,1353737,1,1,1,'S',1,0.991611,279,827247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 497, \"large_tick_hit\": 11, \"small_tick_hit\": 83, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 11, \"small_tick_hit\": 86}}',178.548,207498523,3744170,NULL,'2022-06-07 21:18:45',1654636725,NULL),(1947403912,11497549,2,2384121,1,1,1,'S',1,0.99384,376,960195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 24, \"small_tick_hit\": 108, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 24, \"small_tick_hit\": 111}}',179.644,195957387,3272224,NULL,'2021-03-15 17:27:22',1615829242,NULL),(1946708327,11497549,2,2756976,1,1,1,'S',1,0.990169,392,867567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 471, \"large_tick_hit\": 38, \"small_tick_hit\": 196, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 38, \"small_tick_hit\": 201}}',179.926,195180429,4697100,NULL,'2021-02-19 17:27:33',1613755653,NULL),(1961300570,11497549,2,787430,1,1,1,'X',1,1,257,528835,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 4, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 4, \"small_tick_hit\": 89}}',180.003,214200393,1111949,NULL,'2023-09-17 18:52:05',1694976725,NULL),(1956118277,11497549,2,1589438,1,1,1,'S',1,0.994802,491,465067,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 756, \"large_tick_hit\": 53, \"small_tick_hit\": 148, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 53, \"small_tick_hit\": 150}}',180.55,207460874,4477829,NULL,'2022-06-05 21:16:17',1654463777,NULL),(1959913998,11497549,2,2843005,1,1,1,'S',1,0.996193,444,527196,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"small_tick_hit\": 341, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 344}}',180.688,212397958,2627050,NULL,'2023-04-25 21:35:22',1682458522,NULL),(1951568429,11497549,2,2777008,1,1,1,'S',1,0.995141,513,810357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 876, \"large_tick_hit\": 8, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 881, \"large_tick_hit\": 8, \"small_tick_hit\": 140}}',180.734,201610803,11604440,NULL,'2021-09-13 22:33:02',1631572382,NULL),(1946630419,11497549,2,1604193,1,1,1,'S',1,0.997923,1329,920649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1369, \"large_tick_hit\": 94, \"small_tick_hit\": 459, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1372, \"large_tick_hit\": 94, \"small_tick_hit\": 460}}',181.038,195009048,50692350,NULL,'2021-02-14 16:50:33',1613321433,NULL),(1947774537,11497549,2,2817753,1,1,1,'S',1,0.993726,428,901913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 480, \"large_tick_hit\": 76, \"small_tick_hit\": 236, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 76, \"small_tick_hit\": 240}}',181.57,196568885,5354340,NULL,'2021-04-02 22:02:42',1617400962,NULL),(1946779207,11497549,2,1628415,1,1,1,'S',1,0.98954,273,840047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 316, \"large_tick_hit\": 32, \"small_tick_hit\": 125, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 32, \"small_tick_hit\": 127}}',181.605,195262311,2210170,NULL,'2021-02-21 22:56:23',1613948183,NULL),(1957856516,11497549,2,2781464,1,1,1,'S',1,0.989101,413,833510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 484, \"large_tick_hit\": 59, \"small_tick_hit\": 183, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 59, \"small_tick_hit\": 186}}',181.894,209714580,4932410,NULL,'2022-10-10 21:02:57',1665435777,NULL),(1946199750,11497549,2,2422783,1,1,1,'S',1,0.996475,601,958572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"large_tick_hit\": 44, \"small_tick_hit\": 247, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 44, \"small_tick_hit\": 250}}',182.159,194559933,10271250,NULL,'2021-02-01 16:18:42',1612196322,NULL),(1952293820,11497549,2,3245247,1,1,1,'S',1,0.997195,235,493755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 272, \"large_tick_hit\": 6, \"small_tick_hit\": 433, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 6, \"small_tick_hit\": 434}}',182.624,202359295,792124,NULL,'2021-10-14 01:37:14',1634175434,NULL),(1958559429,11497549,2,3481342,1,1,1,'S',1,0.998335,719,529303,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 719, \"small_tick_hit\": 480, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 719, \"small_tick_hit\": 482}}',182.632,210572732,6786088,NULL,'2022-12-09 02:08:56',1670551736,NULL),(1960972088,11497549,2,3270001,1,1,1,'S',1,0.998822,523,523968,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 524, \"large_tick_hit\": 4, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 4, \"small_tick_hit\": 320}}',182.862,213709300,3618735,NULL,'2023-08-07 01:05:58',1691370358,NULL),(1955771993,11497549,2,3129760,1,1,1,'X',1,1,1052,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 907, \"large_tick_hit\": 145, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 145, \"small_tick_hit\": 180}}',183.102,207055905,23945712,NULL,'2022-05-16 05:15:05',1652678105,NULL),(1946140871,11497549,2,2103912,1,1,1,'X',1,1,680,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 595, \"large_tick_hit\": 85, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 85, \"small_tick_hit\": 92}}',183.252,194328105,12301740,NULL,'2021-01-25 19:00:29',1611601229,NULL),(1946276619,11497549,2,2559893,1,1,1,'S',1,0.994245,513,959362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 44, \"small_tick_hit\": 178, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 44, \"small_tick_hit\": 182}}',184.217,194560603,7414380,NULL,'2021-02-01 16:43:27',1612197807,NULL),(1947894903,11497549,2,1764050,1,1,1,'S',1,0.997558,519,922891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 503, \"large_tick_hit\": 70, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 70, \"small_tick_hit\": 245}}',184.511,196632808,7283200,NULL,'2021-04-04 19:44:16',1617565456,NULL),(1946605498,11497549,2,1030971,1,1,1,'S',1,0.994406,525,960898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 64, \"small_tick_hit\": 186, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 64, \"small_tick_hit\": 190}}',184.972,194918684,7422320,NULL,'2021-02-12 01:22:09',1613092929,NULL),(1946115918,11497549,2,1593637,1,1,1,'S',1,0.998698,561,959478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_tick_hit\": 33, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 33, \"small_tick_hit\": 207}}',185.083,194375481,9114620,NULL,'2021-01-27 04:48:50',1611722930,NULL),(1954440547,11497549,2,1578432,1,1,1,'X',1,1,548,529039,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 188, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 188, \"small_tick_hit\": 208}}',185.467,205296432,2499573,NULL,'2022-02-16 03:43:35',1644983015,NULL),(1952369460,11497549,2,3035612,1,1,1,'SH',1,0.993216,515,1019254,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_tick_hit\": 2, \"small_tick_hit\": 217, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 2, \"small_tick_hit\": 222}}',185.57,202615448,6852322,NULL,'2021-10-24 00:22:54',1635034974,NULL),(1946038956,11497549,2,2163467,1,1,1,'X',1,1,394,974592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 16, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 16, \"small_tick_hit\": 130}}',186.498,194375527,4608400,NULL,'2021-01-27 04:52:12',1611723132,NULL),(1961653228,11497549,2,4327323,1,1,1,'S',1,0.994693,981,502362,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1112, \"large_tick_hit\": 4, \"small_tick_hit\": 196, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1114, \"large_tick_hit\": 4, \"small_tick_hit\": 201}}',186.504,214517470,12678787,NULL,'2023-10-16 18:42:13',1697481733,NULL),(1946260053,11497549,2,1618187,1,1,1,'S',1,0.994759,714,964035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 674, \"large_tick_hit\": 40, \"small_tick_hit\": 235, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 40, \"small_tick_hit\": 240}}',187.463,194560321,14592750,NULL,'2021-02-01 16:34:19',1612197259,NULL),(1946269825,11497549,2,1467044,1,1,1,'S',1,0.997006,536,958800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 28, \"small_tick_hit\": 130, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 28, \"small_tick_hit\": 132}}',187.56,194560526,8255540,NULL,'2021-02-01 16:40:50',1612197650,NULL),(1958209859,11497549,2,1807501,0,1,1,'S',1,0.992661,287,463297,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 357, \"large_tick_hit\": 47, \"small_tick_hit\": 137, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 47, \"small_tick_hit\": 139}}',188.509,210348311,1472111,NULL,'2022-11-22 16:30:05',1669134605,NULL),(2287053803,11497549,2,1253047,1,1,1,'S',1,0.991675,550,454382,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 740, \"small_tick_hit\": 213, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 747, \"small_tick_hit\": 214}}',189.345,215768560,4219563,NULL,'2024-02-04 06:13:42',1707027222,NULL),(1957924998,11497549,2,2617355,1,1,1,'S',1,0.997849,933,500617,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1072, \"large_tick_hit\": 227, \"small_tick_hit\": 557, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1074, \"large_tick_hit\": 227, \"small_tick_hit\": 559}}',189.505,209742163,10336180,NULL,'2022-10-13 00:15:14',1665620114,NULL),(1954459878,11497549,2,928523,0,1,1,'S',1,0.998776,384,494747,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 523, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 524, \"small_tick_hit\": 293}}',189.641,205305804,2281977,NULL,'2022-02-16 16:43:42',1645029822,NULL),(1950765109,11497549,2,3035611,1,1,1,'S',1,0.99845,381,529763,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 6, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 6, \"small_tick_hit\": 264}}',189.816,200537372,1946004,NULL,'2021-08-05 17:07:08',1628183228,NULL),(1957483293,11497549,2,2204379,1,1,1,'S',1,0.999616,1620,519033,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 2067, \"large_tick_hit\": 12, \"small_tick_hit\": 525}, \"maximum_statistics\": {\"great\": 2068, \"large_tick_hit\": 12, \"small_tick_hit\": 525}}',189.882,209216536,36463956,NULL,'2022-09-07 22:24:55',1662589495,NULL),(1958249987,11497549,2,3704267,1,1,1,'S',1,0.996743,865,519310,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 811, \"large_tick_hit\": 80, \"small_tick_hit\": 333, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 812, \"large_tick_hit\": 80, \"small_tick_hit\": 336}}',190.224,210367355,8936952,NULL,'2022-11-24 02:19:24',1669256364,NULL),(1961531354,11497549,2,1615649,1,1,1,'S',1,0.996434,405,487142,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 890, \"large_tick_hit\": 2, \"small_tick_hit\": 505, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 2, \"small_tick_hit\": 508}}',190.708,214472453,3980070,NULL,'2023-10-12 19:55:03',1697140503,NULL),(1947771238,11497549,2,1129721,1,1,1,'S',1,0.996689,505,961520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_tick_hit\": 38, \"small_tick_hit\": 97, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 38, \"small_tick_hit\": 99}}',190.884,196595110,7164570,NULL,'2021-04-03 16:56:52',1617469012,NULL),(1947148254,11497549,2,2074431,0,1,1,'A',1,0.977695,520,453873,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 558, \"small_tick_hit\": 231, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 561, \"small_tick_hit\": 246}}',191.652,195673827,4231120,NULL,'2021-03-06 19:59:23',1615060763,NULL),(1946029848,11497549,2,2374277,1,1,1,'S',1,0.994111,601,959724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 559, \"large_tick_hit\": 42, \"small_tick_hit\": 243, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 42, \"small_tick_hit\": 248}}',192.104,194375283,10159030,NULL,'2021-01-27 04:38:47',1611722327,NULL),(1946913880,11497549,2,2583316,1,1,1,'S',1,0.988113,447,866894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 504, \"large_tick_hit\": 22, \"small_tick_hit\": 139, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 22, \"small_tick_hit\": 143}}',192.382,195420683,5915110,NULL,'2021-02-26 18:29:26',1614364166,NULL),(2550824591,11497549,2,4443830,1,1,1,'S',1,0.996089,530,509949,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 570, \"small_tick_hit\": 194, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 571, \"small_tick_hit\": 196}}',192.829,216287059,3744367,NULL,'2024-03-23 00:07:53',1711152473,NULL),(1947875017,11497549,2,1704855,1,1,1,'S',1,0.996136,1509,915685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1577, \"large_tick_hit\": 115, \"small_tick_hit\": 886, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1581, \"large_tick_hit\": 115, \"small_tick_hit\": 892}}',193.184,196627703,65245780,NULL,'2021-04-04 16:38:57',1617554337,NULL),(1958923519,11497549,2,2077774,1,1,1,'S',1,0.998667,411,525587,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 30, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 30, \"small_tick_hit\": 336}}',193.23,211097148,2114301,NULL,'2023-01-16 02:13:14',1673835194,NULL),(1959268458,11497549,2,3020305,1,1,1,'S',1,0.996463,1600,917812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1731, \"large_tick_hit\": 41, \"small_tick_hit\": 482, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1735, \"large_tick_hit\": 41, \"small_tick_hit\": 486}}',193.903,211645413,60624936,NULL,'2023-02-27 01:59:18',1677463158,NULL),(1960859784,11497549,2,3681625,1,1,1,'S',1,0.998952,1340,959952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1224, \"large_tick_hit\": 116, \"small_tick_hit\": 566, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1224, \"large_tick_hit\": 116, \"small_tick_hit\": 568}}',194.677,213535530,39957476,NULL,'2023-07-23 20:09:42',1690142982,NULL),(1961434649,11497549,2,1587421,0,1,1,'S',1,0.996674,428,461724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 651, \"large_tick_hit\": 33, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 33, \"small_tick_hit\": 215}}',195.388,214399641,2731318,NULL,'2023-10-06 01:01:00',1696554060,NULL),(1951968903,11497549,2,2628987,1,1,1,'S',1,0.990395,429,801845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 693, \"large_tick_hit\": 14, \"small_tick_hit\": 221, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 14, \"small_tick_hit\": 225}}',195.659,202035321,6560510,NULL,'2021-09-30 23:48:52',1633045732,NULL),(1952171928,11497549,2,928522,1,1,1,'S',1,0.987952,675,874990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 789, \"large_tick_hit\": 1, \"small_tick_hit\": 112, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 1, \"small_tick_hit\": 118}}',196.467,202259139,14212280,NULL,'2021-10-09 22:01:09',1633816869,NULL),(1961460998,11497549,2,1802689,1,1,1,'X',1,1,1376,542404,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1375, \"large_tick_hit\": 1, \"small_tick_hit\": 592}, \"maximum_statistics\": {\"great\": 1375, \"large_tick_hit\": 1, \"small_tick_hit\": 592}}',196.655,214390210,24596946,NULL,'2023-10-05 01:49:05',1696470545,NULL),(1949993198,11497549,2,3046612,1,1,1,'S',1,0.996556,997,934140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1010, \"large_tick_hit\": 75, \"small_tick_hit\": 362, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1011, \"large_tick_hit\": 75, \"small_tick_hit\": 366}}',196.891,199349521,28161440,NULL,'2021-06-25 21:58:44',1624658324,NULL),(1947048936,11497549,2,1963427,1,1,1,'S',1,0.99726,324,960775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 29, \"small_tick_hit\": 40, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 29, \"small_tick_hit\": 41}}',197.319,195644312,2903480,NULL,'2021-03-05 22:10:53',1614982253,NULL),(1951965683,11497549,2,1107031,1,1,1,'S',1,0.993774,946,920762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 999, \"large_tick_hit\": 37, \"small_tick_hit\": 241, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1001, \"large_tick_hit\": 37, \"small_tick_hit\": 247}}',198.017,202090048,26269850,NULL,'2021-10-03 01:09:11',1633223351,NULL),(1946522711,11497549,2,2424033,1,1,1,'S',1,0.996207,529,958544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"small_tick_hit\": 259, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 529, \"small_tick_hit\": 262}}',198.547,194836056,6839434,NULL,'2021-02-09 16:27:07',1612888027,NULL),(1946742171,11497549,2,1413208,0,1,1,'S',1,0.988685,416,877824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 443, \"large_tick_hit\": 71, \"small_tick_hit\": 185, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 71, \"small_tick_hit\": 191}}',199.384,195262396,4954610,NULL,'2021-02-21 23:00:25',1613948425,NULL),(1946603487,11497549,2,2211266,1,1,1,'S',1,0.998214,869,970989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 816, \"large_tick_hit\": 53, \"small_tick_hit\": 249, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 816, \"large_tick_hit\": 53, \"small_tick_hit\": 251}}',200.528,195074649,17026810,NULL,'2021-02-16 17:05:11',1613495111,NULL),(1953999339,11497549,2,2117431,1,1,1,'S',1,0.992261,679,837354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 895, \"large_tick_hit\": 34, \"small_tick_hit\": 225, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 901, \"large_tick_hit\": 34, \"small_tick_hit\": 228}}',200.62,204769612,14960230,NULL,'2022-01-23 02:21:12',1642904472,NULL),(1951937501,11497549,2,2020713,1,1,1,'S',1,0.996774,1046,961760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 956, \"large_tick_hit\": 90, \"small_tick_hit\": 808, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 956, \"large_tick_hit\": 90, \"small_tick_hit\": 814}}',201.605,202090450,29790180,NULL,'2021-10-03 01:33:06',1633224786,NULL),(1961490166,11497549,2,992281,1,1,1,'X',1,1,1218,533438,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1160, \"large_tick_hit\": 58, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 1160, \"large_tick_hit\": 58, \"small_tick_hit\": 413}}',201.936,214345568,18401620,NULL,'2023-09-30 21:23:21',1696109001,NULL),(1951523365,11497549,2,1814258,1,1,1,'S',1,0.99064,462,930224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 447, \"large_tick_hit\": 30, \"small_tick_hit\": 158, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 30, \"small_tick_hit\": 160}}',202.184,201463490,6103180,NULL,'2021-09-08 01:06:23',1631063183,NULL),(1951989009,11497549,2,2669851,1,1,1,'S',1,0.996963,1009,971758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 882, \"large_tick_hit\": 127, \"small_tick_hit\": 304, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 882, \"large_tick_hit\": 127, \"small_tick_hit\": 308}}',205.068,202090129,21781092,NULL,'2021-10-03 01:14:22',1633223662,NULL),(2253162799,11497549,2,4300876,1,1,1,'S',1,0.994286,351,822221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 651, \"large_tick_hit\": 44, \"small_tick_hit\": 175, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 44, \"small_tick_hit\": 177}}',205.318,215630944,6290130,NULL,'2024-01-23 02:57:01',1705978621,NULL),(1959311645,11497549,2,3136613,1,1,1,'S',1,0.996078,572,958437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 544, \"large_tick_hit\": 28, \"small_tick_hit\": 190, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 28, \"small_tick_hit\": 193}}',206.078,211645316,7489340,NULL,'2023-02-27 01:48:37',1677462517,NULL),(1959214909,11497549,2,3108520,1,1,1,'S',1,0.995411,1565,871737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 2742, \"large_tick_hit\": 24, \"small_tick_hit\": 488, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2749, \"large_tick_hit\": 24, \"small_tick_hit\": 496}}',206.572,211509057,71584416,NULL,'2023-02-16 23:33:35',1676590415,NULL),(1958426740,11497549,2,2200880,1,1,1,'S',1,0.999265,1091,527844,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1088, \"large_tick_hit\": 3, \"small_tick_hit\": 268, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1088, \"large_tick_hit\": 3, \"small_tick_hit\": 269}}',207.545,210438751,15390330,NULL,'2022-11-29 02:42:10',1669689730,NULL),(1947781160,11497549,2,2236479,1,1,1,'S',1,0.990783,150,959337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"small_tick_hit\": 65, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 67}}',208.03,196561630,723710,NULL,'2021-04-02 18:25:33',1617387933,NULL),(1960909591,11497549,2,2781213,1,1,1,'S',1,0.993295,808,955819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 759, \"large_tick_hit\": 49, \"small_tick_hit\": 229, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 49, \"small_tick_hit\": 234}}',208.157,213792036,18774070,NULL,'2023-08-14 01:06:54',1691975214,NULL),(1947300536,11497549,2,2018371,1,1,1,'S',1,0.989822,279,863707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 299, \"large_tick_hit\": 36, \"small_tick_hit\": 54, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 36, \"small_tick_hit\": 56}}',208.249,195831387,2241960,NULL,'2021-03-11 22:44:04',1615502644,NULL),(1946983400,11497549,2,1864557,0,1,1,'S',1,0.99446,538,953383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 508, \"large_tick_hit\": 33, \"small_tick_hit\": 177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 33, \"small_tick_hit\": 178}}',208.803,195514070,8279010,NULL,'2021-03-01 17:06:53',1614618413,NULL),(1957933122,11497549,2,3670322,1,1,1,'S',1,0.99928,853,510367,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 983, \"large_tick_hit\": 17, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 17, \"small_tick_hit\": 388}}',208.806,209724930,9838593,NULL,'2022-10-11 17:21:57',1665508917,NULL),(1956023081,11497549,2,1368964,0,1,1,'S',1,0.995327,391,483090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 432, \"large_tick_hit\": 64, \"small_tick_hit\": 356, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 64, \"small_tick_hit\": 358}}',209.107,207460341,1935852,NULL,'2022-06-05 20:48:09',1654462089,NULL),(1954041387,11497549,2,1214851,1,1,1,'S',1,0.998006,751,960765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 749, \"large_tick_hit\": 2, \"small_tick_hit\": 250, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 749, \"large_tick_hit\": 2, \"small_tick_hit\": 252}}',209.532,204768061,17079280,NULL,'2022-01-23 00:39:37',1642898377,NULL),(1960723942,11497549,2,3363601,1,1,1,'X',1,1,905,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 903, \"large_tick_hit\": 2, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 903, \"large_tick_hit\": 2, \"small_tick_hit\": 353}}',210.154,213358976,19837222,NULL,'2023-07-09 23:16:41',1688944601,NULL),(1947735754,11497549,2,2400372,1,1,1,'S',1,0.995968,476,964782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"small_tick_hit\": 265, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 268}}',210.197,196595723,6936250,NULL,'2021-04-03 17:15:16',1617470116,NULL),(1961618070,11497549,2,2438736,1,1,1,'S',1,0.999361,1017,527865,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1010, \"large_tick_hit\": 7, \"small_tick_hit\": 548, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1010, \"large_tick_hit\": 7, \"small_tick_hit\": 549}}',210.285,214474582,13344660,NULL,'2023-10-13 00:54:11',1697158451,NULL),(1960162144,11497549,2,4062657,1,1,1,'X',1,1,826,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 822, \"large_tick_hit\": 4, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 822, \"large_tick_hit\": 4, \"small_tick_hit\": 228}}',210.728,212715378,16486164,NULL,'2023-05-21 14:22:56',1684678976,NULL),(2608780271,11497549,2,4447349,1,1,1,'S',1,0.997481,422,496318,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 547, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 548, \"small_tick_hit\": 246}}',210.873,216394840,3220277,NULL,'2024-04-02 16:59:55',1712077195,NULL),(1958544051,11497549,2,2199664,1,1,1,'S',1,0.998874,1261,507342,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1449, \"large_tick_hit\": 51, \"small_tick_hit\": 1161, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1451, \"large_tick_hit\": 51, \"small_tick_hit\": 1162}}',210.963,210628826,20897952,NULL,'2022-12-13 01:43:52',1670895832,NULL),(1954149727,11497549,2,3262667,1,1,1,'S',1,0.998203,763,937605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 721, \"large_tick_hit\": 83, \"small_tick_hit\": 307, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 722, \"large_tick_hit\": 83, \"small_tick_hit\": 308}}',211.5,205029239,16425090,NULL,'2022-02-03 18:13:32',1643912012,NULL),(1953955401,11497549,2,1612604,0,1,1,'S',1,0.991935,262,958009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 26, \"small_tick_hit\": 107, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 26, \"small_tick_hit\": 110}}',211.511,204696754,1872930,NULL,'2022-01-20 01:31:17',1642642277,NULL),(1959149765,11497549,2,771881,0,1,1,'X',1,1,770,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 758, \"large_tick_hit\": 12, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 12, \"small_tick_hit\": 113}}',212.07,211497951,17693870,NULL,'2023-02-16 01:08:36',1676509716,NULL),(1946788258,11497549,2,2522720,1,1,1,'S',1,0.987483,462,917680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 462, \"large_tick_hit\": 45, \"small_tick_hit\": 203, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 45, \"small_tick_hit\": 211}}',214.123,195262222,6034550,NULL,'2021-02-21 22:52:16',1613947936,NULL),(1947962678,11497549,2,1492332,1,1,1,'S',1,0.997797,354,967528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 36, \"small_tick_hit\": 99, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 36, \"small_tick_hit\": 100}}',214.568,196866430,3638470,NULL,'2021-04-11 21:45:42',1618177542,NULL),(1959207809,11497549,2,3689069,1,1,1,'S',1,0.997613,1261,962850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1147, \"large_tick_hit\": 114, \"small_tick_hit\": 411, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1147, \"large_tick_hit\": 114, \"small_tick_hit\": 415}}',214.652,211497791,34896250,NULL,'2023-02-16 00:54:32',1676508872,NULL),(1947097389,11497549,2,2234312,1,1,1,'S',1,0.986159,211,945639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 206, \"large_tick_hit\": 7, \"small_tick_hit\": 72, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 7, \"small_tick_hit\": 75}}',215.726,195615628,1361260,NULL,'2021-03-05 01:09:46',1614906586,NULL),(1946984854,11497549,2,1337110,1,1,1,'S',1,0.991608,514,945328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 483, \"large_tick_hit\": 38, \"small_tick_hit\": 188, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 38, \"small_tick_hit\": 192}}',215.857,195513776,7558200,NULL,'2021-03-01 16:54:53',1614617693,NULL),(1956896646,11497549,2,1580319,1,1,1,'X',1,1,607,531884,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_tick_hit\": 94, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 94, \"small_tick_hit\": 290}}',217.688,208465397,4179139,NULL,'2022-07-28 00:06:49',1658966809,NULL),(1946940880,11497549,2,1618185,1,1,1,'S',1,0.997015,717,938637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 684, \"large_tick_hit\": 65, \"small_tick_hit\": 253, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 65, \"small_tick_hit\": 255}}',218.28,195569771,14176590,NULL,'2021-03-03 15:04:42',1614783882,NULL),(1962433921,11497549,2,4127554,1,1,1,'S',1,0.992126,353,852591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 441, \"large_tick_hit\": 30, \"small_tick_hit\": 33, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 30, \"small_tick_hit\": 35}}',218.729,215539688,4018950,NULL,'2024-01-15 01:15:03',1705281303,NULL),(1958053253,11497549,2,671750,1,1,1,'X',1,1,978,529750,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 977, \"large_tick_hit\": 1, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 977, \"large_tick_hit\": 1, \"small_tick_hit\": 414}}',219.252,209947680,12444194,NULL,'2022-10-26 23:51:43',1666828303,NULL),(1961548176,11497549,2,1501761,1,1,1,'S',1,0.999477,1249,531104,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1247, \"large_tick_hit\": 2, \"small_tick_hit\": 661, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1247, \"large_tick_hit\": 2, \"small_tick_hit\": 662}}',219.616,214474638,20180757,NULL,'2023-10-13 01:09:21',1697159361,NULL),(1951517275,11497549,2,3167011,1,1,1,'S',1,0.991354,252,960567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 14, \"small_tick_hit\": 92, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 14, \"small_tick_hit\": 95}}',220.188,201408945,1889500,NULL,'2021-09-05 20:09:44',1630872584,NULL),(1947068087,11497549,2,899503,1,1,1,'S',1,0.998615,519,960761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 61, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 61, \"small_tick_hit\": 203}}',220.394,195618025,7049920,NULL,'2021-03-05 03:18:24',1614914304,NULL),(1950794971,11497549,2,1322381,1,1,1,'X',1,1,296,529782,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 296, \"small_tick_hit\": 261}}',221.244,200536374,1213174,NULL,'2021-08-05 16:27:36',1628180856,NULL),(1950881904,11497549,2,1235443,0,1,1,'S',1,0.997308,296,525994,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 270, \"large_tick_hit\": 27, \"small_tick_hit\": 444, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 27, \"small_tick_hit\": 445}}',222.776,200537072,1098501,NULL,'2021-08-05 16:54:29',1628182469,NULL),(1948273158,11497549,2,2901448,1,1,1,'S',1,0.992733,516,958605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_tick_hit\": 31, \"small_tick_hit\": 167, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 31, \"small_tick_hit\": 172}}',223.012,197166735,7779310,NULL,'2021-04-21 03:00:14',1618974014,NULL),(1953955621,11497549,2,1322379,1,1,1,'S',1,0.992793,394,959721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"small_tick_hit\": 157, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 394, \"small_tick_hit\": 161}}',223.359,204696812,4755750,NULL,'2022-01-20 01:35:48',1642642548,NULL),(1947297335,11497549,2,2740637,1,1,1,'S',1,0.995671,1071,961718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1019, \"large_tick_hit\": 52, \"small_tick_hit\": 309, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1019, \"large_tick_hit\": 52, \"small_tick_hit\": 315}}',223.965,195888550,33128290,NULL,'2021-03-13 16:31:00',1615653060,NULL),(1956068614,11497549,2,1804083,1,1,1,'S',1,0.996054,483,473434,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 617, \"large_tick_hit\": 84, \"small_tick_hit\": 561, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 84, \"small_tick_hit\": 563}}',224.104,207465703,3023163,NULL,'2022-06-06 03:20:25',1654485625,NULL),(1951428059,11497549,2,1620974,1,1,1,'S',1,0.995079,620,916080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 698, \"large_tick_hit\": 58, \"small_tick_hit\": 255, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 58, \"small_tick_hit\": 259}}',224.515,201510157,11347810,NULL,'2021-09-10 00:35:03',1631234103,NULL),(1957928812,11497549,2,3765805,1,1,1,'S',1,0.99705,312,495941,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 370, \"small_tick_hit\": 306, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 307}}',226.488,209856480,1380821,NULL,'2022-10-21 00:36:02',1666312562,NULL),(1959120808,11497549,2,2234330,1,1,1,'S',1,0.986532,185,487783,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 201, \"large_tick_hit\": 8, \"small_tick_hit\": 84, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 8, \"small_tick_hit\": 87}}',226.572,211379794,594932,NULL,'2023-02-06 18:17:23',1675707443,NULL),(1947769279,11497549,2,374232,1,1,1,'S',1,0.99691,851,968982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 849, \"large_tick_hit\": 2, \"small_tick_hit\": 117, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 849, \"large_tick_hit\": 2, \"small_tick_hit\": 120}}',227.579,196595418,21915810,NULL,'2021-04-03 17:06:49',1617469609,NULL),(1961505296,11497549,2,2184860,1,1,1,'S',1,0.995152,484,487530,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 589, \"small_tick_hit\": 232, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 591, \"small_tick_hit\": 234}}',228.748,214388687,3258862,NULL,'2023-10-04 21:10:56',1696453856,NULL),(1959304324,11497549,2,3932617,1,1,1,'S',1,0.998227,1669,944182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 2086, \"large_tick_hit\": 107, \"small_tick_hit\": 622, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2087, \"large_tick_hit\": 107, \"small_tick_hit\": 626}}',228.945,211678162,87283000,NULL,'2023-03-01 23:49:54',1677714594,NULL),(1947159199,11497549,2,2747904,1,1,1,'S',1,0.997159,521,960161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 53, \"small_tick_hit\": 181, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 53, \"small_tick_hit\": 183}}',228.976,195617453,7417550,NULL,'2021-03-05 02:45:12',1614912312,NULL),(1946930265,11497549,2,2228708,1,1,1,'S',1,0.996618,615,974885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 81, \"small_tick_hit\": 269, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 81, \"small_tick_hit\": 272}}',229.699,195570158,10423090,NULL,'2021-03-03 15:19:49',1614784789,NULL),(1947905889,11497549,2,2229887,1,1,1,'S',1,0.995619,636,972161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 554, \"large_tick_hit\": 82, \"small_tick_hit\": 273, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 82, \"small_tick_hit\": 277}}',231.209,196628905,10977510,NULL,'2021-04-04 17:23:27',1617557007,NULL),(1956133117,11497549,2,1924128,1,1,1,'S',1,0.998734,476,498297,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 587, \"large_tick_hit\": 30, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 30, \"small_tick_hit\": 172}}',232.427,207460957,3244523,NULL,'2022-06-05 21:20:27',1654464027,NULL),(1959209441,11497549,2,3689950,1,1,1,'S',1,0.99872,1781,942730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 2042, \"large_tick_hit\": 36, \"small_tick_hit\": 262, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2043, \"large_tick_hit\": 36, \"small_tick_hit\": 264}}',232.593,211460904,77640172,NULL,'2023-02-12 20:54:28',1676235268,NULL),(1959146089,11497549,2,2685023,1,1,1,'S',1,0.998446,1847,960529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1781, \"large_tick_hit\": 66, \"small_tick_hit\": 81, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1781, \"large_tick_hit\": 66, \"small_tick_hit\": 84}}',233.015,211497927,79071462,NULL,'2023-02-16 01:05:55',1676509555,NULL),(1947001372,11497549,2,2567137,1,1,1,'S',1,0.987868,434,960494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 25, \"small_tick_hit\": 136, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 25, \"small_tick_hit\": 143}}',234.868,195511791,5623060,NULL,'2021-03-01 15:36:53',1614613013,NULL),(1951443179,11497549,2,2834416,1,1,1,'S',1,0.998706,608,958467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 586, \"large_tick_hit\": 22, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 22, \"small_tick_hit\": 164}}',235.615,201463286,10844520,NULL,'2021-09-08 00:55:54',1631062554,NULL),(1947863940,11497549,2,2388525,1,1,1,'S',1,0.997135,529,961883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_tick_hit\": 50, \"small_tick_hit\": 167, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 50, \"small_tick_hit\": 169}}',235.641,196629612,7908510,NULL,'2021-04-04 17:51:28',1617558688,NULL),(1959143721,11497549,2,3346134,1,1,1,'S',1,0.990731,535,839680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 619, \"large_tick_hit\": 103, \"small_tick_hit\": 240, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 103, \"small_tick_hit\": 244}}',236.151,211508974,8000240,NULL,'2023-02-16 23:24:34',1676589874,NULL),(1961860049,11497549,2,4168943,1,1,1,'X',1,1,1498,529938,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1488, \"large_tick_hit\": 10, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 1488, \"large_tick_hit\": 10, \"small_tick_hit\": 169}}',237.053,214785608,28720014,NULL,'2023-11-09 16:33:30',1699547610,NULL),(1946081119,11497549,2,1281010,0,1,1,'S',1,0.98468,540,955652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 42, \"small_tick_hit\": 167, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 42, \"small_tick_hit\": 178}}',237.464,194393459,8329390,NULL,'2021-01-27 18:19:47',1611771587,NULL),(1954191039,11497549,2,2689068,1,1,1,'S',1,0.997815,1683,964090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1544, \"large_tick_hit\": 139, \"small_tick_hit\": 600, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1544, \"large_tick_hit\": 139, \"small_tick_hit\": 605}}',238.402,205029145,63003716,NULL,'2022-02-03 18:09:53',1643911793,NULL),(1952141247,11497549,2,2476671,1,1,1,'S',1,0.995914,655,928269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 565, \"large_tick_hit\": 127, \"small_tick_hit\": 283, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 127, \"small_tick_hit\": 285}}',239.309,202259087,10812270,NULL,'2021-10-09 21:58:42',1633816722,NULL),(1947094068,11497549,2,2229787,1,1,1,'S',1,0.997446,574,961609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 69, \"small_tick_hit\": 207, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 69, \"small_tick_hit\": 209}}',239.519,195615756,9272410,NULL,'2021-03-05 01:16:41',1614907001,NULL),(1961420018,11497549,2,1543177,1,1,1,'S',1,0.997312,520,512903,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 518, \"large_tick_hit\": 23, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 23, \"small_tick_hit\": 201}}',241.677,214421853,3444631,NULL,'2023-10-07 23:55:04',1696722904,NULL),(1953484146,11497549,2,2913078,1,1,1,'S',1,0.997988,1237,964941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1161, \"large_tick_hit\": 76, \"small_tick_hit\": 251, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1161, \"large_tick_hit\": 76, \"small_tick_hit\": 254}}',242.326,204105524,34051890,NULL,'2021-12-24 21:43:48',1640382228,NULL),(1947728329,11497549,2,1008236,0,1,1,'S',1,0.993213,365,953685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 350, \"large_tick_hit\": 15, \"small_tick_hit\": 74, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 75}}',242.669,196473005,3113192,NULL,'2021-03-31 02:05:15',1617156315,NULL),(2385150243,11497549,2,2316176,1,1,1,'S',1,0.999644,1883,519944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 2320, \"large_tick_hit\": 28, \"small_tick_hit\": 456}, \"maximum_statistics\": {\"great\": 2321, \"large_tick_hit\": 28, \"small_tick_hit\": 456}}',243.356,215965089,48136749,NULL,'2024-02-21 19:26:11',1708543571,NULL),(1946780709,11497549,2,1631988,1,1,1,'S',1,0.992966,600,967825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_tick_hit\": 63, \"small_tick_hit\": 247, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 63, \"small_tick_hit\": 253}}',243.8,195192272,9686810,NULL,'2021-02-19 23:51:22',1613778682,NULL),(1951479124,11497549,2,2130301,1,1,1,'S',1,0.998598,536,960014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_tick_hit\": 27, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 27, \"small_tick_hit\": 177}}',244.961,201463364,8275820,NULL,'2021-09-08 00:59:49',1631062789,NULL),(1953105357,11497549,2,1888941,1,1,1,'S',1,0.998695,675,953725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 605, \"large_tick_hit\": 75, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 75, \"small_tick_hit\": 85}}',245.208,203571994,12299530,NULL,'2021-12-01 02:11:00',1638324660,NULL),(1948027153,11497549,2,2652280,1,1,1,'S',1,0.99836,1331,963368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1252, \"large_tick_hit\": 79, \"small_tick_hit\": 495, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1252, \"large_tick_hit\": 79, \"small_tick_hit\": 498}}',245.322,196866927,40544158,NULL,'2021-04-11 22:04:57',1618178697,NULL),(1946964550,11497549,2,2522669,1,1,1,'S',1,0.994543,540,960874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 32, \"small_tick_hit\": 189, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 32, \"small_tick_hit\": 193}}',247.447,195513138,8417530,NULL,'2021-03-01 16:28:46',1614616126,NULL),(1951627993,11497549,2,1763545,1,1,1,'S',1,0.998084,1827,939430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1774, \"large_tick_hit\": 151, \"small_tick_hit\": 680, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1776, \"large_tick_hit\": 151, \"small_tick_hit\": 683}}',247.464,201590903,93644560,NULL,'2021-09-13 01:53:15',1631497995,NULL),(1953246050,11497549,2,2703988,1,1,1,'S',1,0.997825,1534,942377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1431, \"large_tick_hit\": 186, \"small_tick_hit\": 218, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1432, \"large_tick_hit\": 186, \"small_tick_hit\": 221}}',247.895,203774608,50719364,NULL,'2021-12-10 05:34:27',1639114467,NULL),(1946883025,11497549,2,1426226,1,1,1,'X',1,1,499,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_tick_hit\": 45, \"small_tick_hit\": 51}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 45, \"small_tick_hit\": 51}}',247.979,195419770,6911690,NULL,'2021-02-26 17:59:57',1614362397,NULL),(1947148470,11497549,2,2074431,0,1,1,'S',1,0.983891,560,952680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 560, \"small_tick_hit\": 234, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 561, \"small_tick_hit\": 246}}',248.636,195729700,9535700,NULL,'2021-03-08 15:31:34',1615217494,NULL),(1960296708,11497549,2,3529870,1,1,1,'S',1,0.992714,824,854008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1023, \"large_tick_hit\": 4, \"small_tick_hit\": 63, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1030, \"large_tick_hit\": 4, \"small_tick_hit\": 64}}',250.472,212920663,20879170,NULL,'2023-06-06 00:39:33',1686011973,NULL),(1951354308,11497549,2,2104634,1,1,1,'S',1,0.990431,663,957655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 663, \"small_tick_hit\": 165, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 663, \"small_tick_hit\": 173}}',250.726,201287933,13335710,NULL,'2021-09-01 03:49:29',1630468169,NULL),(1952591866,11497549,2,3036751,1,1,1,'S',1,0.995946,495,908507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 500, \"large_tick_hit\": 49, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 49, \"small_tick_hit\": 189}}',252.243,202942047,6849280,NULL,'2021-11-05 15:02:56',1636124576,NULL),(1960363354,11497549,2,3080949,1,1,1,'S',1,0.990031,935,827114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1153, \"large_tick_hit\": 62, \"small_tick_hit\": 76, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1165, \"large_tick_hit\": 62, \"small_tick_hit\": 77}}',252.944,212854170,26298560,NULL,'2023-06-01 01:00:38',1685581238,NULL),(1957761079,11497549,2,3307601,1,1,1,'S',1,0.986502,668,945595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 621, \"large_tick_hit\": 54, \"small_tick_hit\": 202, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 54, \"small_tick_hit\": 209}}',253.485,209663049,12595340,NULL,'2022-10-07 19:57:01',1665172621,NULL),(1951522047,11497549,2,1813146,1,1,1,'S',1,0.988412,642,955379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 610, \"large_tick_hit\": 32, \"small_tick_hit\": 211, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 32, \"small_tick_hit\": 221}}',255.333,201354176,11827830,NULL,'2021-09-03 21:56:30',1630706190,NULL),(1954391559,11497549,2,3229701,1,1,1,'S',1,0.998982,829,963828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 820, \"large_tick_hit\": 9, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 820, \"large_tick_hit\": 9, \"small_tick_hit\": 153}}',255.35,205228199,20619040,NULL,'2022-02-12 21:06:44',1644700004,NULL),(1953786268,11497549,2,2782989,1,1,1,'S',1,0.996951,964,929861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1037, \"large_tick_hit\": 49, \"small_tick_hit\": 222, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1038, \"large_tick_hit\": 49, \"small_tick_hit\": 225}}',255.611,204380055,27501340,NULL,'2022-01-05 16:33:45',1641400425,NULL),(1959159786,11497549,2,3617889,1,1,1,'S',1,0.99278,985,906679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1236, \"large_tick_hit\": 140, \"small_tick_hit\": 274, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1238, \"large_tick_hit\": 140, \"small_tick_hit\": 284}}',256.671,211533110,28920420,NULL,'2023-02-18 18:28:35',1676744915,NULL),(1961532537,11497549,2,2562859,1,1,1,'S',1,0.997937,871,481771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1162, \"large_tick_hit\": 89, \"small_tick_hit\": 684}, \"maximum_statistics\": {\"great\": 1166, \"large_tick_hit\": 89, \"small_tick_hit\": 684}}',257.044,214472415,10111979,NULL,'2023-10-12 19:51:48',1697140308,NULL),(1951586174,11497549,2,2264826,1,1,1,'S',1,0.998644,1794,965187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1610, \"large_tick_hit\": 184, \"small_tick_hit\": 416, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1610, \"large_tick_hit\": 184, \"small_tick_hit\": 419}}',257.052,201590715,88626540,NULL,'2021-09-13 01:41:50',1631497310,NULL),(1952592705,11497549,2,1851237,1,1,1,'S',1,0.995279,953,878451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1133, \"large_tick_hit\": 16, \"small_tick_hit\": 116, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1138, \"large_tick_hit\": 16, \"small_tick_hit\": 117}}',257.881,202942188,27702000,NULL,'2021-11-05 15:09:01',1636124941,NULL),(1951719936,11497549,2,1667977,1,1,1,'S',1,0.991525,564,940830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 501, \"large_tick_hit\": 75, \"small_tick_hit\": 243, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 75, \"small_tick_hit\": 247}}',258.364,201812076,8549610,NULL,'2021-09-21 23:19:12',1632266352,NULL),(1960165515,11497549,2,4063727,1,1,1,'S',1,0.997884,484,482714,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 651, \"large_tick_hit\": 2, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 2, \"small_tick_hit\": 290}}',258.778,212715449,3377709,NULL,'2023-05-21 14:28:16',1684679296,NULL),(1953576803,11497549,2,2785489,1,1,1,'S',1,0.988197,694,941100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 646, \"large_tick_hit\": 60, \"small_tick_hit\": 215, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 60, \"small_tick_hit\": 221}}',259.513,204088569,13751630,NULL,'2021-12-24 04:09:07',1640318947,NULL),(1952278794,11497549,2,2338553,1,1,1,'S',1,0.993151,541,931018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 528, \"large_tick_hit\": 43, \"small_tick_hit\": 154, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 43, \"small_tick_hit\": 158}}',260.126,202511835,8261640,NULL,'2021-10-20 00:22:00',1634689320,NULL),(1961698400,11497549,2,2981498,1,1,1,'S',1,0.993687,576,880319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 602, \"large_tick_hit\": 81, \"small_tick_hit\": 104, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 81, \"small_tick_hit\": 106}}',260.242,214744895,9662820,NULL,'2023-11-05 15:56:15',1699199775,NULL),(1947252429,11497549,2,2294641,1,1,1,'S',1,0.997328,1105,972357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1035, \"large_tick_hit\": 70, \"small_tick_hit\": 388, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1035, \"large_tick_hit\": 70, \"small_tick_hit\": 392}}',260.756,195796833,27939580,NULL,'2021-03-10 20:28:02',1615408082,NULL),(1951456238,11497549,2,2667947,1,1,1,'S',1,0.995266,691,958127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 666, \"large_tick_hit\": 25, \"small_tick_hit\": 150, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 25, \"small_tick_hit\": 154}}',260.837,201353517,14082580,NULL,'2021-09-03 21:26:08',1630704368,NULL),(1951479472,11497549,2,2705428,1,1,1,'S',1,0.997051,2060,963837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2039, \"large_tick_hit\": 21, \"small_tick_hit\": 645, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2039, \"large_tick_hit\": 21, \"small_tick_hit\": 653}}',261.295,201510589,101424898,NULL,'2021-09-10 01:02:26',1631235746,NULL),(1947095846,11497549,2,1546489,0,1,1,'S',1,0.994737,542,957831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_tick_hit\": 52, \"small_tick_hit\": 214, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 52, \"small_tick_hit\": 218}}',265.05,195733469,8082740,NULL,'2021-03-08 18:00:18',1615226418,NULL),(1947057172,11497549,2,1185454,0,1,1,'S',1,0.989078,608,955569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"large_tick_hit\": 44, \"small_tick_hit\": 207, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 44, \"small_tick_hit\": 216}}',266.193,195616052,10377770,NULL,'2021-03-05 01:30:33',1614907833,NULL),(1959694246,11497549,2,2534547,1,1,1,'S',1,0.996564,1673,959411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1635, \"large_tick_hit\": 38, \"small_tick_hit\": 357, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1635, \"large_tick_hit\": 38, \"small_tick_hit\": 364}}',266.504,212058638,66184846,NULL,'2023-03-30 20:59:39',1680209979,NULL),(1947557047,11497549,2,2090067,1,1,1,'S',1,0.991914,570,959268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 544, \"large_tick_hit\": 26, \"small_tick_hit\": 166, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 26, \"small_tick_hit\": 172}}',269.115,196188620,9407180,NULL,'2021-03-22 18:33:12',1616437992,NULL),(1952074873,11497549,2,1852205,1,1,1,'S',1,0.998698,543,968092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_tick_hit\": 65, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 65, \"small_tick_hit\": 225}}',272.657,202259605,8060680,NULL,'2021-10-09 22:25:21',1633818321,NULL),(1953358704,11497549,2,2867757,1,1,1,'S',1,0.997101,599,855579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 894, \"large_tick_hit\": 63, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 897, \"large_tick_hit\": 63, \"small_tick_hit\": 75}}',272.723,203968833,13886850,NULL,'2021-12-18 23:10:42',1639869042,NULL),(1953085231,11497549,2,1369600,1,1,1,'S',1,0.999038,860,959577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 728, \"large_tick_hit\": 132, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 132, \"small_tick_hit\": 180}}',274.334,203572066,19145090,NULL,'2021-12-01 02:16:57',1638325017,NULL),(1951524955,11497549,2,1576510,1,1,1,'S',1,0.998884,768,962053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 743, \"large_tick_hit\": 25, \"small_tick_hit\": 127, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 25, \"small_tick_hit\": 128}}',274.339,201353997,17242450,NULL,'2021-09-03 21:48:24',1630705704,NULL),(1959278749,11497549,2,2726260,1,1,1,'S',1,0.992325,568,913414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 616, \"large_tick_hit\": 59, \"small_tick_hit\": 230, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 59, \"small_tick_hit\": 236}}',276.696,211602685,9211660,NULL,'2023-02-24 01:21:20',1677201680,NULL),(1952075862,11497549,2,1407264,1,1,1,'X',1,1,883,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 847, \"large_tick_hit\": 36, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 847, \"large_tick_hit\": 36, \"small_tick_hit\": 142}}',277.013,202234654,22636420,NULL,'2021-10-09 03:06:54',1633748814,NULL),(1948188801,11497549,2,2424031,1,1,1,'S',1,0.989835,567,955969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 25, \"small_tick_hit\": 212, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 25, \"small_tick_hit\": 220}}',277.275,197057478,9308100,NULL,'2021-04-17 18:26:34',1618683994,NULL),(1951513671,11497549,2,3094801,1,1,1,'S',1,0.996587,661,961079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"large_tick_hit\": 63, \"small_tick_hit\": 215, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 63, \"small_tick_hit\": 218}}',278.511,201510387,12078370,NULL,'2021-09-10 00:49:44',1631234984,NULL),(1959291672,11497549,2,1899381,1,1,1,'S',1,0.997064,1426,916519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 2177, \"large_tick_hit\": 146, \"small_tick_hit\": 733, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2180, \"large_tick_hit\": 146, \"small_tick_hit\": 739}}',279.401,211643047,77086190,NULL,'2023-02-26 21:27:53',1677446873,NULL),(1956097565,11497549,2,2509206,1,1,1,'X',1,1,413,529143,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 21, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 21, \"small_tick_hit\": 196}}',282.115,207460499,2177114,NULL,'2022-06-05 20:56:23',1654462583,NULL),(1951947952,11497549,2,1618191,1,1,1,'S',1,0.991493,775,962131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 727, \"large_tick_hit\": 48, \"small_tick_hit\": 274, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 727, \"large_tick_hit\": 48, \"small_tick_hit\": 283}}',282.285,202174567,16917920,NULL,'2021-10-06 16:09:48',1633536588,NULL),(1952148131,11497549,2,2184762,1,1,1,'X',1,1,832,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 830, \"large_tick_hit\": 2, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 830, \"large_tick_hit\": 2, \"small_tick_hit\": 127}}',282.522,202234717,20896170,NULL,'2021-10-09 03:11:08',1633749068,NULL),(1953708842,11497549,2,3364180,1,1,1,'S',1,0.997602,1037,959079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1037, \"small_tick_hit\": 211, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1037, \"small_tick_hit\": 214}}',282.547,204207893,32481010,NULL,'2021-12-29 03:57:19',1640750239,NULL),(1951486938,11497549,2,1479307,1,1,1,'S',1,0.997312,571,954259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 525, \"large_tick_hit\": 49, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 49, \"small_tick_hit\": 168}}',284.931,201510460,9215040,NULL,'2021-09-10 00:55:22',1631235322,NULL),(2357015127,11497549,2,4369022,1,1,1,'S',1,0.994061,919,908717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 999, \"large_tick_hit\": 34, \"small_tick_hit\": 306, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1002, \"large_tick_hit\": 34, \"small_tick_hit\": 311}}',286.261,215908991,25114360,NULL,'2024-02-16 19:50:31',1708113031,NULL),(1959218926,11497549,2,3211668,1,1,1,'S',1,0.997174,3090,964057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3009, \"large_tick_hit\": 81, \"small_tick_hit\": 1497, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 3009, \"large_tick_hit\": 81, \"small_tick_hit\": 1510}}',287.874,211461024,222233550,NULL,'2023-02-12 21:05:49',1676235949,NULL),(1961317451,11497549,2,1963426,1,1,1,'S',1,0.991667,308,918266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 301, \"large_tick_hit\": 22, \"small_tick_hit\": 34, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 22, \"small_tick_hit\": 35}}',288.93,214215327,2745980,NULL,'2023-09-19 02:18:43',1695089923,NULL),(1953244453,11497549,2,3110649,1,1,1,'S',1,0.996142,1090,930000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1054, \"large_tick_hit\": 104, \"small_tick_hit\": 133, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1056, \"large_tick_hit\": 104, \"small_tick_hit\": 136}}',290.199,203822774,33503550,NULL,'2021-12-12 03:57:16',1639281436,NULL),(1951619285,11497549,2,1738407,1,1,1,'S',1,0.994062,606,958194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 573, \"large_tick_hit\": 33, \"small_tick_hit\": 231, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 33, \"small_tick_hit\": 236}}',290.358,201612268,10507590,NULL,'2021-09-14 00:06:03',1631577963,NULL),(1951353175,11497549,2,2841254,1,1,1,'S',1,0.996637,663,960735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 611, \"large_tick_hit\": 52, \"small_tick_hit\": 226, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 52, \"small_tick_hit\": 229}}',290.767,201310207,12376800,NULL,'2021-09-02 02:45:34',1630550734,NULL),(1947762319,11497549,2,2777181,1,1,1,'S',1,0.993711,724,958036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 681, \"large_tick_hit\": 43, \"small_tick_hit\": 224, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 43, \"small_tick_hit\": 230}}',293.894,196459258,15337980,NULL,'2021-03-30 16:37:39',1617122259,NULL),(1953826535,11497549,2,2285270,1,1,1,'S',1,0.996487,634,952753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 616, \"large_tick_hit\": 23, \"small_tick_hit\": 212, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 23, \"small_tick_hit\": 214}}',295.853,204380376,11871620,NULL,'2022-01-05 16:52:43',1641401563,NULL),(1957826136,11497549,2,710996,1,1,1,'S',1,0.997266,1477,963889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1403, \"large_tick_hit\": 74, \"small_tick_hit\": 347, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1403, \"large_tick_hit\": 74, \"small_tick_hit\": 352}}',297.183,209714655,63646010,NULL,'2022-10-10 21:09:12',1665436152,NULL),(1953494004,11497549,2,3152510,1,1,1,'X',1,1,592,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"large_tick_hit\": 26, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 26, \"small_tick_hit\": 179}}',298.784,204196869,10203790,NULL,'2021-12-28 18:21:02',1640715662,NULL),(1959328171,11497549,2,3178261,1,1,1,'S',1,0.988708,628,955892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"large_tick_hit\": 25, \"small_tick_hit\": 160, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 25, \"small_tick_hit\": 169}}',300.235,211548418,11515560,NULL,'2023-02-19 17:22:01',1676827321,NULL),(1953489508,11497549,2,1414543,1,1,1,'S',1,0.997235,860,962281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 760, \"large_tick_hit\": 100, \"small_tick_hit\": 222, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 100, \"small_tick_hit\": 225}}',300.531,204193279,19094320,NULL,'2021-12-28 15:45:57',1640706357,NULL),(1959296391,11497549,2,2778705,1,1,1,'S',1,0.998532,1058,933445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1123, \"large_tick_hit\": 42, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1124, \"large_tick_hit\": 42, \"small_tick_hit\": 196}}',300.786,211589794,32914190,NULL,'2023-02-23 01:47:00',1677116820,NULL),(1954083329,11497549,2,2666041,1,1,1,'S',1,0.992823,598,957027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_tick_hit\": 61, \"small_tick_hit\": 232, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 61, \"small_tick_hit\": 238}}',302.001,204740517,9777080,NULL,'2022-01-21 22:44:55',1642805095,NULL),(1953286985,11497549,2,1498005,1,1,1,'S',1,0.996552,648,958576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 587, \"large_tick_hit\": 61, \"small_tick_hit\": 219, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 61, \"small_tick_hit\": 222}}',303.023,203857445,11612950,NULL,'2021-12-13 20:11:37',1639426297,NULL),(1959114000,11497549,2,3276857,1,1,1,'S',1,0.996296,584,958472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_tick_hit\": 56, \"small_tick_hit\": 223, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 56, \"small_tick_hit\": 226}}',304.332,211493321,9476190,NULL,'2023-02-15 17:05:31',1676480731,NULL),(1953682467,11497549,2,2249680,1,1,1,'S',1,0.99322,642,976516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"large_tick_hit\": 81, \"small_tick_hit\": 237, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 81, \"small_tick_hit\": 243}}',306.539,204226328,11446990,NULL,'2021-12-29 22:20:47',1640816447,NULL),(1953678032,11497549,2,1793334,1,1,1,'S',1,0.99522,765,964027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 721, \"large_tick_hit\": 44, \"small_tick_hit\": 276, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 721, \"large_tick_hit\": 44, \"small_tick_hit\": 281}}',307.984,204231826,16931980,NULL,'2021-12-30 03:47:48',1640836068,NULL),(1951765389,11497549,2,2901447,1,1,1,'S',1,0.997627,656,958115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 614, \"large_tick_hit\": 42, \"small_tick_hit\": 185, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 42, \"small_tick_hit\": 186}}',308.311,201811809,12499370,NULL,'2021-09-21 23:02:59',1632265379,NULL),(1955800243,11497549,2,1923409,1,1,1,'S',1,0.996169,420,960801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 68, \"small_tick_hit\": 100, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 68, \"small_tick_hit\": 102}}',308.817,207194087,4697180,NULL,'2022-05-23 16:25:44',1653323144,NULL),(1953229531,11497549,2,2903745,1,1,1,'S',1,0.996287,575,958470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_tick_hit\": 55, \"small_tick_hit\": 230, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 55, \"small_tick_hit\": 233}}',310.774,203698839,9284940,NULL,'2021-12-06 16:01:33',1638806493,NULL),(1947120402,11497549,2,1335698,1,1,1,'X',1,1,504,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 29, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 29, \"small_tick_hit\": 84}}',310.935,195734437,7376900,NULL,'2021-03-08 18:35:00',1615228500,NULL),(1953233811,11497549,2,2679544,1,1,1,'S',1,0.996207,579,962101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 535, \"large_tick_hit\": 44, \"small_tick_hit\": 209, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 44, \"small_tick_hit\": 212}}',311.953,203819136,9391830,NULL,'2021-12-12 00:11:49',1639267909,NULL),(1952624897,11497549,2,1883152,1,1,1,'S',1,0.994069,623,957576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 572, \"large_tick_hit\": 51, \"small_tick_hit\": 215, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 51, \"small_tick_hit\": 220}}',313.946,202908764,11068490,NULL,'2021-11-04 04:44:15',1636001055,NULL),(1951548095,11497549,2,1580060,1,1,1,'X',1,1,885,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 746, \"large_tick_hit\": 139, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 746, \"large_tick_hit\": 139, \"small_tick_hit\": 199}}',316.743,201562555,20423810,NULL,'2021-09-12 00:10:02',1631405402,NULL),(1952026450,11497549,2,2160121,1,1,1,'S',1,0.999195,1106,961191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 983, \"large_tick_hit\": 123, \"small_tick_hit\": 135, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 983, \"large_tick_hit\": 123, \"small_tick_hit\": 136}}',317.738,202036370,32570590,NULL,'2021-10-01 01:04:18',1633050258,NULL),(1951718939,11497549,2,1874085,1,1,1,'X',1,1,660,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 618, \"large_tick_hit\": 42, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 42, \"small_tick_hit\": 70}}',317.793,201812541,12165640,NULL,'2021-09-21 23:53:09',1632268389,NULL),(1953441340,11497549,2,1575629,1,1,1,'S',1,0.997003,793,965717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 760, \"large_tick_hit\": 33, \"small_tick_hit\": 205, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 33, \"small_tick_hit\": 208}}',319.591,203970824,18286930,NULL,'2021-12-19 01:03:52',1639875832,NULL),(1947907764,11497549,2,2493039,1,1,1,'S',1,0.997503,565,965086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_tick_hit\": 73, \"small_tick_hit\": 234, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 73, \"small_tick_hit\": 236}}',319.716,196634338,8896880,NULL,'2021-04-04 20:40:17',1617568817,NULL),(1959224297,11497549,2,3217693,1,1,1,'S',1,0.996714,694,959585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 622, \"large_tick_hit\": 72, \"small_tick_hit\": 216, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 72, \"small_tick_hit\": 219}}',321.081,211589740,13202560,NULL,'2023-02-23 01:40:38',1677116438,NULL),(1953203918,11497549,2,942057,1,1,1,'X',1,1,972,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 941, \"large_tick_hit\": 31, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 941, \"large_tick_hit\": 31, \"small_tick_hit\": 173}}',323.62,203857372,27853270,NULL,'2021-12-13 20:07:38',1639426058,NULL),(1962378411,11497549,2,3289358,1,1,1,'S',1,0.999089,916,961365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 882, \"large_tick_hit\": 34, \"small_tick_hit\": 181, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 882, \"large_tick_hit\": 34, \"small_tick_hit\": 182}}',325.509,215484213,24855830,NULL,'2024-01-10 02:57:38',1704855458,NULL),(1959259492,11497549,2,3318506,1,1,1,'S',1,0.996164,597,959621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_tick_hit\": 27, \"small_tick_hit\": 182, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 27, \"small_tick_hit\": 185}}',325.525,211552175,10345400,NULL,'2023-02-19 22:48:25',1676846905,NULL),(1953543125,11497549,2,2190554,1,1,1,'S',1,0.998325,927,939132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 924, \"large_tick_hit\": 50, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 925, \"large_tick_hit\": 50, \"small_tick_hit\": 219}}',327.753,204087858,24697500,NULL,'2021-12-24 03:25:12',1640316312,NULL),(1953828044,11497549,2,2615424,1,1,1,'S',1,0.997743,682,959071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 623, \"large_tick_hit\": 59, \"small_tick_hit\": 202, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 59, \"small_tick_hit\": 204}}',328.34,204380517,12901440,NULL,'2022-01-05 17:01:26',1641402086,NULL),(1951495656,11497549,2,3081237,1,1,1,'S',1,0.99919,1135,953202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1084, \"large_tick_hit\": 62, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 1085, \"large_tick_hit\": 62, \"small_tick_hit\": 87}}',331.18,201409009,30261862,NULL,'2021-09-05 20:12:24',1630872744,NULL),(1960487968,11497549,2,2316323,1,1,1,'X',1,1,1175,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1175, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 1175, \"small_tick_hit\": 172}}',332.056,213177935,33411268,NULL,'2023-06-26 00:13:33',1687738413,NULL),(1952732897,11497549,2,1099819,0,1,1,'S',1,0.99557,745,958216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 703, \"large_tick_hit\": 42, \"small_tick_hit\": 154, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 42, \"small_tick_hit\": 158}}',332.559,203051599,15915700,NULL,'2021-11-09 23:05:29',1636499129,NULL),(1947890912,11497549,2,768658,1,1,1,'S',1,0.99889,754,964113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 631, \"large_tick_hit\": 123, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 123, \"small_tick_hit\": 147}}',335.426,196667442,14628260,NULL,'2021-04-05 21:07:05',1617656825,NULL),(1953677604,11497549,2,2575418,1,1,1,'S',1,0.998586,1234,959445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1205, \"large_tick_hit\": 29, \"small_tick_hit\": 178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1205, \"large_tick_hit\": 29, \"small_tick_hit\": 180}}',336.021,204226460,45196800,NULL,'2021-12-29 22:28:37',1640816917,NULL),(1953547022,11497549,2,3206564,1,1,1,'S',1,0.999176,1011,965439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 998, \"large_tick_hit\": 13, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 998, \"large_tick_hit\": 13, \"small_tick_hit\": 203}}',337.357,204087571,30472520,NULL,'2021-12-24 03:09:33',1640315373,NULL),(1952664938,11497549,2,3115603,1,1,1,'X',1,1,1159,960192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1025, \"large_tick_hit\": 134, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 134, \"small_tick_hit\": 158}}',339.918,202941942,37190640,NULL,'2021-11-05 14:58:17',1636124297,NULL),(1951640463,11497549,2,2126626,1,1,1,'X',1,1,1312,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1231, \"large_tick_hit\": 81, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 1231, \"large_tick_hit\": 81, \"small_tick_hit\": 105}}',341.307,201680630,48002550,NULL,'2021-09-16 23:32:06',1631835126,NULL),(1953667853,11497549,2,2238767,1,1,1,'S',1,0.997611,633,961354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 607, \"large_tick_hit\": 26, \"small_tick_hit\": 202, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 26, \"small_tick_hit\": 204}}',342.643,204232011,11715480,NULL,'2021-12-30 03:59:31',1640836771,NULL),(1959719128,11497549,2,3273862,1,1,1,'S',1,0.997082,1081,959253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1077, \"large_tick_hit\": 4, \"small_tick_hit\": 286, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1077, \"large_tick_hit\": 4, \"small_tick_hit\": 290}}',343.625,212104558,35173080,NULL,'2023-04-03 02:42:18',1680489738,NULL),(1959273697,11497549,2,3601439,1,1,1,'S',1,0.998869,704,959529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 635, \"large_tick_hit\": 69, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 69, \"small_tick_hit\": 180}}',344.794,211589826,10945094,NULL,'2023-02-23 01:50:56',1677117056,NULL),(1959269245,11497549,2,3341779,1,1,1,'S',1,0.992434,655,954195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 636, \"large_tick_hit\": 19, \"small_tick_hit\": 132, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 19, \"small_tick_hit\": 135}}',346.351,211643120,12539740,NULL,'2023-02-26 21:36:35',1677447395,NULL),(1951763756,11497549,2,1541641,1,1,1,'S',1,0.998179,1775,962365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1772, \"large_tick_hit\": 3, \"small_tick_hit\": 418, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1772, \"large_tick_hit\": 3, \"small_tick_hit\": 422}}',349.814,201812289,94780440,NULL,'2021-09-21 23:34:07',1632267247,NULL),(1954477204,11497549,2,3187750,1,1,1,'S',1,0.998126,870,960602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 843, \"large_tick_hit\": 27, \"small_tick_hit\": 195, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 843, \"large_tick_hit\": 27, \"small_tick_hit\": 197}}',353.086,205228260,22200410,NULL,'2022-02-12 21:09:09',1644700149,NULL),(1952630684,11497549,2,2679370,1,1,1,'S',1,0.999209,992,964472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 906, \"large_tick_hit\": 86, \"small_tick_hit\": 271, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 906, \"large_tick_hit\": 86, \"small_tick_hit\": 272}}',353.58,202941825,27305090,NULL,'2021-11-05 14:53:33',1636124013,NULL),(1954365045,11497549,2,3026917,1,1,1,'S',1,0.997453,990,964908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 921, \"large_tick_hit\": 69, \"small_tick_hit\": 185, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 921, \"large_tick_hit\": 69, \"small_tick_hit\": 188}}',353.895,205228374,27852190,NULL,'2022-02-12 21:14:14',1644700454,NULL),(1955802164,11497549,2,3151685,1,1,1,'S',1,0.999218,1189,483488,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1117, \"large_tick_hit\": 72, \"small_tick_hit\": 88, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1117, \"large_tick_hit\": 72, \"small_tick_hit\": 89}}',355.057,207193273,20401820,NULL,'2022-05-23 15:40:34',1653320434,NULL),(1955785531,11497549,2,3136614,1,1,1,'S',1,0.99871,584,959485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 554, \"large_tick_hit\": 30, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 30, \"small_tick_hit\": 191}}',355.117,207033970,9741040,NULL,'2022-05-15 03:27:28',1652585248,NULL),(1956351808,11497549,2,1888098,1,1,1,'X',1,1,706,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 641, \"large_tick_hit\": 65, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 65, \"small_tick_hit\": 83}}',363.763,207759457,13722430,NULL,'2022-06-20 18:09:28',1655748568,NULL),(1959210123,11497549,2,2888908,1,1,1,'S',1,0.99784,1189,959119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1108, \"large_tick_hit\": 81, \"small_tick_hit\": 197, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1108, \"large_tick_hit\": 81, \"small_tick_hit\": 200}}',365.892,211493416,39607550,NULL,'2023-02-15 17:16:37',1676481397,NULL),(1961086884,11497549,2,2249114,1,1,1,'S',1,0.994981,612,958553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 577, \"large_tick_hit\": 35, \"small_tick_hit\": 181, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 35, \"small_tick_hit\": 185}}',366.522,213972465,10729290,NULL,'2023-08-30 03:43:03',1693366983,NULL),(1953471585,11497549,2,3117012,1,1,1,'S',1,0.998489,1065,965531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1002, \"large_tick_hit\": 63, \"small_tick_hit\": 257, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1002, \"large_tick_hit\": 63, \"small_tick_hit\": 259}}',369.618,204088348,32948730,NULL,'2021-12-24 03:53:38',1640318018,NULL),(1959135741,11497549,2,3332595,1,1,1,'S',1,0.998466,1156,961135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1155, \"large_tick_hit\": 1, \"small_tick_hit\": 146, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1155, \"large_tick_hit\": 1, \"small_tick_hit\": 148}}',370.67,211493356,40281060,NULL,'2023-02-15 17:09:44',1676480984,NULL),(1956621891,11497549,2,3099696,1,1,1,'S',1,0.995854,966,944442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 937, \"large_tick_hit\": 56, \"small_tick_hit\": 208, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 938, \"large_tick_hit\": 56, \"small_tick_hit\": 212}}',389.612,208155663,26870900,NULL,'2022-07-10 19:25:39',1657481139,NULL),(1959334107,11497549,2,2520124,1,1,1,'S',1,0.996283,625,958691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 588, \"large_tick_hit\": 37, \"small_tick_hit\": 179, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 37, \"small_tick_hit\": 182}}',405.477,211548650,11078570,NULL,'2023-02-19 17:40:54',1676828454,NULL),(1961047062,11497549,2,1894695,1,1,1,'S',1,0.99872,715,959470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 659, \"large_tick_hit\": 56, \"small_tick_hit\": 65, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 659, \"large_tick_hit\": 56, \"small_tick_hit\": 66}}',421.275,213972385,14201110,NULL,'2023-08-30 03:31:33',1693366293,NULL),(1953170038,11497549,2,1566770,1,1,1,'X',1,1,931,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 794, \"large_tick_hit\": 137, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 137, \"small_tick_hit\": 190}}',429.793,203681016,22762980,NULL,'2021-12-05 17:57:17',1638727037,NULL),(1961073870,11497549,2,4047708,1,1,1,'S',1,0.998984,1805,964003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1712, \"large_tick_hit\": 93, \"small_tick_hit\": 161, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1712, \"large_tick_hit\": 93, \"small_tick_hit\": 163}}',455.072,213972332,93465150,NULL,'2023-08-30 03:24:38',1693365878,NULL),(1949188040,11501981,2,1180703,0,1,1,'C',1,0.889205,52,356239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 403, \"large_tick_hit\": 5, \"small_tick_hit\": 218, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 5, \"small_tick_hit\": 242}}',0.986167,198490311,358468,NULL,'2021-05-29 04:35:40',1622262940,NULL),(1949180826,11501981,2,1158418,0,1,1,'S',1,0.984472,165,856599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 325, \"large_tick_hit\": 3, \"small_tick_hit\": 306, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 3, \"small_tick_hit\": 315}}',11.0636,198490358,1353592,NULL,'2021-05-29 04:37:21',1622263041,NULL),(1945595210,11506723,2,1841446,0,1,1,'C',1,0.864955,32,360558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 327, \"large_tick_hit\": 4, \"small_tick_hit\": 444, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 4, \"small_tick_hit\": 515}}',0.235972,193618647,196708,NULL,'2021-01-01 08:14:43',1609488883,NULL),(1933700964,11506723,2,1052277,0,1,1,'B',1,0.939519,46,473837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 469, \"large_tick_hit\": 4, \"small_tick_hit\": 894, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 4, \"small_tick_hit\": 945}}',0.532874,177667880,328132,NULL,'2018-10-30 04:17:47',1540873067,NULL),(1933711793,11506723,2,1306489,0,1,1,'A',1,0.960369,59,588485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 317, \"large_tick_hit\": 61, \"small_tick_hit\": 1391, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 61, \"small_tick_hit\": 1449}}',0.722483,177667923,279974,NULL,'2018-10-30 04:22:31',1540873351,NULL),(1933600285,11506723,2,955613,0,1,1,'B',1,0.939655,54,555902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 424, \"small_tick_hit\": 1102, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 441, \"small_tick_hit\": 1183}}',1.0911,177667823,322812,NULL,'2018-10-30 04:10:18',1540872618,NULL),(1945557650,11506723,2,1108756,0,1,1,'A',1,0.944683,112,588137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 524, \"large_tick_hit\": 4, \"small_tick_hit\": 1231, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 4, \"small_tick_hit\": 1313}}',1.10701,193618871,650114,NULL,'2021-01-01 08:31:42',1609489902,NULL),(1943505872,11506723,2,2458083,0,1,1,'C',1,0.882199,21,305874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 170, \"small_tick_hit\": 167, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 190}}',1.19723,190896794,99390,NULL,'2020-09-19 13:54:49',1600523689,NULL),(1943666539,11506723,2,1580254,1,1,1,'A',1,0.961107,98,274422,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 571, \"large_tick_hit\": 37, \"small_tick_hit\": 850, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 37, \"small_tick_hit\": 882}}',1.32514,191061320,424648,NULL,'2020-09-26 03:40:03',1601091603,NULL),(1933607369,11506723,2,1363451,0,1,1,'A',1,0.951498,99,614853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 305, \"large_tick_hit\": 36, \"small_tick_hit\": 993, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 36, \"small_tick_hit\": 1048}}',1.64365,177669015,267414,NULL,'2018-10-30 07:34:38',1540884878,NULL),(1933614572,11506723,2,162523,0,1,1,'A',1,0.944093,70,629261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 169, \"large_tick_hit\": 30, \"small_tick_hit\": 696, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 30, \"small_tick_hit\": 743}}',1.78301,177667766,208204,NULL,'2018-10-30 04:02:41',1540872161,NULL),(1945527030,11506723,2,1307428,1,1,1,'A',1,0.963087,113,636951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 370, \"large_tick_hit\": 132, \"small_tick_hit\": 933, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 132, \"small_tick_hit\": 975}}',2.06975,193618699,452634,NULL,'2021-01-01 08:18:38',1609489118,NULL),(1933614325,11506723,2,162522,0,1,1,'A',1,0.941476,125,644284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 244, \"large_tick_hit\": 3, \"small_tick_hit\": 493, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 3, \"small_tick_hit\": 526}}',2.9977,177670670,394918,NULL,'2018-10-30 11:03:54',1540897434,NULL),(1933611370,11506723,2,1368955,1,1,1,'S',1,0.982865,175,739992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 452, \"small_tick_hit\": 982, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 1001}}',5.01403,177682449,874948,NULL,'2018-10-31 03:37:56',1540957076,NULL),(2603125741,11507629,2,689351,1,1,1,'A',1,0.965517,169,292061,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 529, \"large_tick_hit\": 13, \"small_tick_hit\": 270, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 13, \"small_tick_hit\": 281}}',NULL,216383763,1197340,NULL,'2024-04-01 14:23:12',1711981392,NULL),(1946542715,11507629,2,1849131,1,1,1,'B',1,0.93677,316,489935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 946, \"small_tick_hit\": 17, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1004, \"small_tick_hit\": 24}}',NULL,194967816,3068714,NULL,'2021-02-13 12:32:36',1613219556,NULL),(2604470578,11507629,2,2039119,1,1,1,'A',1,0.951351,122,213758,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 1443, \"large_tick_hit\": 24, \"small_tick_hit\": 293, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1526, \"large_tick_hit\": 24, \"small_tick_hit\": 300}}',NULL,216386250,1631370,NULL,'2024-04-01 19:11:01',1711998661,NULL),(1929483111,11507629,2,453358,0,1,1,'B',1,0.904622,73,196841,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 750, \"large_tick_hit\": 2, \"small_tick_hit\": 481, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 829, \"large_tick_hit\": 2, \"small_tick_hit\": 532}}',0.511046,172243540,551480,NULL,'2018-02-08 15:09:02',1518102542,NULL),(1946623783,11507629,2,797353,1,1,1,'D',1,0.826667,22,102996,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 125, \"large_tick_hit\": 2, \"small_tick_hit\": 59, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 2, \"small_tick_hit\": 71}}',2.32022,194968072,77722,NULL,'2021-02-13 12:43:16',1613220196,NULL),(1946537038,11507629,2,1475861,1,1,1,'D',1,0.834951,18,275078,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 96, \"large_tick_hit\": 10, \"small_tick_hit\": 66, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 10, \"small_tick_hit\": 78}}',2.41538,194938450,58498,NULL,'2021-02-12 16:36:30',1613147790,NULL),(1946855835,11507629,2,1814702,1,1,1,'A',1,0.94705,61,427125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 403, \"large_tick_hit\": 1, \"small_tick_hit\": 222, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 1, \"small_tick_hit\": 228}}',4.73458,195388506,420196,NULL,'2021-02-25 18:23:33',1614277413,NULL),(1954363839,11507629,2,652111,0,1,1,'B',1,0.924699,18,347146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 86, \"large_tick_hit\": 42, \"small_tick_hit\": 179, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 42, \"small_tick_hit\": 189}}',5.09309,205289336,54782,NULL,'2022-02-15 19:23:37',1644953017,NULL),(1934065071,11507629,2,943403,0,1,1,'B',1,0.930233,67,469226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 137, \"large_tick_hit\": 13, \"small_tick_hit\": 50, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 13, \"small_tick_hit\": 53}}',6.19388,178329112,189888,NULL,'2018-12-09 11:52:25',1544356345,NULL),(1946552272,11507629,2,1252437,0,1,1,'C',1,0.894389,41,382062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 118, \"large_tick_hit\": 20, \"small_tick_hit\": 133, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 20, \"small_tick_hit\": 144}}',7.06007,194937447,98202,NULL,'2021-02-12 16:05:46',1613145946,NULL),(2529683332,11507629,2,1991538,0,1,1,'A',1,0.953209,90,453379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 543, \"large_tick_hit\": 8, \"small_tick_hit\": 162, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 8, \"small_tick_hit\": 168}}',7.12186,216246979,864532,NULL,'2024-03-18 23:34:20',1710804860,NULL),(1946645325,11507629,2,373015,0,1,1,'B',1,0.936314,145,558227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 309, \"large_tick_hit\": 60, \"small_tick_hit\": 322, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 60, \"small_tick_hit\": 340}}',7.14678,194937542,710884,NULL,'2021-02-12 16:08:15',1613146095,NULL),(1946638414,11507629,2,2279136,1,1,1,'B',1,0.907216,58,764421,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 75, \"small_tick_hit\": 101, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 77, \"small_tick_hit\": 117}}',7.35005,194967376,132410,NULL,'2021-02-13 12:12:10',1613218330,NULL),(2600321731,11507629,2,3520002,1,1,1,'A',1,0.954442,101,494077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 616, \"large_tick_hit\": 10, \"small_tick_hit\": 212, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 10, \"small_tick_hit\": 226}}',7.5999,216378768,851760,NULL,'2024-03-31 22:01:28',1711922488,NULL),(1935312991,11507629,2,1402716,1,1,1,'X',1,1,83,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_tick_hit\": 41, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 42, \"large_tick_hit\": 41, \"small_tick_hit\": 159}}',8.14336,179898946,88322,NULL,'2019-03-15 11:57:16',1552651036,NULL),(2449927496,11507629,2,3629285,1,1,1,'A',1,0.941368,52,508102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 191, \"large_tick_hit\": 42, \"small_tick_hit\": 345, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 42, \"small_tick_hit\": 368}}',9.54585,216093649,231498,NULL,'2024-03-04 13:50:38',1709560238,NULL),(1934063907,11507629,2,942001,0,1,1,'S',1,0.985816,81,921023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 49, \"large_tick_hit\": 35, \"small_tick_hit\": 55, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 35, \"small_tick_hit\": 56}}',9.92979,178329098,120422,NULL,'2018-12-09 11:51:16',1544356276,NULL),(1946546507,11507629,2,1228311,0,1,1,'A',1,0.941634,37,553126,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 82, \"large_tick_hit\": 4, \"small_tick_hit\": 156, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',10.5403,194938404,75160,NULL,'2021-02-12 16:35:07',1613147707,NULL),(1946652244,11507629,2,1456572,1,1,1,'A',1,0.946844,54,502050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 169, \"small_tick_hit\": 116, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 176, \"small_tick_hit\": 125}}',11.0037,194938742,191016,NULL,'2021-02-12 16:44:45',1613148285,NULL),(1935313286,11507629,2,1402718,1,1,1,'X',1,1,82,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 82, \"small_tick_hit\": 148}}',11.2901,179898954,203600,NULL,'2019-03-15 11:58:13',1552651093,NULL),(1946638361,11507629,2,2279136,1,1,1,'X',1,1,77,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 77, \"small_tick_hit\": 117}}',12.0009,194938096,191870,NULL,'2021-02-12 16:25:11',1613147111,NULL),(1946569121,11507629,2,1265890,1,1,1,'A',1,0.946281,58,479045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 139, \"large_tick_hit\": 13, \"small_tick_hit\": 77, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 13, \"small_tick_hit\": 81}}',12.5806,194938631,160602,NULL,'2021-02-12 16:41:38',1613148098,NULL),(1940233902,11507629,2,1649185,1,1,1,'S',1,0.987952,453,842871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 612, \"large_tick_hit\": 42, \"small_tick_hit\": 576, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 42, \"small_tick_hit\": 587}}',13.5974,186351738,5136180,NULL,'2020-04-09 19:52:32',1586461952,NULL),(2449915605,11507629,2,3629285,1,1,1,'C',1,0.887622,34,218148,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 172, \"large_tick_hit\": 40, \"small_tick_hit\": 333, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 40, \"small_tick_hit\": 368}}',13.6726,216093625,114811,NULL,'2024-03-04 13:47:58',1709560078,NULL),(2600288188,11507629,2,1976187,0,1,1,'A',1,0.943683,51,219500,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 311, \"large_tick_hit\": 16, \"small_tick_hit\": 293, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 16, \"small_tick_hit\": 304}}',13.8892,216378713,237970,NULL,'2024-03-31 21:52:35',1711921955,NULL),(1950745542,11507629,2,1220323,0,1,1,'X',1,1,69,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',14.3692,200514519,122922,NULL,'2021-08-04 22:40:31',1628116831,NULL),(1946562467,11507629,2,2129144,0,1,1,'A',1,0.967213,149,653635,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 425, \"large_tick_hit\": 2, \"small_tick_hit\": 340, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 2, \"small_tick_hit\": 353}}',14.5233,194968190,880109,NULL,'2021-02-13 12:47:54',1613220474,NULL),(1934091552,11507629,2,1236756,0,1,1,'S',1,0.982935,85,623975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 157, \"large_tick_hit\": 25, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 25, \"small_tick_hit\": 106}}',14.5252,178329169,311580,NULL,'2018-12-09 11:55:48',1544356548,NULL),(1940214124,11507629,2,2126234,0,1,1,'S',1,0.984932,167,713240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 302, \"large_tick_hit\": 34, \"small_tick_hit\": 383, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 34, \"small_tick_hit\": 387}}',14.999,186351596,766242,NULL,'2020-04-09 19:46:37',1586461597,NULL),(1946911241,11507629,2,1461270,0,1,1,'A',1,0.955357,47,500693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 105, \"small_tick_hit\": 109, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 112}}',15.9188,195388436,111982,NULL,'2021-02-25 18:21:42',1614277302,NULL),(1946543953,11507629,2,2098534,0,1,1,'A',1,0.977099,121,703279,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 389, \"small_tick_hit\": 251, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 395, \"small_tick_hit\": 260}}',16.3345,194967497,1016894,NULL,'2021-02-13 12:18:09',1613218689,NULL),(1946650887,11507629,2,391740,1,1,1,'SH',1,0.99308,101,1138851,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_tick_hit\": 50, \"small_tick_hit\": 186, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 51, \"large_tick_hit\": 50, \"small_tick_hit\": 188}}',17.5264,194938232,109118,NULL,'2021-02-12 16:29:32',1613147372,NULL),(1946566561,11507629,2,936800,0,1,1,'A',1,0.979424,75,694069,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 127, \"large_tick_hit\": 18, \"small_tick_hit\": 93, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 18, \"small_tick_hit\": 95}}',19.8196,194938383,209540,NULL,'2021-02-12 16:34:21',1613147661,NULL),(2347342720,11507629,2,1236756,0,1,1,'A',1,0.972696,60,642610,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 158, \"large_tick_hit\": 25, \"small_tick_hit\": 102, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 25, \"small_tick_hit\": 106}}',20.2594,215890007,258397,NULL,'2024-02-15 02:22:22',1707963742,NULL),(1946583198,11507629,2,1905557,1,1,1,'A',1,0.976608,53,763095,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 69, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 98}}',21.4143,194938507,118110,NULL,'2021-02-12 16:37:55',1613147875,NULL),(2506988313,11507629,2,1612605,0,1,1,'B',1,0.926966,91,532571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 179, \"large_tick_hit\": 40, \"small_tick_hit\": 111, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 40, \"small_tick_hit\": 123}}',21.5343,216204449,284818,NULL,'2024-03-14 21:55:15',1710453315,NULL),(2604511506,11507629,2,258409,1,1,1,'S',1,0.981055,195,692975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 487, \"small_tick_hit\": 238, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 494, \"small_tick_hit\": 245}}',22.3115,216386313,1629112,NULL,'2024-04-01 19:20:12',1711999212,NULL),(1946606822,11507629,2,1734082,1,1,1,'A',1,0.946128,153,681442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 195, \"large_tick_hit\": 33, \"small_tick_hit\": 53, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 33, \"small_tick_hit\": 59}}',22.4041,194967891,575930,NULL,'2021-02-13 12:36:00',1613219760,NULL),(2483960432,11507629,2,2112182,0,1,1,'S',1,0.991909,111,706892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 304, \"large_tick_hit\": 4, \"small_tick_hit\": 305, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 306}}',22.8551,216160984,622062,NULL,'2024-03-10 15:49:58',1710085798,NULL),(2604578963,11507629,2,1905557,1,1,1,'S',1,0.994152,61,828927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 72, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 98}}',23.3999,216386442,139400,NULL,'2024-04-01 19:35:24',1712000124,NULL),(2604696465,11507629,2,3520002,1,1,1,'A',1,0.974943,109,270284,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 623, \"large_tick_hit\": 10, \"small_tick_hit\": 223, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 10, \"small_tick_hit\": 226}}',23.4168,216386656,634914,NULL,'2024-04-01 20:02:03',1712001723,NULL),(1946570798,11507629,2,659679,1,1,1,'A',1,0.972603,114,991765,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 85, \"large_tick_hit\": 49, \"small_tick_hit\": 79, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 49, \"small_tick_hit\": 83}}',26.4785,194938266,278479,NULL,'2021-02-12 16:30:53',1613147453,NULL),(1946650696,11507629,2,391739,1,1,1,'SH',1,0.98995,94,1080160,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 74, \"large_tick_hit\": 25, \"small_tick_hit\": 98, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 25, \"small_tick_hit\": 99}}',27.3025,194938161,177448,NULL,'2021-02-12 16:27:18',1613147238,NULL),(1950745554,11507629,2,1220323,0,1,1,'XH',1,1,69,1123608,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',28.782,200514559,120668,NULL,'2021-08-04 22:41:54',1628116914,NULL),(2604593431,11507629,2,2279148,1,1,1,'S',1,0.994845,111,962819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"small_tick_hit\": 82, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 111, \"small_tick_hit\": 83}}',30.1191,216386466,349380,NULL,'2024-04-01 19:38:35',1712000315,NULL),(1946546515,11507629,2,1228311,1,1,1,'S',1,0.992218,95,1073293,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 160, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',30.8319,194967414,260814,NULL,'2021-02-13 12:14:00',1613218440,NULL),(2347335933,11507629,2,1242071,1,1,1,'S',1,0.989071,190,1054902,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 34, \"small_tick_hit\": 172, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 34, \"small_tick_hit\": 176}}',31.5547,215889985,826532,NULL,'2024-02-15 02:20:06',1707963606,NULL),(1947125830,11507629,2,2530115,1,1,1,'X',1,1,322,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 33, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 33, \"small_tick_hit\": 379}}',31.6217,195700065,1805410,NULL,'2021-03-07 16:18:53',1615133933,NULL),(1946655972,11507629,2,1466692,1,1,1,'SH',1,0.991304,102,1030583,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 89, \"large_tick_hit\": 28, \"small_tick_hit\": 111, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 28, \"small_tick_hit\": 112}}',31.6809,194938428,203369,NULL,'2021-02-12 16:35:50',1613147750,NULL),(2603070237,11507629,2,2565469,1,1,1,'A',1,0.955844,44,216912,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 259, \"large_tick_hit\": 5, \"small_tick_hit\": 104, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 5, \"small_tick_hit\": 108}}',32.0257,216383663,281390,NULL,'2024-04-01 14:11:28',1711980688,NULL),(1946650643,11507629,2,1828834,1,1,1,'X',1,1,183,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 4, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 4, \"small_tick_hit\": 79}}',33.8304,194967567,822698,NULL,'2021-02-13 12:21:21',1613218881,NULL),(2529662016,11507629,2,3147683,1,1,1,'A',1,0.962343,73,540535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 162, \"small_tick_hit\": 68, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 70}}',34.2367,216246938,260348,NULL,'2024-03-18 23:27:27',1710804447,NULL),(2603078055,11507629,2,3147683,1,1,1,'A',1,0.945607,43,194675,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 157, \"small_tick_hit\": 69, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 70}}',37.2559,216383675,107462,NULL,'2024-04-01 14:13:09',1711980789,NULL),(2529696160,11507629,2,1287353,0,1,1,'A',1,0.973783,87,698454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 178, \"small_tick_hit\": 82, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 87}}',38.0793,216247003,401308,NULL,'2024-03-18 23:38:28',1710805108,NULL),(2604686204,11507629,2,2111364,1,1,1,'A',1,0.961715,135,290274,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 342, \"large_tick_hit\": 4, \"small_tick_hit\": 282, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 4, \"small_tick_hit\": 288}}',38.63,216386639,508350,NULL,'2024-04-01 19:59:39',1712001579,NULL),(1946562642,11507629,2,2129146,1,1,1,'S',1,0.996287,445,1054400,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 16, \"small_tick_hit\": 360, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 16, \"small_tick_hit\": 363}}',39.8159,194968139,3781866,NULL,'2021-02-13 12:46:00',1613220360,NULL),(2603091495,11507629,2,1252437,0,1,1,'S',1,0.993399,81,390741,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 137, \"large_tick_hit\": 21, \"small_tick_hit\": 143, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 21, \"small_tick_hit\": 144}}',41.4544,216383693,172334,NULL,'2024-04-01 14:15:59',1711980959,NULL),(2604527683,11507629,2,659991,1,1,1,'A',1,0.967742,86,660054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 125, \"large_tick_hit\": 44, \"small_tick_hit\": 71, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 44, \"small_tick_hit\": 76}}',41.9261,216386343,286870,NULL,'2024-04-01 19:23:48',1711999428,NULL),(2604610454,11507629,2,391741,1,1,1,'A',1,0.979167,145,931437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 144, \"large_tick_hit\": 4, \"small_tick_hit\": 87, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 4, \"small_tick_hit\": 89}}',43.6462,216386501,562950,NULL,'2024-04-01 19:42:24',1712000544,NULL),(2604572561,11507629,2,1905558,1,1,1,'S',1,0.986928,47,664230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 73, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 78}}',44.1659,216386429,124240,NULL,'2024-04-01 19:33:56',1712000036,NULL),(2600298273,11507629,2,352235,0,1,1,'S',1,0.982412,324,370456,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 576, \"small_tick_hit\": 206, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 584, \"small_tick_hit\": 212}}',44.3562,216378735,1708840,NULL,'2024-03-31 21:55:13',1711922113,NULL),(2604551185,11507629,2,797353,1,1,1,'S',1,0.982222,94,701659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 148, \"large_tick_hit\": 3, \"small_tick_hit\": 70, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 3, \"small_tick_hit\": 71}}',46.1643,216386386,310880,NULL,'2024-04-01 19:29:05',1711999745,NULL),(1946605790,11507629,2,1730179,1,1,1,'S',1,0.996587,235,937951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 206, \"large_tick_hit\": 35, \"small_tick_hit\": 51}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 35, \"small_tick_hit\": 51}}',46.3292,194967855,1203122,NULL,'2021-02-13 12:34:31',1613219671,NULL),(2604588087,11507629,2,2279137,1,1,1,'S',1,0.995283,107,964523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"small_tick_hit\": 104, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 105}}',50.8482,216386459,336560,NULL,'2024-04-01 19:37:26',1712000246,NULL),(2483990857,11507629,2,2112182,0,1,1,'S',1,0.987055,156,357374,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 302, \"large_tick_hit\": 4, \"small_tick_hit\": 304, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 306}}',52.6475,216161052,518652,NULL,'2024-03-10 15:55:45',1710086145,NULL),(2604437539,11507629,2,1475861,1,1,1,'S',1,0.995146,128,960313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 13, \"small_tick_hit\": 77, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 13, \"small_tick_hit\": 78}}',53.6884,216386203,384282,NULL,'2024-04-01 19:03:33',1711998213,NULL),(2506977615,11507629,2,1220324,0,1,1,'X',1,1,95,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',56.3185,216204433,236748,NULL,'2024-03-14 21:52:48',1710453168,NULL),(2600172901,11507629,2,3147682,1,1,1,'S',1,0.995671,149,961792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"small_tick_hit\": 81, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 149, \"small_tick_hit\": 82}}',63.5079,216378446,587454,NULL,'2024-03-31 21:22:39',1711920159,NULL),(2604565725,11507629,2,1612605,0,1,1,'S',1,0.991573,221,461077,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 189, \"large_tick_hit\": 42, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 42, \"small_tick_hit\": 123}}',71.9118,216386418,541708,NULL,'2024-04-01 19:32:22',1711999942,NULL),(2603097676,11507629,2,1252437,0,1,1,'S',1,0.9967,159,479319,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 21, \"small_tick_hit\": 143, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 21, \"small_tick_hit\": 144}}',74.6537,216383704,303602,NULL,'2024-04-01 14:17:19',1711981039,NULL),(2531710555,11507629,2,3147682,1,1,1,'S',1,0.995671,147,476659,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 148, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 149, \"small_tick_hit\": 82}}',113.105,216250694,317960,NULL,'2024-03-19 12:30:26',1710851426,NULL),(2600247728,11507629,2,4301588,1,1,1,'S',1,0.9875,56,379171,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 83, \"small_tick_hit\": 154, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 84, \"small_tick_hit\": 156}}',113.565,216378638,80880,NULL,'2024-03-31 21:41:55',1711921315,NULL),(2531725710,11507629,2,1287353,0,1,1,'S',1,0.981273,119,362767,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 176, \"small_tick_hit\": 86, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 87}}',119.195,216250724,230372,NULL,'2024-03-19 12:34:07',1710851647,NULL),(2603304368,11507629,2,652111,0,1,1,'S',1,0.996988,137,465388,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 99, \"large_tick_hit\": 43, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 43, \"small_tick_hit\": 189}}',166.431,216384069,181306,NULL,'2024-04-01 15:00:03',1711983603,NULL),(2531624203,11507629,2,3629285,1,1,1,'S',1,0.993485,188,437560,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 202, \"large_tick_hit\": 43, \"small_tick_hit\": 365, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 43, \"small_tick_hit\": 368}}',168.904,216250511,491378,NULL,'2024-03-19 12:08:19',1710850099,NULL),(2600254359,11507629,2,4301588,1,1,1,'X',1,1,84,480864,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 84, \"small_tick_hit\": 156}}',173.537,216378650,118332,NULL,'2024-03-31 21:43:40',1711921420,NULL),(2603043688,11507629,2,4301589,1,1,1,'S',1,0.990991,96,478554,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 12, \"small_tick_hit\": 124, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 12, \"small_tick_hit\": 126}}',236.413,216383625,147270,NULL,'2024-04-01 14:05:49',1711980349,NULL),(1931157585,11508996,2,1612604,0,1,1,'D',1,0.268817,3,16111,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 191, \"great\": 63, \"large_tick_hit\": 8, \"small_tick_hit\": 29, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 8, \"small_tick_hit\": 110}}',0.000012,174416746,21150,NULL,'2018-05-19 21:06:35',1526763995,NULL),(1932425597,11526152,2,240859,0,1,1,'B',1,0.919631,34,387773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 348, \"large_tick_hit\": 44, \"small_tick_hit\": 306, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 44, \"small_tick_hit\": 323}}',0.61972,176126168,283884,NULL,'2018-08-06 00:22:40',1533514960,NULL),(1960121854,11526152,2,1979449,1,1,1,'B',1,0.931475,98,479704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 645, \"large_tick_hit\": 15, \"small_tick_hit\": 944, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 707, \"large_tick_hit\": 15, \"small_tick_hit\": 1000}}',0.667314,212783256,679640,NULL,'2023-05-26 23:26:33',1685143593,NULL),(1960136393,11526152,2,166623,0,1,1,'B',1,0.912467,46,398703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 345, \"large_tick_hit\": 50, \"small_tick_hit\": 293, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 50, \"small_tick_hit\": 317}}',0.919918,212783544,300130,NULL,'2023-05-26 23:56:36',1685145396,NULL),(1960217775,11526152,2,1345567,0,1,1,'B',1,0.925182,34,375845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 303, \"large_tick_hit\": 2, \"small_tick_hit\": 202, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 215}}',1.1272,212783694,249300,NULL,'2023-05-27 00:08:28',1685146108,NULL),(1960231901,11526152,2,128321,0,1,1,'B',1,0.937069,107,454794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 691, \"large_tick_hit\": 10, \"small_tick_hit\": 386, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.14742,212783811,1056408,NULL,'2023-05-27 00:18:02',1685146682,NULL),(1960179920,11526152,2,315923,0,1,1,'A',1,0.951111,108,565018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 472, \"large_tick_hit\": 128, \"small_tick_hit\": 898, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 128, \"small_tick_hit\": 948}}',1.68014,212783358,701116,NULL,'2023-05-26 23:36:19',1685144179,NULL),(1960209464,11526152,2,448751,0,1,1,'A',1,0.954704,101,584919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 340, \"large_tick_hit\": 5, \"small_tick_hit\": 751, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 5, \"small_tick_hit\": 786}}',2.56886,212782987,446022,NULL,'2023-05-26 22:58:53',1685141933,NULL),(1932390042,11526152,2,196685,0,1,1,'A',1,0.953099,53,533609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 192, \"large_tick_hit\": 80, \"small_tick_hit\": 297, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 80, \"small_tick_hit\": 314}}',2.93417,176126036,211266,NULL,'2018-08-06 00:13:11',1533514391,NULL),(1960235166,11526152,2,133614,0,1,1,'A',1,0.978261,154,720552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 352, \"large_tick_hit\": 22, \"small_tick_hit\": 751, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 22, \"small_tick_hit\": 770}}',4.06319,212783465,823638,NULL,'2023-05-26 23:48:13',1685144893,NULL),(1960225007,11526152,2,3635335,1,1,1,'A',1,0.976636,99,696055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 224, \"large_tick_hit\": 21, \"small_tick_hit\": 382, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 21, \"small_tick_hit\": 393}}',5.09545,212783134,254088,NULL,'2023-05-26 23:13:35',1685142815,NULL),(1932414790,11526152,2,230468,0,1,1,'A',1,0.977778,104,766074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 196, \"large_tick_hit\": 20, \"small_tick_hit\": 400, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 20, \"small_tick_hit\": 412}}',5.15658,176126086,432108,NULL,'2018-08-06 00:17:03',1533514623,NULL),(1946972497,11526152,2,2036865,0,1,1,'A',1,0.95,143,624831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 366, \"large_tick_hit\": 9, \"small_tick_hit\": 385, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',6.57736,195553086,820590,NULL,'2021-03-02 23:38:56',1614728336,NULL),(1932417332,11526152,2,232877,0,1,1,'S',1,0.989706,167,893950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 155, \"large_tick_hit\": 37, \"small_tick_hit\": 481, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 37, \"small_tick_hit\": 487}}',6.69187,176126056,351954,NULL,'2018-08-06 00:15:14',1533514514,NULL),(1932397409,11526152,2,206655,1,1,1,'A',1,0.973875,185,815761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 151, \"large_tick_hit\": 108, \"small_tick_hit\": 412, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 108, \"small_tick_hit\": 427}}',8.86948,176126018,350096,NULL,'2018-08-06 00:11:25',1533514285,NULL),(1960201622,11526152,2,1802424,0,1,1,'S',1,0.989645,198,775648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 329, \"large_tick_hit\": 2, \"small_tick_hit\": 338, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 2, \"small_tick_hit\": 341}}',13.4113,212783028,1353996,NULL,'2023-05-26 23:02:27',1685142147,NULL),(1930149007,11528561,2,1429066,0,1,1,'D',1,0.848246,38,327882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 528, \"large_tick_hit\": 13, \"small_tick_hit\": 426, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 13, \"small_tick_hit\": 496}}',0.112074,173197617,273300,NULL,'2018-03-24 21:55:08',1521928508,NULL),(1930148198,11528561,2,1429060,0,1,1,'D',1,0.848826,32,425875,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 439, \"large_tick_hit\": 15, \"small_tick_hit\": 450, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 15, \"small_tick_hit\": 516}}',0.354293,173197758,229603,NULL,'2018-03-24 22:03:56',1521929036,NULL),(1930314596,11528561,2,1079737,0,1,1,'C',1,0.874295,51,415647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 453, \"large_tick_hit\": 11, \"small_tick_hit\": 621, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 11, \"small_tick_hit\": 718}}',0.600986,173295951,341986,NULL,'2018-03-29 13:37:26',1522330646,NULL),(1930388889,11528561,2,1429060,0,1,1,'B',1,0.910798,72,483682,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 482, \"large_tick_hit\": 16, \"small_tick_hit\": 472, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 16, \"small_tick_hit\": 516}}',2.23657,173275651,460352,NULL,'2018-03-28 14:27:28',1522247248,NULL),(1930148152,11528561,2,1429060,0,1,1,'B',1,0.939906,97,549405,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 502, \"large_tick_hit\": 16, \"small_tick_hit\": 483, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 16, \"small_tick_hit\": 516}}',3.4725,173197722,588594,NULL,'2018-03-24 22:01:32',1521928892,NULL),(1929096536,11528561,2,1035927,0,1,1,'B',1,0.931915,235,722648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 319, \"large_tick_hit\": 34, \"small_tick_hit\": 523, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 34, \"small_tick_hit\": 570}}',4.11992,171635690,827638,NULL,'2018-01-12 18:55:33',1515783333,NULL),(1930388877,11528561,2,1429060,0,1,1,'S',1,0.981221,324,851287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 531, \"large_tick_hit\": 16, \"small_tick_hit\": 498, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 16, \"small_tick_hit\": 516}}',14.1951,173275590,2414304,NULL,'2018-03-28 14:24:18',1522247058,NULL),(1941313069,11539383,2,824137,0,1,1,'X',1,1,76,962304,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 20, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 20, \"small_tick_hit\": 300}}',2.53493,187965503,84368,NULL,'2020-06-02 16:32:18',1591115538,NULL),(1941328832,11539383,2,622457,0,1,1,'X',1,1,49,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 16, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 16, \"small_tick_hit\": 224}}',2.71458,187966546,22836,NULL,'2020-06-02 17:14:21',1591118061,NULL),(1941295193,11539383,2,1458877,0,1,1,'S',1,0.996528,64,958609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_tick_hit\": 12, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 52, \"large_tick_hit\": 12, \"small_tick_hit\": 224}}',3.66217,187966573,57550,NULL,'2020-06-02 17:15:26',1591118126,NULL),(1941295199,11539383,2,1458877,0,1,1,'X',1,1,64,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_tick_hit\": 12, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 52, \"large_tick_hit\": 12, \"small_tick_hit\": 224}}',3.7329,187966610,57560,NULL,'2020-06-02 17:16:51',1591118211,NULL),(1941333969,11539383,2,644601,0,1,1,'X',1,1,85,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 23, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 23, \"small_tick_hit\": 336}}',3.95462,187966651,99808,NULL,'2020-06-02 17:18:31',1591118311,NULL),(1941283350,11539383,2,1228325,0,1,1,'X',1,1,52,961344,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 115}}',4.11422,187966797,54554,NULL,'2020-06-02 17:23:59',1591118639,NULL),(1938925536,11539383,2,1923143,1,1,1,'S',1,0.981132,119,652370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 569, \"large_tick_hit\": 49, \"small_tick_hit\": 838, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 49, \"small_tick_hit\": 854}}',4.11875,184642346,1041404,NULL,'2020-01-12 17:58:26',1578851906,NULL),(1941323489,11539383,2,843415,1,1,1,'X',1,1,91,965184,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 7, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 7, \"small_tick_hit\": 225}}',4.43151,187966867,147082,NULL,'2020-06-02 17:26:08',1591118768,NULL),(1941377810,11539383,2,725498,0,1,1,'X',1,1,65,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_tick_hit\": 13, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 52, \"large_tick_hit\": 13, \"small_tick_hit\": 224}}',4.44194,187966821,58596,NULL,'2020-06-02 17:24:52',1591118692,NULL),(1941378201,11539383,2,2271859,1,1,1,'B',1,0.906736,38,244052,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 254, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 24, \"small_tick_hit\": 282}}',5.02723,187966961,41174,NULL,'2020-06-02 17:29:20',1591118960,NULL),(1941377983,11539383,2,725705,0,1,1,'X',1,1,80,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 17, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 17, \"small_tick_hit\": 301}}',5.28444,187966906,83274,NULL,'2020-06-02 17:27:17',1591118837,NULL),(1938973727,11539383,2,2276633,0,1,1,'A',1,0.967972,30,507976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 62, \"large_tick_hit\": 13, \"small_tick_hit\": 197, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 13, \"small_tick_hit\": 202}}',5.3569,184639606,49190,NULL,'2020-01-12 15:17:54',1578842274,NULL),(1932256236,11541780,2,1492011,0,1,1,'C',1,0.854271,17,221562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 108, \"small_tick_hit\": 62, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 76}}',2.79878,175894854,62420,NULL,'2018-07-26 17:37:58',1532626678,NULL),(1932191070,11541780,2,1004565,0,1,1,'D',1,0.773869,9,274453,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 128, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 30, \"large_tick_hit\": 2, \"small_tick_hit\": 167}}',3.16167,175895060,25335,NULL,'2018-07-26 17:49:00',1532627340,NULL),(1930593812,11541780,2,655832,0,1,1,'B',1,0.920455,24,315475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 82, \"large_tick_hit\": 3, \"small_tick_hit\": 77, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 3, \"small_tick_hit\": 81}}',3.69052,173756759,72978,NULL,'2018-04-19 16:52:29',1524156749,NULL),(1937157270,11541780,2,1892353,0,1,1,'A',1,0.956944,90,510232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 388, \"large_tick_hit\": 10, \"small_tick_hit\": 291, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 10, \"small_tick_hit\": 301}}',5.42704,182379556,512758,NULL,'2019-08-16 16:05:54',1565971554,NULL),(1933536341,11541780,2,1004566,0,1,1,'X',1,1,24,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',6.78743,177641895,41672,NULL,'2018-10-28 14:07:47',1540735667,NULL),(1932271568,11541780,2,1068384,0,1,1,'B',1,0.915309,55,461296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 158, \"large_tick_hit\": 9, \"small_tick_hit\": 114, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 9, \"small_tick_hit\": 129}}',7.50445,175895181,175120,NULL,'2018-07-26 17:56:34',1532627794,NULL),(1932256299,11541780,2,1492012,0,1,1,'B',1,0.917874,40,398649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 110, \"small_tick_hit\": 80, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 121, \"small_tick_hit\": 86}}',8.18066,175894834,81224,NULL,'2018-07-26 17:37:07',1532626627,NULL),(1932307658,11541780,2,1535635,0,1,1,'A',1,0.969444,50,485453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 216, \"large_tick_hit\": 4, \"small_tick_hit\": 129, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 4, \"small_tick_hit\": 131}}',8.23088,175895197,224602,NULL,'2018-07-26 17:57:25',1532627845,NULL),(1937159721,11541780,2,1827412,0,1,1,'A',1,0.962963,101,530893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 350, \"small_tick_hit\": 144, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 149}}',8.87493,182379526,536268,NULL,'2019-08-16 16:04:10',1565971450,NULL),(1930682501,11541780,2,1191441,0,1,1,'S',1,0.980645,46,958322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"small_tick_hit\": 106, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 46, \"small_tick_hit\": 109}}',12.2683,173830449,71620,NULL,'2018-04-22 17:37:28',1524418648,NULL),(1932196048,11541780,2,1119043,0,1,1,'A',1,0.968966,78,561087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 181, \"large_tick_hit\": 1, \"small_tick_hit\": 99, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',12.8439,175895150,248190,NULL,'2018-07-26 17:54:12',1532627652,NULL),(1932307614,11541780,2,1534521,0,1,1,'S',1,0.980198,70,712917,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 146, \"large_tick_hit\": 4, \"small_tick_hit\": 147, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 4, \"small_tick_hit\": 150}}',12.924,175894911,224597,NULL,'2018-07-26 17:41:15',1532626875,NULL),(1932304278,11541780,2,391717,1,1,1,'B',1,0.930435,84,807000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 69, \"large_tick_hit\": 58, \"small_tick_hit\": 87, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 58, \"small_tick_hit\": 95}}',13.1617,175895217,84463,NULL,'2018-07-26 17:58:21',1532627901,NULL),(1932263329,11541780,2,1191441,0,1,1,'S',1,0.987097,24,664140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 45, \"small_tick_hit\": 108, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 46, \"small_tick_hit\": 109}}',13.398,175895240,57729,NULL,'2018-07-26 17:59:39',1532627979,NULL),(1932274488,11541780,2,967034,1,1,1,'S',1,0.991197,175,811840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 250, \"large_tick_hit\": 43, \"small_tick_hit\": 270, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 43, \"small_tick_hit\": 273}}',13.4775,175894768,1046536,NULL,'2018-07-26 17:33:36',1532626416,NULL),(1932211517,11541780,2,290304,0,1,1,'S',1,0.990536,91,894740,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 110, \"large_tick_hit\": 19, \"small_tick_hit\": 185, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 19, \"small_tick_hit\": 187}}',13.8016,175894936,188230,NULL,'2018-07-26 17:42:57',1532626977,NULL),(1932308110,11541780,2,1675843,0,1,1,'A',1,0.964179,112,611476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 216, \"large_tick_hit\": 1, \"small_tick_hit\": 106, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',15.2887,175895161,405704,NULL,'2018-07-26 17:55:05',1532627705,NULL),(1932286890,11541780,2,1348161,1,1,1,'S',1,0.985348,76,636475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 204, \"small_tick_hit\": 65, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 207, \"small_tick_hit\": 66}}',15.5611,175895136,344762,NULL,'2018-07-26 17:53:22',1532627602,NULL),(1932284079,11541780,2,839293,0,1,1,'A',1,0.968254,132,686249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 225, \"small_tick_hit\": 141, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 231, \"small_tick_hit\": 147}}',15.8622,175895086,586566,NULL,'2018-07-26 17:50:21',1532627421,NULL),(1932349433,11541780,2,418497,0,1,1,'X',1,1,103,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 23, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 23, \"small_tick_hit\": 183}}',16.4081,176066244,183838,NULL,'2018-08-03 11:02:48',1533294168,NULL),(1932255850,11541780,2,486512,0,1,1,'A',1,0.970339,103,933689,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 115, \"small_tick_hit\": 114, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 117}}',17.1583,175895228,298739,NULL,'2018-07-26 17:58:56',1532627936,NULL),(1932306346,11541780,2,1530671,1,1,1,'S',1,0.985915,86,671654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 166, \"large_tick_hit\": 3, \"small_tick_hit\": 111, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 3, \"small_tick_hit\": 112}}',17.5358,175895100,333286,NULL,'2018-07-26 17:51:15',1532627475,NULL),(1930683659,11541780,2,1191444,0,1,1,'B',1,0.934911,52,923042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 52, \"small_tick_hit\": 106, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 116}}',17.9873,173773746,82360,NULL,'2018-04-20 14:09:48',1524233388,NULL),(1932253790,11541780,2,1617643,0,1,1,'X',1,1,152,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',18.5014,175894900,584588,NULL,'2018-07-26 17:40:26',1532626826,NULL),(1932222317,11541780,2,1036392,0,1,1,'S',1,0.992126,105,822901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 140, \"small_tick_hit\": 112, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 141, \"small_tick_hit\": 113}}',19.1642,175894872,338136,NULL,'2018-07-26 17:38:45',1532626725,NULL),(1932267245,11541780,2,1059389,0,1,1,'S',1,0.988669,124,776807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 189, \"large_tick_hit\": 7, \"small_tick_hit\": 153, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 155}}',20.0856,175895119,463666,NULL,'2018-07-26 17:52:11',1532627531,NULL),(1932231415,11541780,2,1153285,0,1,1,'S',1,0.98913,100,1055355,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 4, \"small_tick_hit\": 264, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',20.6413,175894951,231398,NULL,'2018-07-26 17:43:38',1532627018,NULL),(1932589891,11541780,2,1474949,1,1,1,'S',1,0.997264,424,959322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 7, \"small_tick_hit\": 305, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 7, \"small_tick_hit\": 307}}',45.7775,176419740,4389058,NULL,'2018-08-19 17:39:49',1534700389,NULL),(1946713435,11541886,2,1612940,0,1,1,'C',1,0.886792,38,364013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 332, \"large_tick_hit\": 16, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.511171,195189359,239842,NULL,'2021-02-19 22:08:22',1613772502,NULL),(1939862869,11555555,2,1289886,0,1,1,'C',1,0.855513,182,742515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 225}, \"maximum_statistics\": {\"great\": 263}}',NULL,185838734,767848,NULL,'2020-03-20 22:18:00',1584742680,NULL),(1934592188,11555555,2,1752291,1,1,1,'B',1,0.90932,41,402319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 153, \"large_tick_hit\": 17, \"small_tick_hit\": 191, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 17, \"small_tick_hit\": 207}}',2.23191,178918148,131898,NULL,'2019-01-12 03:15:44',1547262944,NULL),(1939891681,11566754,2,1612940,0,1,1,'C',1,0.893082,53,404844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 346, \"large_tick_hit\": 15, \"small_tick_hit\": 349, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.03041,186111084,302566,NULL,'2020-03-31 20:04:23',1585685063,NULL),(1939921997,11566754,2,1995048,0,1,1,'A',1,0.95421,152,659560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 278, \"large_tick_hit\": 40, \"small_tick_hit\": 328, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',8.32212,186135998,651312,NULL,'2020-04-01 18:37:58',1585766278,NULL),(1941059202,11571041,2,1486195,1,1,1,'S',1,0.984211,262,844471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 339, \"large_tick_hit\": 38, \"small_tick_hit\": 371, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 38, \"small_tick_hit\": 381}}',NULL,187683674,1401086,NULL,'2020-05-24 14:47:03',1590331623,NULL),(1932261710,11571041,2,1322261,0,1,1,'D',1,0.847384,26,338265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 221, \"large_tick_hit\": 58, \"small_tick_hit\": 304, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 58, \"small_tick_hit\": 355}}',0.182309,175871640,132096,NULL,'2018-07-25 15:30:32',1532532632,NULL),(1932197380,11571041,2,877780,0,1,1,'D',1,0.818015,22,318184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 191, \"large_tick_hit\": 2, \"small_tick_hit\": 252, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 2, \"small_tick_hit\": 311}}',0.211266,175910703,86264,NULL,'2018-07-27 10:35:52',1532687752,NULL),(1932250884,11571041,2,37845,0,1,1,'D',1,0.814885,29,343837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 159, \"small_tick_hit\": 268, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 326}}',0.361085,175955098,80208,NULL,'2018-07-29 06:42:07',1532846527,NULL),(1932337018,11571041,2,1009154,0,1,1,'B',1,0.929777,62,515395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 420, \"large_tick_hit\": 47, \"small_tick_hit\": 1572, \"small_tick_miss\": 120}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 47, \"small_tick_hit\": 1692}}',0.397172,176062109,324704,NULL,'2018-08-03 05:10:50',1533273050,NULL),(1932418863,11571041,2,1214271,0,1,1,'B',1,0.928144,105,509844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 618, \"large_tick_hit\": 164, \"small_tick_hit\": 1078, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 667, \"large_tick_hit\": 164, \"small_tick_hit\": 1173}}',0.491879,176027713,515828,NULL,'2018-08-01 14:56:49',1533135409,NULL),(1932417003,11571041,2,1518494,0,1,1,'D',1,0.842932,43,363363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 243, \"small_tick_hit\": 240, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 289, \"small_tick_hit\": 284}}',0.621052,175980184,165488,NULL,'2018-07-30 10:19:48',1532945988,NULL),(1932297294,11571041,2,134299,0,1,1,'B',1,0.919561,27,415774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 165, \"large_tick_hit\": 55, \"small_tick_hit\": 283, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 55, \"small_tick_hit\": 309}}',0.658222,175890666,100814,NULL,'2018-07-26 13:52:14',1532613134,NULL),(1932264840,11571041,2,1323508,0,1,1,'B',1,0.904271,32,438716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 136, \"large_tick_hit\": 47, \"small_tick_hit\": 431, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 47, \"small_tick_hit\": 478}}',0.868325,175871564,90278,NULL,'2018-07-25 15:27:39',1532532459,NULL),(1932405166,11571041,2,678021,0,1,1,'C',1,0.895364,52,423603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 309, \"large_tick_hit\": 22, \"small_tick_hit\": 345, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 22, \"small_tick_hit\": 390}}',0.919977,176088521,265294,NULL,'2018-08-04 10:07:34',1533377254,NULL),(1932277605,11571041,2,354118,0,1,1,'B',1,0.90604,43,469314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 178, \"large_tick_hit\": 67, \"small_tick_hit\": 430, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 67, \"small_tick_hit\": 480}}',0.927053,175890814,122856,NULL,'2018-07-26 13:59:37',1532613577,NULL),(1940904905,11571041,2,1468179,0,1,1,'B',1,0.924303,36,454507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 161, \"large_tick_hit\": 25, \"small_tick_hit\": 510, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 25, \"small_tick_hit\": 550}}',0.942179,187455623,108996,NULL,'2020-05-17 19:20:10',1589743210,NULL),(1932209075,11571041,2,410473,0,1,1,'B',1,0.908397,40,408123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 246, \"small_tick_hit\": 349, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 272, \"small_tick_hit\": 383}}',0.987085,175961934,160334,NULL,'2018-07-29 14:14:14',1532873654,NULL),(1932288988,11571041,2,128397,0,1,1,'B',1,0.934451,39,494608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 131, \"large_tick_hit\": 32, \"small_tick_hit\": 450, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 32, \"small_tick_hit\": 482}}',1.28968,175955189,88988,NULL,'2018-07-29 06:48:08',1532846888,NULL),(1932429077,11571041,2,973871,0,1,1,'B',1,0.92575,56,498443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 174, \"small_tick_hit\": 412, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 189, \"small_tick_hit\": 444}}',1.45544,176062529,176880,NULL,'2018-08-03 05:55:49',1533275749,NULL),(1941009041,11571041,2,1442771,0,1,1,'A',1,0.963141,34,558168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 154, \"large_tick_hit\": 31, \"small_tick_hit\": 416, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 31, \"small_tick_hit\": 433}}',1.48305,187483131,112500,NULL,'2020-05-18 15:36:36',1589816196,NULL),(1932335717,11571041,2,1008123,0,1,1,'A',1,0.951315,123,596596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 489, \"large_tick_hit\": 17, \"small_tick_hit\": 1448, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 17, \"small_tick_hit\": 1525}}',1.56419,175978923,688840,NULL,'2018-07-30 08:37:40',1532939860,NULL),(1932235906,11571041,2,927876,1,1,1,'B',1,0.927019,51,546989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 89, \"large_tick_hit\": 47, \"small_tick_hit\": 461, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 47, \"small_tick_hit\": 499}}',1.58471,175962077,64066,NULL,'2018-07-29 14:22:10',1532874130,NULL),(1932365300,11571041,2,637317,0,1,1,'A',1,0.95182,92,601334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 484, \"large_tick_hit\": 87, \"small_tick_hit\": 1207, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 87, \"small_tick_hit\": 1279}}',1.71187,176006983,527062,NULL,'2018-07-31 15:49:10',1533052150,NULL),(1932433927,11571041,2,59888,0,1,1,'B',1,0.905405,58,509868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 146, \"large_tick_hit\": 25, \"small_tick_hit\": 365, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 25, \"small_tick_hit\": 408}}',1.85664,176088495,181930,NULL,'2018-08-04 10:05:45',1533377145,NULL),(1937512715,11571041,2,1581998,0,1,1,'C',1,0.890203,97,563698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 156, \"large_tick_hit\": 63, \"small_tick_hit\": 308, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 63, \"small_tick_hit\": 353}}',1.88979,182828044,240260,NULL,'2019-09-15 08:59:37',1568537977,NULL),(1932329524,11571041,2,397536,0,1,1,'A',1,0.958333,139,612881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 408, \"large_tick_hit\": 171, \"small_tick_hit\": 686, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 171, \"small_tick_hit\": 723}}',2.00624,176030426,693536,NULL,'2018-08-01 17:30:21',1533144621,NULL),(1932407209,11571041,2,47055,0,1,1,'B',1,0.937388,74,490084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 207, \"large_tick_hit\": 108, \"small_tick_hit\": 209, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 108, \"small_tick_hit\": 223}}',2.01972,175978854,245414,NULL,'2018-07-30 08:29:52',1532939392,NULL),(1932304201,11571041,2,391578,0,1,1,'A',1,0.942893,54,561940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 162, \"large_tick_hit\": 52, \"small_tick_hit\": 529, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 52, \"small_tick_hit\": 564}}',2.14723,175957274,148030,NULL,'2018-07-29 09:22:31',1532856151,NULL),(1932317588,11571041,2,61578,0,1,1,'B',1,0.925824,79,575529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 177, \"large_tick_hit\": 3, \"small_tick_hit\": 494, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 3, \"small_tick_hit\": 535}}',2.20208,176109608,144644,NULL,'2018-08-05 08:02:17',1533456137,NULL),(1932378027,11571041,2,1648151,1,1,1,'B',1,0.930769,101,470888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 400, \"large_tick_hit\": 1, \"small_tick_hit\": 204, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 1, \"small_tick_hit\": 221}}',2.42159,175982653,594556,NULL,'2018-07-30 13:11:56',1532956316,NULL),(1932420475,11571041,2,126265,0,1,1,'B',1,0.918635,55,516121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 146, \"small_tick_hit\": 204, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 227}}',2.45482,175982609,144804,NULL,'2018-07-30 13:09:53',1532956193,NULL),(1932434096,11571041,2,59945,0,1,1,'A',1,0.958075,70,656202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 130, \"large_tick_hit\": 35, \"small_tick_hit\": 452, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 35, \"small_tick_hit\": 475}}',2.47653,176030872,144628,NULL,'2018-08-01 17:58:07',1533146287,NULL),(1929195770,11571041,2,1109207,0,1,1,'B',1,0.910798,41,461456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 179, \"large_tick_hit\": 26, \"small_tick_hit\": 377, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 26, \"small_tick_hit\": 418}}',2.57229,171832435,169686,NULL,'2018-01-21 07:44:11',1516520651,NULL),(1941035095,11571041,2,2202413,1,1,1,'A',1,0.967495,72,670381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 119, \"large_tick_hit\": 2, \"small_tick_hit\": 385, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 2, \"small_tick_hit\": 397}}',2.61089,187683186,105558,NULL,'2020-05-24 14:31:23',1590330683,NULL),(1932345495,11571041,2,1261939,0,1,1,'A',1,0.940819,59,499545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 309, \"large_tick_hit\": 4, \"small_tick_hit\": 307, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 4, \"small_tick_hit\": 331}}',2.83409,175980312,361274,NULL,'2018-07-30 10:28:49',1532946529,NULL),(1932400225,11571041,2,210457,0,1,1,'A',1,0.95814,88,651017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 141, \"large_tick_hit\": 41, \"small_tick_hit\": 436, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 41, \"small_tick_hit\": 456}}',2.96049,176027773,165804,NULL,'2018-08-01 15:01:01',1533135661,NULL),(1932776083,11571041,2,830582,0,1,1,'A',1,0.954911,118,615702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 256, \"large_tick_hit\": 7, \"small_tick_hit\": 330, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 7, \"small_tick_hit\": 345}}',3.20711,176627477,379636,NULL,'2018-08-29 15:47:12',1535557632,NULL),(1940920573,11571041,2,309071,0,1,1,'B',1,0.936731,93,610137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 148, \"large_tick_hit\": 57, \"small_tick_hit\": 328, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 57, \"small_tick_hit\": 353}}',3.22423,187443763,151100,NULL,'2020-05-17 12:55:26',1589720126,NULL),(1932709373,11571041,2,63459,0,1,1,'A',1,0.969555,71,710155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 111, \"small_tick_hit\": 303, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 114, \"small_tick_hit\": 313}}',3.35543,176499753,109858,NULL,'2018-08-23 16:48:49',1535042929,NULL),(1932378362,11571041,2,1648341,0,1,1,'A',1,0.965686,78,680707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 255, \"large_tick_hit\": 10, \"small_tick_hit\": 523, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 10, \"small_tick_hit\": 547}}',3.40656,176030601,365978,NULL,'2018-08-01 17:40:25',1533145225,NULL),(1932633019,11571041,2,1587534,0,1,1,'A',1,0.959064,95,594122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 316, \"large_tick_hit\": 2, \"small_tick_hit\": 338, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 2, \"small_tick_hit\": 356}}',3.68226,176408880,526056,NULL,'2018-08-19 06:46:29',1534661189,NULL),(1932930912,11571041,2,1616374,0,1,1,'A',1,0.959943,68,565465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 274, \"large_tick_hit\": 12, \"small_tick_hit\": 385, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 12, \"small_tick_hit\": 403}}',3.70973,176667509,288774,NULL,'2018-08-31 15:02:01',1535727721,NULL),(1930205279,11571041,2,1452669,0,1,1,'B',1,0.92823,27,354640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 106, \"large_tick_hit\": 4, \"small_tick_hit\": 84, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 91}}',3.71004,173216176,76912,NULL,'2018-03-25 15:55:11',1521993311,NULL),(1932658144,11571041,2,220190,0,1,1,'A',1,0.957747,90,655465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 160, \"large_tick_hit\": 34, \"small_tick_hit\": 282, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 34, \"small_tick_hit\": 298}}',3.77083,176452921,184624,NULL,'2018-08-21 10:44:25',1534848265,NULL),(1932344099,11571041,2,292913,0,1,1,'A',1,0.955595,76,604217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 198, \"large_tick_hit\": 34, \"small_tick_hit\": 306, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 34, \"small_tick_hit\": 324}}',3.96083,176088584,253160,NULL,'2018-08-04 10:12:17',1533377537,NULL),(1932615424,11571041,2,29621,0,1,1,'A',1,0.950515,81,597089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 187, \"large_tick_hit\": 59, \"small_tick_hit\": 215, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 59, \"small_tick_hit\": 232}}',4.1357,176384509,279450,NULL,'2018-08-18 05:48:19',1534571299,NULL),(1932437293,11571041,2,1442675,1,1,1,'A',1,0.947791,111,628348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 229, \"large_tick_hit\": 3, \"small_tick_hit\": 476, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 3, \"small_tick_hit\": 502}}',4.16147,176088607,328420,NULL,'2018-08-04 10:14:27',1533377667,NULL),(1932796091,11571041,2,123869,0,1,1,'B',1,0.939227,141,711659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 142, \"large_tick_hit\": 66, \"small_tick_hit\": 302, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 66, \"small_tick_hit\": 319}}',4.26943,176620805,240328,NULL,'2018-08-29 09:25:46',1535534746,NULL),(1941011015,11571041,2,2396071,1,1,1,'A',1,0.975329,95,757893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 164, \"large_tick_hit\": 37, \"small_tick_hit\": 392, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 37, \"small_tick_hit\": 405}}',4.42757,187483724,227940,NULL,'2020-05-18 15:56:09',1589817369,NULL),(1932383949,11571041,2,1161043,0,1,1,'A',1,0.950565,108,611381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 214, \"large_tick_hit\": 59, \"small_tick_hit\": 400, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 59, \"small_tick_hit\": 423}}',4.48489,176109789,302376,NULL,'2018-08-05 08:16:28',1533456988,NULL),(1932618621,11571041,2,87043,0,1,1,'S',1,0.99435,108,959891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 4, \"small_tick_hit\": 68, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 4, \"small_tick_hit\": 69}}',4.66387,176384788,174508,NULL,'2018-08-18 06:12:12',1534572732,NULL),(1932789469,11571041,2,235493,0,1,1,'S',1,0.987271,221,781624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 436, \"large_tick_hit\": 69, \"small_tick_hit\": 1434, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 69, \"small_tick_hit\": 1454}}',4.6646,176627120,1120496,NULL,'2018-08-29 15:26:55',1535556415,NULL),(1941132748,11571041,2,1582617,0,1,1,'S',1,0.986888,223,760232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 465, \"large_tick_hit\": 90, \"small_tick_hit\": 875, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 90, \"small_tick_hit\": 888}}',4.79214,187650179,936550,NULL,'2020-05-23 15:18:56',1590247136,NULL),(1932847057,11571041,2,153770,0,1,1,'S',1,0.992986,200,971171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 49, \"small_tick_hit\": 791, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 49, \"small_tick_hit\": 798}}',4.87781,176667761,502226,NULL,'2018-08-31 15:14:27',1535728467,NULL),(1941102405,11571041,2,160565,0,1,1,'A',1,0.968118,176,728694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 321, \"large_tick_hit\": 53, \"small_tick_hit\": 871, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 53, \"small_tick_hit\": 905}}',4.88091,187650766,606242,NULL,'2020-05-23 15:37:39',1590248259,NULL),(1932406211,11571041,2,1588627,0,1,1,'A',1,0.957198,129,720974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 220, \"large_tick_hit\": 8, \"small_tick_hit\": 510, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 538}}',4.91786,176030840,418984,NULL,'2018-08-01 17:56:03',1533146163,NULL),(1932395873,11571041,2,671413,0,1,1,'A',1,0.957045,100,634615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 237, \"small_tick_hit\": 320, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 338}}',4.94913,176069316,308444,NULL,'2018-08-03 13:48:26',1533304106,NULL),(1932797304,11571041,2,1348015,0,1,1,'A',1,0.960591,79,612452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 254, \"small_tick_hit\": 331, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 261, \"small_tick_hit\": 348}}',4.96892,176578077,325554,NULL,'2018-08-27 05:42:02',1535348522,NULL),(1932401626,11571041,2,813757,0,1,1,'A',1,0.97553,136,809621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 169, \"large_tick_hit\": 24, \"small_tick_hit\": 405, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 24, \"small_tick_hit\": 418}}',5.01287,176065856,283086,NULL,'2018-08-03 10:32:49',1533292369,NULL),(1932841014,11571041,2,1035897,0,1,1,'A',1,0.963272,91,658451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 150, \"large_tick_hit\": 68, \"small_tick_hit\": 359, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 68, \"small_tick_hit\": 375}}',5.04772,176708013,195006,NULL,'2018-09-02 08:35:59',1535877359,NULL),(1932369837,11571041,2,1390131,0,1,1,'A',1,0.965287,113,655281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 227, \"large_tick_hit\": 72, \"small_tick_hit\": 424, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 72, \"small_tick_hit\": 442}}',5.10489,176095902,327904,NULL,'2018-08-04 17:12:32',1533402752,NULL),(1932719554,11571041,2,297335,1,1,1,'A',1,0.956587,144,752617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 168, \"large_tick_hit\": 70, \"small_tick_hit\": 401, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 70, \"small_tick_hit\": 426}}',5.20828,176499708,275538,NULL,'2018-08-23 16:46:36',1535042796,NULL),(1933297470,11571041,2,46626,0,1,1,'S',1,0.986207,93,805926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 113, \"large_tick_hit\": 23, \"small_tick_hit\": 150, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',5.31475,177236247,143752,NULL,'2018-10-03 17:32:03',1538587923,NULL),(1932420525,11571041,2,126266,0,1,1,'S',1,0.987421,94,904972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 100, \"small_tick_hit\": 214, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 101, \"small_tick_hit\": 217}}',5.60866,176007091,147152,NULL,'2018-07-31 15:55:25',1533052525,NULL),(1932794801,11571041,2,242003,0,1,1,'A',1,0.948339,105,571139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 199, \"large_tick_hit\": 121, \"small_tick_hit\": 194, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 121, \"small_tick_hit\": 209}}',5.63789,176626856,294908,NULL,'2018-08-29 15:11:39',1535555499,NULL),(1932322012,11571041,2,1348012,0,1,1,'S',1,0.985891,126,772638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 175, \"large_tick_hit\": 21, \"small_tick_hit\": 363, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 21, \"small_tick_hit\": 368}}',5.64291,176095983,251494,NULL,'2018-08-04 17:16:21',1533402981,NULL),(1932316435,11571041,2,1601345,0,1,1,'S',1,0.981187,126,828701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 138, \"large_tick_hit\": 28, \"small_tick_hit\": 512, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 28, \"small_tick_hit\": 523}}',6.07978,176065792,226888,NULL,'2018-08-03 10:28:15',1533292095,NULL),(1932338209,11571041,2,402974,0,1,1,'S',1,0.988389,141,811199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 177, \"large_tick_hit\": 37, \"small_tick_hit\": 467, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 37, \"small_tick_hit\": 473}}',6.10811,176120547,310238,NULL,'2018-08-05 18:45:38',1533494738,NULL),(1937518281,11571041,2,1071233,0,1,1,'A',1,0.971074,39,512705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 118, \"large_tick_hit\": 3, \"small_tick_hit\": 114, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 117}}',6.28533,182827997,119044,NULL,'2019-09-15 08:55:05',1568537705,NULL),(1932906010,11571041,2,1537214,0,1,1,'S',1,0.997297,206,958692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 153, \"small_tick_hit\": 532, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 153, \"small_tick_hit\": 534}}',6.46087,176727714,104680,NULL,'2018-09-03 08:54:21',1535964861,NULL),(1932881296,11571041,2,1528225,0,1,1,'S',1,0.993228,178,957311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 62, \"small_tick_hit\": 262, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 62, \"small_tick_hit\": 265}}',6.47605,176747492,171344,NULL,'2018-09-04 13:04:28',1536066268,NULL),(1932362235,11571041,2,168562,0,1,1,'S',1,0.981067,127,755804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 182, \"large_tick_hit\": 43, \"small_tick_hit\": 345, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 43, \"small_tick_hit\": 353}}',6.55139,176062563,262774,NULL,'2018-08-03 05:59:48',1533275988,NULL),(1932755033,11571041,2,1518387,0,1,1,'S',1,0.983015,108,759747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 210, \"small_tick_hit\": 253, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 212, \"small_tick_hit\": 259}}',6.55881,176626567,457162,NULL,'2018-08-29 14:57:02',1535554622,NULL),(1941750835,11571041,2,2188643,1,1,1,'A',1,0.97543,99,707663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 166, \"large_tick_hit\": 28, \"small_tick_hit\": 203, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 28, \"small_tick_hit\": 210}}',6.64092,188403612,304618,NULL,'2020-06-17 12:21:19',1592396479,NULL),(1932925491,11571041,2,124623,0,1,1,'S',1,0.986079,113,700051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 154, \"large_tick_hit\": 102, \"small_tick_hit\": 169, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 102, \"small_tick_hit\": 171}}',6.91724,176667585,229494,NULL,'2018-08-31 15:05:21',1535727921,NULL),(1932898646,11571041,2,1646157,1,1,1,'A',1,0.978908,180,939022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 164, \"large_tick_hit\": 19, \"small_tick_hit\": 606, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 19, \"small_tick_hit\": 622}}',7.03621,176707862,400408,NULL,'2018-09-02 08:24:45',1535876685,NULL),(1932865808,11571041,2,1518940,1,1,1,'X',1,1,131,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 131, \"small_tick_hit\": 315}}',7.05287,176667950,260190,NULL,'2018-08-31 15:23:31',1535729011,NULL),(1932852752,11571041,2,302685,0,1,1,'S',1,0.992898,183,958417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 46, \"small_tick_hit\": 516, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 46, \"small_tick_hit\": 521}}',7.07659,176667837,362616,NULL,'2018-08-31 15:17:47',1535728667,NULL),(1934526409,11571041,2,89268,0,1,1,'S',1,0.989437,133,840475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 180, \"large_tick_hit\": 48, \"small_tick_hit\": 334, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 48, \"small_tick_hit\": 339}}',7.30191,178873497,327544,NULL,'2019-01-09 09:39:19',1547026759,NULL),(1934884637,11571041,2,1707225,1,1,1,'S',1,0.980144,157,803595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 189, \"large_tick_hit\": 29, \"small_tick_hit\": 325, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 29, \"small_tick_hit\": 333}}',7.30889,179468171,352746,NULL,'2019-02-15 13:40:42',1550238042,NULL),(1932815664,11571041,2,743018,0,1,1,'A',1,0.967568,179,848277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 200, \"large_tick_hit\": 21, \"small_tick_hit\": 316, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 21, \"small_tick_hit\": 332}}',7.3718,176515762,423580,NULL,'2018-08-24 12:48:25',1535114905,NULL),(1932414106,11571041,2,356010,0,1,1,'A',1,0.97037,101,730184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 230, \"large_tick_hit\": 1, \"small_tick_hit\": 555, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 1, \"small_tick_hit\": 576}}',7.42429,176120501,430874,NULL,'2018-08-05 18:43:57',1533494637,NULL),(1932430054,11571041,2,1526563,1,1,1,'A',1,0.971831,159,707063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 270, \"large_tick_hit\": 2, \"small_tick_hit\": 280, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 2, \"small_tick_hit\": 288}}',7.54091,176043541,581716,NULL,'2018-08-02 09:09:34',1533200974,NULL),(1933324439,11571041,2,1497783,1,1,1,'S',1,0.995696,183,960255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 3, \"small_tick_hit\": 511, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 3, \"small_tick_hit\": 514}}',7.86814,177219261,660810,NULL,'2018-10-02 14:00:26',1538488826,NULL),(1933316266,11571041,2,563716,1,1,1,'S',1,0.992941,165,961987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 41, \"small_tick_hit\": 257, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 41, \"small_tick_hit\": 260}}',8.17448,177236274,313910,NULL,'2018-10-03 17:33:50',1538588030,NULL),(1932813650,11571041,2,877778,1,1,1,'S',1,0.985891,178,854870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 180, \"large_tick_hit\": 39, \"small_tick_hit\": 340, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 39, \"small_tick_hit\": 346}}',8.20607,176621163,372100,NULL,'2018-08-29 09:50:14',1535536214,NULL),(1932434132,11571041,2,1438725,0,1,1,'A',1,0.971812,147,808509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 188, \"large_tick_hit\": 43, \"small_tick_hit\": 493, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 43, \"small_tick_hit\": 512}}',8.2138,176096156,343154,NULL,'2018-08-04 17:24:13',1533403453,NULL),(1932329916,11571041,2,144671,0,1,1,'A',1,0.971963,177,791927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 113, \"large_tick_hit\": 126, \"small_tick_hit\": 177, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 126, \"small_tick_hit\": 184}}',8.24346,176030356,293470,NULL,'2018-08-01 17:26:06',1533144366,NULL),(1932705644,11571041,2,1382125,1,1,1,'A',1,0.979215,181,947460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 149, \"large_tick_hit\": 32, \"small_tick_hit\": 243, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 32, \"small_tick_hit\": 251}}',8.69588,176606658,362398,NULL,'2018-08-28 15:54:40',1535471680,NULL),(1933685260,11571041,2,126991,0,1,1,'A',1,0.967972,173,739389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 203, \"large_tick_hit\": 61, \"small_tick_hit\": 280, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 61, \"small_tick_hit\": 290}}',8.72215,177673681,523268,NULL,'2018-10-30 15:17:10',1540912630,NULL),(1932361206,11571041,2,313205,0,1,1,'A',1,0.956947,178,943092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 52, \"small_tick_hit\": 311, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 52, \"small_tick_hit\": 333}}',8.79639,176001769,314470,NULL,'2018-07-31 10:32:07',1533033127,NULL),(1934097181,11571041,2,674691,0,1,1,'S',1,0.981917,120,729081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 293, \"large_tick_hit\": 6, \"small_tick_hit\": 244, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 6, \"small_tick_hit\": 251}}',8.88894,178258387,665824,NULL,'2018-12-05 14:05:13',1544018713,NULL),(1932905289,11571041,2,355140,0,1,1,'S',1,0.98094,199,956730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 35, \"small_tick_hit\": 573, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 35, \"small_tick_hit\": 588}}',9.62243,176727747,471234,NULL,'2018-09-03 08:56:56',1535965016,NULL),(1932344600,11571041,2,1261431,0,1,1,'A',1,0.976708,196,819954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 213, \"large_tick_hit\": 58, \"small_tick_hit\": 358, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 58, \"small_tick_hit\": 370}}',9.82018,176065959,451024,NULL,'2018-08-03 10:40:35',1533292835,NULL),(1934599773,11571041,2,1109405,1,1,1,'S',1,0.99812,471,965177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 68, \"small_tick_hit\": 591, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 68, \"small_tick_hit\": 593}}',9.89021,178889108,2537350,NULL,'2019-01-10 10:53:39',1547117619,NULL),(1933254315,11571041,2,1444640,1,1,1,'S',1,0.986538,145,786299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 188, \"large_tick_hit\": 32, \"small_tick_hit\": 293, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 32, \"small_tick_hit\": 297}}',10.0645,177219342,371062,NULL,'2018-10-02 14:07:42',1538489262,NULL),(1932439684,11571041,2,1534724,1,1,1,'A',1,0.973913,168,743656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 298, \"small_tick_hit\": 374, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 303, \"small_tick_hit\": 387}}',10.1829,176120308,965324,NULL,'2018-08-05 18:35:10',1533494110,NULL),(1933597596,11571041,2,1349922,0,1,1,'S',1,0.981197,196,894209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 174, \"large_tick_hit\": 50, \"small_tick_hit\": 350, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 50, \"small_tick_hit\": 360}}',10.24,177673810,445004,NULL,'2018-10-30 15:25:40',1540913140,NULL),(1932402246,11571041,2,46066,0,1,1,'A',1,0.974952,154,950938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 10, \"small_tick_hit\": 352, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 10, \"small_tick_hit\": 365}}',10.4764,176001742,308824,NULL,'2018-07-31 10:30:31',1533033031,NULL),(1932349838,11571041,2,1377771,0,1,1,'S',1,0.995413,176,863656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 212, \"large_tick_hit\": 58, \"small_tick_hit\": 381, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 58, \"small_tick_hit\": 383}}',10.6049,176120237,465270,NULL,'2018-08-05 18:31:35',1533493895,NULL),(1933940673,11571041,2,1818777,0,1,1,'S',1,0.994966,188,795053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 288, \"large_tick_hit\": 9, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 9, \"small_tick_hit\": 296}}',10.6737,178110082,1026804,NULL,'2018-11-26 09:55:27',1543226127,NULL),(1934607190,11571041,2,671784,1,1,1,'S',1,0.99125,213,874252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 235, \"large_tick_hit\": 22, \"small_tick_hit\": 536, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 22, \"small_tick_hit\": 541}}',10.8544,178929035,841200,NULL,'2019-01-12 17:02:22',1547312542,NULL),(1932729075,11571041,2,923723,0,1,1,'S',1,0.990584,189,908873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 167, \"large_tick_hit\": 40, \"small_tick_hit\": 319, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 40, \"small_tick_hit\": 323}}',10.9,176578106,400302,NULL,'2018-08-27 05:46:37',1535348797,NULL),(1932399865,11571041,2,209893,0,1,1,'S',1,0.988935,221,937825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 185, \"large_tick_hit\": 42, \"small_tick_hit\": 488, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 42, \"small_tick_hit\": 495}}',10.983,176006829,540308,NULL,'2018-07-31 15:40:50',1533051650,NULL),(1933066980,11571041,2,1491767,1,1,1,'A',1,0.969758,138,951578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 10, \"small_tick_hit\": 343, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 10, \"small_tick_hit\": 358}}',11.0644,176835843,376406,NULL,'2018-09-09 08:46:05',1536482765,NULL),(1933211317,11571041,2,144615,0,1,1,'S',1,0.983133,219,844372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 188, \"large_tick_hit\": 73, \"small_tick_hit\": 147, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 73, \"small_tick_hit\": 150}}',11.0691,177236460,712034,NULL,'2018-10-03 17:45:19',1538588719,NULL),(1933626009,11571041,2,987642,0,1,1,'S',1,0.995007,533,960043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_tick_hit\": 95, \"small_tick_hit\": 862, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 95, \"small_tick_hit\": 869}}',11.076,177673542,4352416,NULL,'2018-10-30 15:06:40',1540912000,NULL),(1933964594,11571041,2,458852,0,1,1,'S',1,0.996759,199,881676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 194, \"large_tick_hit\": 60, \"small_tick_hit\": 361, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 60, \"small_tick_hit\": 362}}',11.0974,178110167,454998,NULL,'2018-11-26 10:06:41',1543226801,NULL),(1933698820,11571041,2,276578,1,1,1,'S',1,0.988871,234,959028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 69, \"small_tick_hit\": 388, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 69, \"small_tick_hit\": 395}}',11.1489,177673990,541328,NULL,'2018-10-30 15:37:20',1540913840,NULL),(1932906781,11571041,2,517420,0,1,1,'S',1,0.981878,240,954995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 70, \"small_tick_hit\": 356, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 70, \"small_tick_hit\": 367}}',11.3293,176689154,577860,NULL,'2018-09-01 13:58:08',1535810288,NULL),(1932706435,11571041,2,61285,0,1,1,'S',1,0.99002,192,876381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 96, \"large_tick_hit\": 156, \"small_tick_hit\": 244, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 156, \"small_tick_hit\": 248}}',11.3979,176578086,294240,NULL,'2018-08-27 05:43:48',1535348628,NULL),(1932634704,11571041,2,186026,1,1,1,'X',1,1,169,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 54, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 54, \"small_tick_hit\": 265}}',11.4438,176384765,293066,NULL,'2018-08-18 06:10:23',1534572623,NULL),(1932830542,11571041,2,139463,0,1,1,'A',1,0.977273,238,817673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 178, \"large_tick_hit\": 129, \"small_tick_hit\": 209, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 129, \"small_tick_hit\": 216}}',11.7847,176667686,484554,NULL,'2018-08-31 15:10:17',1535728217,NULL),(1932411577,11571041,2,226318,0,1,1,'X',1,1,262,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 106, \"small_tick_hit\": 440}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 106, \"small_tick_hit\": 440}}',11.8582,176120142,587136,NULL,'2018-08-05 18:26:23',1533493583,NULL),(1932771813,11571041,2,961918,1,1,1,'S',1,0.99686,241,908285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 212, \"large_tick_hit\": 60, \"small_tick_hit\": 363, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 60, \"small_tick_hit\": 364}}',11.973,176563751,648042,NULL,'2018-08-26 14:50:00',1535295000,NULL),(1933650968,11571041,2,722159,0,1,1,'X',1,1,200,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 89, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 89, \"small_tick_hit\": 317}}',12.0351,177673924,328786,NULL,'2018-10-30 15:32:56',1540913576,NULL),(1932759973,11571041,2,677921,0,1,1,'S',1,0.986196,244,911408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 207, \"large_tick_hit\": 61, \"small_tick_hit\": 375, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 61, \"small_tick_hit\": 383}}',12.1191,176577964,618646,NULL,'2018-08-27 05:23:55',1535347435,NULL),(1936304142,11571041,2,1072455,0,1,1,'X',1,1,96,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 134}}',12.2575,181252281,154580,NULL,'2019-06-07 14:38:22',1559918302,NULL),(1934533736,11571041,2,205105,0,1,1,'S',1,0.991014,310,843003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 210, \"large_tick_hit\": 236, \"small_tick_hit\": 326, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 236, \"small_tick_hit\": 330}}',12.2628,178929007,752396,NULL,'2019-01-12 17:00:27',1547312427,NULL),(1934989147,11571041,2,822095,0,1,1,'S',1,0.995745,503,958226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 111, \"small_tick_hit\": 901, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 111, \"small_tick_hit\": 907}}',12.4704,179468209,2670670,NULL,'2019-02-15 13:44:21',1550238261,NULL),(1934526851,11571041,2,525538,0,1,1,'S',1,0.986938,238,955910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 73, \"small_tick_hit\": 442, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 73, \"small_tick_hit\": 451}}',12.6581,178929065,511236,NULL,'2019-01-12 17:04:10',1547312650,NULL),(1932933993,11571041,2,1559741,1,1,1,'S',1,0.99359,270,957383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 37, \"small_tick_hit\": 350, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 37, \"small_tick_hit\": 354}}',12.9172,176730297,800700,NULL,'2018-09-03 12:43:02',1535978582,NULL),(1933277693,11571041,2,984053,0,1,1,'S',1,0.997015,256,962945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 68, \"small_tick_hit\": 412, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 68, \"small_tick_hit\": 414}}',13.1107,177219197,674528,NULL,'2018-10-02 13:55:15',1538488515,NULL),(1932869100,11571041,2,1696237,1,1,1,'S',1,0.995114,251,960050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 54, \"small_tick_hit\": 360, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 54, \"small_tick_hit\": 363}}',13.1895,176747407,681544,NULL,'2018-09-04 12:59:32',1536065972,NULL),(1932782553,11571041,2,1606807,1,1,1,'S',1,0.992754,219,959935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 36, \"small_tick_hit\": 466, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 36, \"small_tick_hit\": 471}}',13.2206,176606362,586396,NULL,'2018-08-28 15:36:08',1535470568,NULL),(1933732531,11571041,2,680944,1,1,1,'S',1,0.981679,306,852326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 183, \"large_tick_hit\": 185, \"small_tick_hit\": 275, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 185, \"small_tick_hit\": 281}}',13.2311,177828110,648502,NULL,'2018-11-09 11:51:01',1541764261,NULL),(1941108922,11571041,2,2263810,1,1,1,'A',1,0.972777,226,930974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 231, \"large_tick_hit\": 1, \"small_tick_hit\": 304, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 1, \"small_tick_hit\": 318}}',13.2856,187650495,979892,NULL,'2020-05-23 15:29:30',1590247770,NULL),(1932708306,11571041,2,892534,0,1,1,'S',1,0.998454,257,961651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 389, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 390}}',13.5374,176606564,692558,NULL,'2018-08-28 15:49:09',1535471349,NULL),(1932755449,11571041,2,336275,0,1,1,'S',1,0.989583,220,952610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 200, \"large_tick_hit\": 20, \"small_tick_hit\": 255, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 259}}',13.7017,176621110,855610,NULL,'2018-08-29 09:45:38',1535535938,NULL),(1934600026,11571041,2,1594969,0,1,1,'X',1,1,208,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 177}}',13.8178,178904413,841626,NULL,'2019-01-11 09:54:57',1547200497,NULL),(1933300898,11571041,2,1676827,1,1,1,'S',1,0.996441,630,963975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 230, \"small_tick_hit\": 1050, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 230, \"small_tick_hit\": 1056}}',13.9194,177236394,3245784,NULL,'2018-10-03 17:40:54',1538588454,NULL),(1932380542,11571041,2,463693,0,1,1,'S',1,0.989011,259,957057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 60, \"small_tick_hit\": 371, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 60, \"small_tick_hit\": 378}}',14.234,176043204,692678,NULL,'2018-08-02 08:44:09',1533199449,NULL),(1933636709,11571041,2,515464,1,1,1,'S',1,0.992395,195,961606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 44, \"small_tick_hit\": 327, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 44, \"small_tick_hit\": 331}}',14.3195,177673871,429406,NULL,'2018-10-30 15:29:24',1540913364,NULL),(1933212867,11571041,2,619959,0,1,1,'S',1,0.998201,199,964976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 65, \"small_tick_hit\": 356, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 65, \"small_tick_hit\": 357}}',14.676,177219300,376132,NULL,'2018-10-02 14:03:43',1538489023,NULL),(1932401534,11571041,2,674878,0,1,1,'S',1,0.998252,247,962736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 37, \"small_tick_hit\": 324, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 37, \"small_tick_hit\": 325}}',14.801,176120418,1024876,NULL,'2018-08-05 18:40:30',1533494430,NULL),(1934550474,11571041,2,923725,0,1,1,'S',1,0.989091,256,884591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 287, \"large_tick_hit\": 7, \"small_tick_hit\": 250, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 7, \"small_tick_hit\": 254}}',14.866,178874805,1605200,NULL,'2019-01-09 12:32:08',1547037128,NULL),(1932379108,11571041,2,183132,0,1,1,'S',1,0.987952,211,961539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 61, \"small_tick_hit\": 363, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 61, \"small_tick_hit\": 370}}',15.0846,176120276,469046,NULL,'2018-08-05 18:33:17',1533493997,NULL),(1932320200,11571041,2,1540850,1,1,1,'S',1,0.99187,222,960895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 1, \"small_tick_hit\": 510, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 1, \"small_tick_hit\": 516}}',15.4929,176120345,962812,NULL,'2018-08-05 18:37:00',1533494220,NULL),(1932963898,11571041,2,141179,0,1,1,'S',1,0.986622,235,954269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 62, \"small_tick_hit\": 355, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 62, \"small_tick_hit\": 363}}',15.5261,176872905,550434,NULL,'2018-09-11 14:09:42',1536674982,NULL),(1933324058,11571041,2,906953,0,1,1,'S',1,0.992995,275,959026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 292, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',16.5523,177236435,1890128,NULL,'2018-10-03 17:43:30',1538588610,NULL),(1933061937,11571041,2,1566982,1,1,1,'S',1,0.998252,244,963742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 327, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 328}}',17.9519,176872751,1159466,NULL,'2018-09-11 13:59:50',1536674390,NULL),(1933270540,11571041,2,1609429,0,1,1,'S',1,0.985972,230,954613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"small_tick_hit\": 262, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 269}}',20.2801,177219175,1324708,NULL,'2018-10-02 13:53:20',1538488400,NULL),(1932426673,11571041,2,242000,0,1,1,'S',1,0.996491,326,962877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 170, \"small_tick_hit\": 242, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 170, \"small_tick_hit\": 244}}',22.9097,176096222,701688,NULL,'2018-08-04 17:26:43',1533403603,NULL),(1931800115,11573389,2,1578574,0,1,1,'B',1,0.9,29,377110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 266, \"large_tick_hit\": 57, \"small_tick_hit\": 280, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 57, \"small_tick_hit\": 314}}',1.0728,175261952,170704,NULL,'2018-06-27 15:39:48',1530113988,NULL),(1952762883,11573389,2,822096,0,1,1,'A',1,0.963573,72,547705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 555, \"large_tick_hit\": 8, \"small_tick_hit\": 548, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 8, \"small_tick_hit\": 571}}',1.80383,203105199,653344,NULL,'2021-11-12 03:52:32',1636689152,NULL),(1931913696,11573389,2,1578512,0,1,1,'B',1,0.915691,42,404669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 176, \"large_tick_hit\": 36, \"small_tick_hit\": 179, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 36, \"small_tick_hit\": 196}}',1.83474,175455921,159166,NULL,'2018-07-06 23:24:49',1530919489,NULL),(1952442422,11573389,2,187590,0,1,1,'A',1,0.940248,83,518453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 365, \"large_tick_hit\": 31, \"small_tick_hit\": 438, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 31, \"small_tick_hit\": 469}}',2.20398,202711164,468912,NULL,'2021-10-27 21:38:03',1635370683,NULL),(1952791913,11573389,2,906953,0,1,1,'A',1,0.95972,50,498373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 261, \"large_tick_hit\": 1, \"small_tick_hit\": 286, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',2.36149,203105012,292932,NULL,'2021-11-12 03:40:32',1636688432,NULL),(1952746197,11573389,2,289089,0,1,1,'A',1,0.958333,69,648238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 146, \"large_tick_hit\": 50, \"small_tick_hit\": 333, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 50, \"small_tick_hit\": 352}}',3.46869,203104543,156458,NULL,'2021-11-12 03:08:44',1636686524,NULL),(1952812948,11573389,2,3263827,1,1,1,'A',1,0.961722,56,585832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 294, \"large_tick_hit\": 38, \"small_tick_hit\": 472, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 38, \"small_tick_hit\": 495}}',3.48754,203033032,302272,NULL,'2021-11-09 03:16:43',1636427803,NULL),(1952696204,11573389,2,2231154,1,1,1,'A',1,0.954016,175,703446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 373, \"large_tick_hit\": 16, \"small_tick_hit\": 1084, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 16, \"small_tick_hit\": 1146}}',3.89534,203104603,608996,NULL,'2021-11-12 03:12:24',1636686744,NULL),(1952730961,11573389,2,1093244,0,1,1,'A',1,0.955056,111,582843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 349, \"large_tick_hit\": 13, \"small_tick_hit\": 403, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 13, \"small_tick_hit\": 425}}',4.25092,203105104,725722,NULL,'2021-11-12 03:46:44',1636688804,NULL),(1952574922,11573389,2,1599000,1,1,1,'A',1,0.968645,115,627701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 434, \"large_tick_hit\": 3, \"small_tick_hit\": 428, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 3, \"small_tick_hit\": 446}}',4.46944,203008652,869340,NULL,'2021-11-08 00:43:22',1636332202,NULL),(1930956638,11573389,2,1036654,0,1,1,'S',1,0.988866,182,827323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 262, \"large_tick_hit\": 106, \"small_tick_hit\": 609, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 106, \"small_tick_hit\": 618}}',4.79857,174142557,535738,NULL,'2018-05-06 17:06:51',1525626411,NULL),(1952775188,11573389,2,855628,1,1,1,'S',1,0.983409,157,675686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 550, \"large_tick_hit\": 6, \"small_tick_hit\": 748, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 6, \"small_tick_hit\": 760}}',5.83839,203105071,1161880,NULL,'2021-11-12 03:44:19',1636688659,NULL),(1931016561,11573389,2,397536,0,1,1,'A',1,0.979545,341,772411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 418, \"large_tick_hit\": 170, \"small_tick_hit\": 705, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 170, \"small_tick_hit\": 723}}',6.1027,174208826,1970206,NULL,'2018-05-09 23:19:18',1525907958,NULL),(1952781815,11573389,2,1256370,0,1,1,'A',1,0.975791,146,713753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 257, \"large_tick_hit\": 13, \"small_tick_hit\": 254, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 13, \"small_tick_hit\": 262}}',7.00756,203105136,581232,NULL,'2021-11-12 03:48:53',1636688933,NULL),(1934189256,11595189,2,1494327,1,1,1,'A',1,0.954198,85,626198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 207, \"small_tick_hit\": 293, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 213, \"small_tick_hit\": 311}}',6.1869,178408156,350970,NULL,'2018-12-14 15:31:27',1544801487,NULL),(1934479538,11595189,2,1857442,1,1,1,'B',1,0.920956,64,499426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 188, \"small_tick_hit\": 313, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 204, \"small_tick_hit\": 340}}',8.13789,178697546,206746,NULL,'2018-12-30 07:28:02',1546154882,NULL),(1935468346,11595189,2,1940910,1,1,1,'A',1,0.940762,82,575737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 251, \"large_tick_hit\": 42, \"small_tick_hit\": 374, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 42, \"small_tick_hit\": 405}}',8.98801,180167560,383672,NULL,'2019-04-01 14:23:29',1554128609,NULL),(1932360400,11595189,2,1564502,0,1,1,'A',1,0.967492,157,643980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 332, \"large_tick_hit\": 1, \"small_tick_hit\": 292, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 1, \"small_tick_hit\": 301}}',9.19905,176062879,848324,NULL,'2018-08-03 06:29:43',1533277783,NULL),(1945620479,11595189,2,2021237,0,1,1,'A',1,0.963768,68,531104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 251, \"large_tick_hit\": 5, \"small_tick_hit\": 276, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 5, \"small_tick_hit\": 284}}',9.30476,193534045,319564,NULL,'2020-12-29 07:44:57',1609227897,NULL),(1945131538,11595189,2,1857441,1,1,1,'A',1,0.967354,76,785738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 131, \"small_tick_hit\": 432, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 450}}',15.9862,193064056,209336,NULL,'2020-12-12 23:39:15',1607816355,NULL),(1935206886,11595189,2,1857440,1,1,1,'S',1,0.990307,131,959531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"small_tick_hit\": 482, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 131, \"small_tick_hit\": 488}}',16.1096,179785753,364680,NULL,'2019-03-07 21:01:30',1551992490,NULL),(1944765826,11595189,2,1054497,0,1,1,'S',1,0.988,73,768186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 101, \"large_tick_hit\": 24, \"small_tick_hit\": 122, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 24, \"small_tick_hit\": 124}}',17.4218,192575799,196696,NULL,'2020-11-25 08:10:39',1606291839,NULL),(1947836287,11611179,2,1995049,0,1,1,'D',1,0.788288,15,297747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 110, \"great\": 296, \"large_tick_hit\": 33, \"small_tick_hit\": 371, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 33, \"small_tick_hit\": 449}}',0.042686,196692922,206302,NULL,'2021-04-06 17:16:24',1617729384,NULL),(1929827431,11611179,2,1522705,0,1,1,'D',1,0.848837,35,377864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 150, \"large_tick_hit\": 46, \"small_tick_hit\": 315, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 46, \"small_tick_hit\": 371}}',1.1947,172604377,142762,NULL,'2018-02-24 18:54:15',1519498455,NULL),(1947839121,11611179,2,2036865,0,1,1,'S',1,0.99,197,874751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 10, \"small_tick_hit\": 406, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',14.9067,196693031,1862900,NULL,'2021-04-06 17:20:11',1617729611,NULL),(1929616963,11611179,2,1522703,1,1,1,'S',1,0.99654,206,968108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 62, \"small_tick_hit\": 370, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 62, \"small_tick_hit\": 372}}',18.4247,172359143,634456,NULL,'2018-02-13 17:57:58',1518544678,NULL),(1947828881,11611179,2,1995048,0,1,1,'S',1,0.995569,328,979109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 346, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',26.3689,196660216,1875876,NULL,'2021-04-05 17:07:42',1617642462,NULL),(1955553907,11616230,2,2036866,0,1,1,'D',1,0.845509,26,309610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 368, \"small_tick_hit\": 338, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.169985,206704619,192364,NULL,'2022-04-27 13:07:22',1651064842,NULL),(1929460474,11624456,2,557812,0,1,1,'C',1,0.864634,47,349734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 170, \"great\": 687, \"large_tick_hit\": 130, \"small_tick_hit\": 601, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 857, \"large_tick_hit\": 130, \"small_tick_hit\": 653}}',0.01755,172205374,441114,NULL,'2018-02-06 18:23:33',1517941413,NULL),(1941887319,11624456,2,1612939,0,1,1,'C',1,0.891593,31,183168,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 446, \"small_tick_hit\": 360, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.595175,188704672,217296,NULL,'2020-06-27 18:42:27',1593283347,NULL),(1942108608,11624456,2,2043169,0,1,1,'B',1,0.918826,49,398794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 606, \"large_tick_hit\": 3, \"small_tick_hit\": 455, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 3, \"small_tick_hit\": 491}}',0.901919,188977451,541670,NULL,'2020-07-07 17:36:11',1594143371,NULL),(1939747180,11624456,2,1612940,0,1,1,'S',1,0.998742,401,959506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.5331,185872949,3818174,NULL,'2020-03-22 08:25:39',1584865539,NULL),(1931961948,11628790,2,24722,0,1,1,'A',1,0.951673,193,450628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 1166, \"large_tick_hit\": 15, \"small_tick_hit\": 99, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1227, \"large_tick_hit\": 15, \"small_tick_hit\": 103}}',NULL,175542661,3578502,NULL,'2018-07-10 21:17:59',1531257479,NULL),(1931712297,11628790,2,27638,0,1,1,'D',1,0.81673,85,158479,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 191, \"great\": 866, \"small_tick_hit\": 208, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 1057, \"small_tick_hit\": 258}}',NULL,175211411,704420,NULL,'2018-06-25 02:41:25',1529894485,NULL),(1932482104,11628790,2,27638,0,1,1,'C',1,0.868441,109,165906,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 142, \"great\": 915, \"small_tick_hit\": 227, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 1057, \"small_tick_hit\": 258}}',NULL,176179947,947666,NULL,'2018-08-08 16:14:07',1533744847,NULL),(1931586357,11628790,2,27638,0,1,1,'C',1,0.873004,112,52420,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 132, \"great\": 925, \"small_tick_hit\": 223, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 1057, \"small_tick_hit\": 258}}',NULL,175053253,579428,NULL,'2018-06-17 17:08:12',1529255292,NULL),(1931712211,11628790,2,27638,0,1,1,'B',1,0.918631,145,60369,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 967, \"small_tick_hit\": 241, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1057, \"small_tick_hit\": 258}}',NULL,175137606,683195,NULL,'2018-06-21 19:12:10',1529608330,NULL),(1931731300,11628790,2,35015,0,1,1,'C',1,0.882035,132,50350,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 132, \"great\": 983, \"large_tick_hit\": 28, \"small_tick_hit\": 133, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1115, \"large_tick_hit\": 28, \"small_tick_hit\": 154}}',NULL,175132459,496522,NULL,'2018-06-21 14:16:36',1529590596,NULL),(1931990268,11628790,2,35015,0,1,1,'C',1,0.892059,139,178004,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 122, \"great\": 992, \"large_tick_hit\": 29, \"small_tick_hit\": 136, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1114, \"large_tick_hit\": 29, \"small_tick_hit\": 154}}',NULL,175517098,1104980,NULL,'2018-07-09 17:57:56',1531159076,NULL),(1931731320,11628790,2,35015,0,1,1,'B',1,0.920586,278,67174,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 1022, \"large_tick_hit\": 29, \"small_tick_hit\": 143, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1114, \"large_tick_hit\": 29, \"small_tick_hit\": 154}}',NULL,175154852,745034,NULL,'2018-06-22 16:02:00',1529683320,NULL),(1931656772,11628790,2,58064,0,1,1,'A',1,0.949413,173,63030,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 1199, \"large_tick_hit\": 94, \"small_tick_hit\": 2}, \"maximum_statistics\": {\"great\": 1268, \"large_tick_hit\": 94, \"small_tick_hit\": 2}}',NULL,175099756,652349,NULL,'2018-06-19 22:03:25',1529445805,NULL),(1961861950,11628790,2,80895,0,1,1,'X',1,1,0,1073280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {}, \"maximum_statistics\": {}}',NULL,214855440,649000,NULL,'2023-11-16 01:39:56',1700098796,NULL),(1940959884,11628790,2,162826,1,1,1,'B',1,0.918367,93,51512,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 910, \"small_tick_hit\": 80, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 994, \"small_tick_hit\": 84}}',NULL,187460740,435691,NULL,'2020-05-17 22:39:50',1589755190,NULL),(1932896794,11628790,2,201523,1,1,1,'S',1,0.995608,526,799058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 2040}, \"maximum_statistics\": {\"great\": 2049}}',NULL,176730764,19130688,NULL,'2018-09-03 13:18:05',1535980685,NULL),(1931526441,11628790,2,246322,1,1,1,'B',1,0.917184,340,760661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 528, \"large_tick_hit\": 176, \"small_tick_hit\": 1068, \"small_tick_miss\": 153}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 176, \"small_tick_hit\": 1221}}',NULL,174867475,3198696,NULL,'2018-06-09 12:09:06',1528546146,NULL),(1931731367,11628790,2,342075,1,1,1,'A',1,0.966829,257,883692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 53, \"large_tick_hit\": 228, \"small_tick_hit\": 710, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 228, \"small_tick_hit\": 729}}',NULL,175154951,152744,NULL,'2018-06-22 16:07:09',1529683629,NULL),(1942996152,11628790,2,460459,1,1,1,'X',1,1,135,974976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 61, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 61, \"small_tick_hit\": 91}}',NULL,190121202,280970,NULL,'2020-08-19 15:46:45',1597852005,NULL),(1931553246,11628790,2,574165,1,1,1,'D',1,0.771739,39,279265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 141, \"large_tick_hit\": 5, \"small_tick_hit\": 67, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 5, \"small_tick_hit\": 93}}',NULL,175014868,95214,NULL,'2018-06-16 01:53:11',1529113991,NULL),(1932496309,11628790,2,663725,1,1,1,'D',1,0.809119,56,37197,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 306, \"great\": 1203, \"small_tick_hit\": 128, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1509, \"small_tick_hit\": 136}}',NULL,176179629,474712,NULL,'2018-08-08 15:53:55',1533743635,NULL),(1932459477,11628790,2,745115,1,1,1,'B',1,0.938719,69,467263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 202, \"small_tick_hit\": 135, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 219, \"small_tick_hit\": 140}}',NULL,176179020,209406,NULL,'2018-08-08 15:15:19',1533741319,NULL),(1961809128,11628790,2,746363,1,1,1,'XH',1,1,347,1404125,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347}, \"maximum_statistics\": {\"great\": 347}}',NULL,214855488,4141814,NULL,'2023-11-16 01:46:03',1700099163,NULL),(1931580972,11628790,2,777073,1,1,1,'D',1,0.740439,53,39909,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 443, \"great\": 1206, \"large_tick_hit\": 2, \"small_tick_hit\": 244, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 1649, \"large_tick_hit\": 2, \"small_tick_hit\": 310}}',NULL,175099846,400241,NULL,'2018-06-19 22:10:19',1529446219,NULL),(1961189501,11628790,2,789087,1,1,1,'XH',1,1,9,1079500,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9, \"small_tick_hit\": 4}, \"maximum_statistics\": {\"great\": 9, \"small_tick_hit\": 4}}',NULL,214040129,26242,NULL,'2023-09-04 14:27:05',1693837625,NULL),(1932010585,11628790,2,796012,1,1,1,'A',1,0.949772,54,568563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 151, \"small_tick_hit\": 57, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 65}}',NULL,175541906,215838,NULL,'2018-07-10 20:34:23',1531254863,NULL),(1931719672,11628790,2,929999,1,1,1,'C',1,0.856811,163,60324,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 144, \"great\": 770, \"large_tick_hit\": 3, \"small_tick_hit\": 334, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 914, \"large_tick_hit\": 3, \"small_tick_hit\": 375}}',NULL,175271313,376916,NULL,'2018-06-28 02:23:00',1530152580,NULL),(1932267961,11628790,2,958038,1,1,1,'C',1,0.854978,103,49538,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 115, \"great\": 640, \"large_tick_hit\": 8, \"small_tick_hit\": 142, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 755, \"large_tick_hit\": 8, \"small_tick_hit\": 161}}',NULL,175871467,281610,NULL,'2018-07-25 15:23:20',1532532200,NULL),(1961170781,11628790,2,1069081,1,1,1,'X',1,1,66,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_tick_hit\": 7, \"small_tick_hit\": 30}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 7, \"small_tick_hit\": 30}}',NULL,214040379,114028,NULL,'2023-09-04 14:44:12',1693838652,NULL),(1961170885,11628790,2,1069082,1,1,1,'X',1,1,252,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 72, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 72, \"small_tick_hit\": 375}}',NULL,214040405,653266,NULL,'2023-09-04 14:46:02',1693838762,NULL),(1932064482,11628790,2,1095854,1,1,1,'B',1,0.908068,64,110959,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 371, \"small_tick_hit\": 113, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 119}}',NULL,175745850,189392,NULL,'2018-07-20 01:02:48',1532048568,NULL),(1931813069,11628790,2,1095854,1,1,1,'B',1,0.934334,108,67957,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 381, \"small_tick_hit\": 117, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 119}}',NULL,175431627,185080,NULL,'2018-07-05 19:53:30',1530820410,NULL),(1937558593,11628790,2,1137879,1,1,1,'C',1,0.889737,119,196317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 123, \"great\": 868, \"large_tick_hit\": 1, \"small_tick_hit\": 180, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 991, \"large_tick_hit\": 1, \"small_tick_hit\": 187}}',NULL,182804799,726675,NULL,'2019-09-13 22:40:13',1568414413,NULL),(1932612183,11628790,2,1137879,1,1,1,'A',1,0.965225,201,515187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 954, \"large_tick_hit\": 1, \"small_tick_hit\": 183, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 991, \"large_tick_hit\": 1, \"small_tick_hit\": 187}}',NULL,176455241,2246330,NULL,'2018-08-21 13:05:00',1534856700,NULL),(1931587958,11628790,2,1142960,1,1,1,'A',1,0.946565,129,426550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 930, \"large_tick_hit\": 1, \"small_tick_hit\": 185, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 991, \"large_tick_hit\": 1, \"small_tick_hit\": 187}}',NULL,174966136,1613018,NULL,'2018-06-13 17:22:00',1528910520,NULL),(1932965748,11628790,2,1146150,1,1,1,'A',1,0.979753,575,602844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 478, \"large_tick_hit\": 1506}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 1506}}',NULL,176825391,1606524,NULL,'2018-09-08 19:53:42',1536436422,NULL),(1936525010,11628790,2,1165130,0,1,1,'D',1,0.708333,108,343164,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 301, \"great\": 731}, \"maximum_statistics\": {\"great\": 1032}}',NULL,181433614,639721,NULL,'2019-06-18 18:28:30',1560882510,NULL),(1936631325,11628790,2,1165130,0,1,1,'D',1,0.74031,40,74167,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 268, \"great\": 764}, \"maximum_statistics\": {\"great\": 1032}}',NULL,181552993,326295,NULL,'2019-06-25 23:37:27',1561505847,NULL),(1936375587,11628790,2,1165130,0,1,1,'D',1,0.744186,128,91952,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 264, \"great\": 768}, \"maximum_statistics\": {\"great\": 1032}}',NULL,181279285,461081,NULL,'2019-06-09 01:27:16',1560043636,NULL),(1959656242,11628790,2,1165130,1,1,1,'D',1,0.771318,412,519417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 236, \"great\": 796}, \"maximum_statistics\": {\"great\": 1032}}',NULL,212183726,3411156,NULL,'2023-04-09 02:30:20',1681007420,NULL),(1932530045,11628790,2,1192807,1,1,1,'A',1,0.975504,263,163639,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 1716, \"large_tick_hit\": 23, \"small_tick_hit\": 292, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1763, \"large_tick_hit\": 23, \"small_tick_hit\": 296}}',NULL,176201983,2460834,NULL,'2018-08-09 17:55:22',1533837322,NULL),(1931688476,11628790,2,1359623,1,1,1,'A',1,0.94477,109,424175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 887, \"large_tick_hit\": 3, \"small_tick_hit\": 239, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 944, \"large_tick_hit\": 3, \"small_tick_hit\": 248}}',NULL,175132618,1412174,NULL,'2018-06-21 14:23:37',1529591017,NULL),(1931582866,11628790,2,1373482,1,1,1,'C',1,0.865811,78,64492,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 430, \"large_tick_hit\": 11, \"small_tick_hit\": 301, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 11, \"small_tick_hit\": 382}}',NULL,175015525,189225,NULL,'2018-06-16 02:37:27',1529116647,NULL),(1961887257,11628790,2,1431549,1,1,1,'XH',1,1,641,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 312, \"small_tick_hit\": 1833}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 312, \"small_tick_hit\": 1833}}',NULL,214871629,148230,NULL,'2023-11-17 17:28:04',1700242084,NULL),(1931772573,11628790,2,1502221,1,1,1,'D',1,0.845345,204,52013,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 255, \"great\": 1354, \"large_tick_hit\": 9, \"small_tick_hit\": 326, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 1609, \"large_tick_hit\": 9, \"small_tick_hit\": 380}}',NULL,175137097,646500,NULL,'2018-06-21 18:43:02',1529606582,NULL),(1932051026,11628790,2,1502221,1,1,1,'C',1,0.856857,198,169375,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 242, \"great\": 1367, \"large_tick_hit\": 9, \"small_tick_hit\": 336, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 1609, \"large_tick_hit\": 9, \"small_tick_hit\": 380}}',NULL,175536380,1216992,NULL,'2018-07-10 15:42:00',1531237320,NULL),(1931903363,11628790,2,1502221,1,1,1,'C',1,0.890891,217,56421,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 189, \"great\": 1420, \"large_tick_hit\": 9, \"small_tick_hit\": 351, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 1609, \"large_tick_hit\": 9, \"small_tick_hit\": 380}}',NULL,175431519,732142,NULL,'2018-07-05 19:45:52',1530819952,NULL),(1932860047,11628790,2,1515487,1,1,1,'S',1,0.998922,887,937881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1553, \"large_tick_hit\": 43, \"small_tick_hit\": 258, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1554, \"large_tick_hit\": 43, \"small_tick_hit\": 259}}',NULL,176730883,30541660,NULL,'2018-09-03 13:26:50',1535981210,NULL),(1931578753,11628790,2,1529759,0,1,1,'D',1,0.795191,67,383350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 135, \"great\": 170, \"large_tick_hit\": 299, \"small_tick_hit\": 490, \"small_tick_miss\": 112}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 299, \"small_tick_hit\": 602}}',NULL,175031862,99756,NULL,'2018-06-16 18:51:19',1529175079,NULL),(1932539639,11628790,2,1529759,1,1,1,'B',1,0.939469,222,190206,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 214, \"large_tick_hit\": 364, \"small_tick_hit\": 555, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 364, \"small_tick_hit\": 602}}',NULL,176204992,154504,NULL,'2018-08-09 21:02:46',1533848566,NULL),(1933013277,11628790,2,1529760,0,1,1,'D',1,0.609702,41,213047,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 453, \"great\": 741, \"large_tick_hit\": 1, \"small_tick_hit\": 364, \"small_tick_miss\": 255}, \"maximum_statistics\": {\"great\": 1194, \"large_tick_hit\": 1, \"small_tick_hit\": 619, \"legacy_combo_increase\": 9280}}',NULL,176831344,320864,NULL,'2018-09-09 02:40:57',1536460857,NULL),(1933048144,11628790,2,1551135,1,1,1,'B',1,0.911911,60,172820,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 534, \"large_tick_hit\": 33, \"small_tick_hit\": 168, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 33, \"small_tick_hit\": 173}}',NULL,176937966,376444,NULL,'2018-09-15 15:16:41',1537024601,NULL),(1932846521,11628790,2,1586453,1,1,1,'D',1,0.787081,43,76976,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 319, \"small_tick_hit\": 10, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 404, \"small_tick_hit\": 14}}',NULL,176730362,135184,NULL,'2018-09-03 12:48:02',1535978882,NULL),(1931760176,11628790,2,1605148,0,1,1,'D',1,0.594417,85,177183,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 648, \"great\": 1277, \"small_tick_hit\": 9114, \"small_tick_miss\": 6442}, \"maximum_statistics\": {\"great\": 1925, \"small_tick_hit\": 15556}}',NULL,175137186,728304,NULL,'2018-06-21 18:48:38',1529606918,NULL),(1938677312,11628790,2,1775270,1,1,1,'C',1,0.878641,116,126560,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 307, \"large_tick_hit\": 3, \"small_tick_hit\": 52}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 3, \"small_tick_hit\": 52}}',NULL,184299100,194436,NULL,'2019-12-24 01:55:32',1577152532,NULL),(1938328674,11628790,2,2200810,1,1,1,'S',1,0.998585,536,964828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533, \"large_tick_hit\": 3, \"small_tick_hit\": 875, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 3, \"small_tick_hit\": 877}}',NULL,183850115,5320462,NULL,'2019-11-24 05:50:11',1574574611,NULL),(1961567217,11628790,2,3623518,1,1,1,'XH',1,1,48,1332326,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26, \"large_tick_hit\": 22, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 26, \"large_tick_hit\": 22, \"small_tick_hit\": 90}}',NULL,214589534,61934,NULL,'2023-10-23 02:45:30',1698029130,NULL),(1961568081,11628790,2,3623522,1,1,1,'XH',1,1,78,1211683,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 9, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 9, \"small_tick_hit\": 91}}',NULL,214589544,175750,NULL,'2023-10-23 02:47:05',1698029225,NULL),(2572268446,11628790,2,4508479,1,1,1,'X',1,1,312,501600,'{\"mods\": [{\"acronym\": \"DA\", \"settings\": {\"approach_rate\": 8, \"overall_difficulty\": 8}}], \"statistics\": {\"great\": 312, \"ignore_miss\": 126, \"large_bonus\": 16, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 312, \"ignore_hit\": 109, \"large_bonus\": 33, \"small_tick_hit\": 338}}',NULL,NULL,0,'2024-03-26 19:29:57','2024-03-26 19:31:26',1711481486,7478),(1938644735,11628790,2,1860169,1,1,1,'B',1,0.907219,123,180584,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 388, \"great\": 3391, \"large_tick_hit\": 65, \"small_tick_hit\": 641, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 3779, \"large_tick_hit\": 65, \"small_tick_hit\": 672}}',0.000156,184291227,2651337,NULL,'2019-12-23 17:09:15',1577120955,NULL),(1931649789,11628790,2,252238,0,1,1,'A',1,0.940335,151,120646,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 171, \"great\": 2438, \"large_tick_hit\": 30, \"small_tick_hit\": 621, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 2609, \"large_tick_hit\": 30, \"small_tick_hit\": 646}}',0.093756,175030036,1505907,NULL,'2018-06-16 17:16:58',1529169418,NULL),(1932554738,11628790,2,131891,0,1,1,'C',1,0.884644,70,42686,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 154, \"great\": 1144, \"large_tick_hit\": 37}, \"maximum_statistics\": {\"great\": 1298, \"large_tick_hit\": 37}}',0.117964,176179844,502854,NULL,'2018-08-08 16:08:05',1533744485,NULL),(1931898476,11628790,2,1607736,1,1,1,'D',1,0.711152,53,182234,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 135, \"great\": 247, \"large_tick_hit\": 9, \"small_tick_hit\": 133, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 9, \"small_tick_hit\": 156}}',0.155995,175406106,127570,NULL,'2018-07-04 14:37:44',1530715064,NULL),(1931753025,11628790,2,514513,0,1,1,'D',1,0.718213,22,322885,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 58, \"large_tick_hit\": 21, \"small_tick_hit\": 130, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 21, \"small_tick_hit\": 188}}',0.342053,175159575,33749,NULL,'2018-06-22 20:25:53',1529699153,NULL),(1959501446,11628790,2,1855964,1,1,1,'XH',1,1,101,1404125,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101}, \"maximum_statistics\": {\"great\": 101}}',0.413068,211972501,197692,NULL,'2023-03-24 14:24:05',1712126636,NULL),(1931650326,11628790,2,129891,0,1,1,'A',1,0.945669,246,62108,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 126, \"great\": 2257, \"small_tick_hit\": 145, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 2383, \"small_tick_hit\": 157}}',0.419458,174979040,1367800,NULL,'2018-06-14 10:11:31',1528971091,NULL),(1938489941,11628790,2,957468,1,1,1,'A',1,0.947584,202,217605,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 129, \"great\": 1682, \"large_tick_hit\": 285, \"small_tick_hit\": 582, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1811, \"large_tick_hit\": 285, \"small_tick_hit\": 594}}',0.69614,184137008,2259792,NULL,'2019-12-13 22:02:44',1576274564,NULL),(1937519388,11628790,2,1919312,1,1,1,'A',1,0.947908,152,130721,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 1708, \"large_tick_hit\": 2, \"small_tick_hit\": 510, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1806, \"large_tick_hit\": 2, \"small_tick_hit\": 534}}',1.0744,182912049,1336894,NULL,'2019-09-21 15:08:48',1569078528,NULL),(1938641099,11628790,2,2164997,1,1,1,'C',1,0.871203,78,166472,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 527, \"small_tick_hit\": 190, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 618, \"small_tick_hit\": 205}}',1.38625,184328276,407440,NULL,'2019-12-25 20:08:24',1577304504,NULL),(1931764891,11628790,2,1075653,1,1,1,'D',1,0.835671,40,139822,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 349, \"small_tick_hit\": 68, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 421, \"small_tick_hit\": 78}}',1.57581,175128870,198770,NULL,'2018-06-21 10:43:50',1529577830,NULL),(1937476256,11628790,2,857602,0,1,1,'X',1,1,26,530745,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',1.58246,182807707,38944,NULL,'2019-09-14 03:47:27',1568432847,NULL),(1961216368,11628790,2,857602,1,1,1,'X',1,1,26,531378,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',1.61889,214037000,45544,NULL,'2023-09-04 08:56:25',1693817785,NULL),(1961830816,11628790,2,2768616,1,1,1,'XH',1,1,124,1079919,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 124, \"small_tick_hit\": 101}}',1.74053,214855541,465712,NULL,'2023-11-16 01:54:40',1700099680,NULL),(1931999591,11628790,2,1033882,1,1,1,'B',1,0.927568,138,61119,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 1017, \"large_tick_hit\": 25, \"small_tick_hit\": 213, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1099, \"large_tick_hit\": 25, \"small_tick_hit\": 229}}',1.79445,175542081,539756,NULL,'2018-07-10 20:43:05',1531255385,NULL),(1961830948,11628790,2,2769505,1,1,1,'XH',1,1,98,1209030,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 97}}',1.92823,214855522,262580,NULL,'2023-11-16 01:50:57',1700099457,NULL),(1960733671,11628790,2,3400024,1,1,1,'XH',1,1,174,1406350,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 174, \"small_tick_hit\": 168}}',1.9429,213358204,1069139,NULL,'2023-07-09 21:46:44',1688939204,NULL),(1937476263,11628790,2,857602,0,1,1,'X',1,1,26,1061278,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',1.94458,182807716,39618,NULL,'2019-09-14 03:48:15',1568432895,NULL),(1958388013,11628790,2,815293,1,1,1,'XH',1,1,32,1077994,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26, \"large_tick_hit\": 6, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 26, \"large_tick_hit\": 6, \"small_tick_hit\": 300}}',2.03029,210535301,30622,NULL,'2022-12-06 03:46:31',1670298391,NULL),(1958388024,11628790,2,815293,1,1,1,'XH',1,1,32,1078209,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26, \"large_tick_hit\": 6, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 26, \"large_tick_hit\": 6, \"small_tick_hit\": 300}}',2.03029,210535313,31722,NULL,'2022-12-06 03:47:49',1670298469,NULL),(1931607320,11628790,2,1619555,1,1,1,'C',1,0.891089,44,46830,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 414, \"large_tick_hit\": 3, \"small_tick_hit\": 123, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 3, \"small_tick_hit\": 135}}',2.1256,175099965,174928,NULL,'2018-06-19 22:19:27',1529446767,NULL),(1961791399,11628790,2,9889,1,1,1,'XH',1,1,49,1217466,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',2.21254,214855578,92159,NULL,'2023-11-16 02:00:43',1700100043,NULL),(1931808815,11628790,2,857602,0,1,1,'XH',1,1,26,1209521,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',2.32405,175356979,36971,NULL,'2018-07-02 02:38:21',1530499101,NULL),(1932021125,11628790,2,677872,0,1,1,'A',1,0.958087,229,499865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 1413, \"large_tick_hit\": 15, \"small_tick_hit\": 675, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1486, \"large_tick_hit\": 15, \"small_tick_hit\": 694}}',2.33058,175532723,2720734,NULL,'2018-07-10 12:19:58',1531225198,NULL),(1961807596,11628790,2,741477,0,1,1,'XH',1,1,196,1209041,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',2.36113,214855558,51530,NULL,'2023-11-16 01:57:43',1700099863,NULL),(1938709851,11628790,2,1917158,1,1,1,'C',1,0.850987,48,172360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 158, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 1, \"small_tick_hit\": 172}}',2.44602,184291136,164575,NULL,'2019-12-23 17:03:22',1577120602,NULL),(1961216695,11628790,2,857603,1,1,1,'X',1,1,26,531695,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 90}}',2.47051,214037010,50338,NULL,'2023-09-04 08:58:00',1693817880,NULL),(1932143860,11628790,2,1153255,1,1,1,'A',1,0.959083,178,489482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 1632, \"large_tick_hit\": 11, \"small_tick_hit\": 701, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1708, \"large_tick_hit\": 11, \"small_tick_hit\": 725}}',2.50291,175648262,2867114,NULL,'2018-07-15 17:26:57',1531675617,NULL),(1932892589,11628790,2,1643641,1,1,1,'A',1,0.940982,173,440752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 1238, \"large_tick_hit\": 24, \"small_tick_hit\": 444, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1324, \"large_tick_hit\": 24, \"small_tick_hit\": 465}}',2.5118,176722363,1958152,NULL,'2018-09-02 23:32:40',1535931160,NULL),(1931077322,11628790,2,1020815,0,1,1,'X',1,1,44,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36, \"large_tick_hit\": 8, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 36, \"large_tick_hit\": 8, \"small_tick_hit\": 390}}',2.51607,174369321,46612,NULL,'2018-05-17 18:54:00',1526583240,NULL),(1955562684,11628790,2,2920234,1,1,1,'B',1,0.911023,58,388065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 414, \"small_tick_hit\": 272, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 293}}',2.60662,206770019,349252,NULL,'2022-04-30 22:59:39',1651359579,NULL),(1961814655,11628790,2,1166214,1,1,1,'XH',1,1,45,1210483,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30, \"large_tick_hit\": 15, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 30, \"large_tick_hit\": 15, \"small_tick_hit\": 360}}',2.68478,214855643,51795,NULL,'2023-11-16 02:09:27',1700100567,NULL),(1961902078,11628790,2,1051358,1,1,1,'XH',1,1,33,1210001,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 33, \"small_tick_hit\": 180}}',2.70956,214855697,45553,NULL,'2023-11-16 02:16:11',1700100971,NULL),(1931821164,11628790,2,738947,0,1,1,'B',1,0.903922,59,422766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 486, \"large_tick_hit\": 78, \"small_tick_hit\": 358, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 78, \"small_tick_hit\": 411}}',2.81005,175321527,577340,NULL,'2018-06-30 13:41:22',1530366082,NULL),(1955525257,11628790,2,23739,0,1,1,'C',1,0.865079,65,528868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 109}, \"maximum_statistics\": {\"great\": 126}}',2.91401,206815418,111111,NULL,'2022-05-03 09:53:04',1651571584,NULL),(1961895839,11628790,2,1445267,1,1,1,'XH',1,1,32,1212651,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 32, \"small_tick_hit\": 105}}',2.93936,214855666,56137,NULL,'2023-11-16 02:12:21',1700100741,NULL),(1961827683,11628790,2,794480,1,1,1,'XH',1,1,42,1210242,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30, \"large_tick_hit\": 12, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 30, \"large_tick_hit\": 12, \"small_tick_hit\": 382}}',2.99857,214855837,50252,NULL,'2023-11-16 02:34:32',1700102072,NULL),(1931914463,11628790,2,129891,0,1,1,'A',1,0.97126,251,152508,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 2315, \"small_tick_hit\": 152, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2383, \"small_tick_hit\": 157}}',3.20963,175346351,2375094,NULL,'2018-07-01 15:44:33',1530459873,NULL),(1937532298,11628790,2,1445267,1,1,1,'X',1,1,32,1190522,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 32, \"small_tick_hit\": 105}}',3.26707,182754210,53558,NULL,'2019-09-09 20:52:10',1568062330,NULL),(1938471104,11628790,2,2022204,1,1,1,'B',1,0.912621,47,112087,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 477, \"large_tick_hit\": 12, \"small_tick_hit\": 263, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 12, \"small_tick_hit\": 282}}',3.28347,184136903,233348,NULL,'2019-12-13 21:52:38',1576273958,NULL),(1931557002,11628790,2,9889,0,1,1,'XH',1,1,49,1264711,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',3.28539,175015573,80112,NULL,'2018-06-16 02:40:31',1529116831,NULL),(1937440445,11628790,2,1620650,1,1,1,'B',1,0.936064,60,434088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 511, \"large_tick_hit\": 110, \"small_tick_hit\": 316, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 110, \"small_tick_hit\": 339}}',3.32575,182807890,554920,NULL,'2019-09-14 04:03:18',1568433798,NULL),(1961798511,11628790,2,1508248,1,1,1,'XH',1,1,69,1208311,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_tick_hit\": 1, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 1, \"small_tick_hit\": 185}}',3.41787,214855637,107612,NULL,'2023-11-16 02:07:50',1700100470,NULL),(2256551534,11628790,2,550612,1,1,1,'X',1,1,299,1082486,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 24, \"small_tick_hit\": 1908}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 24, \"small_tick_hit\": 1908}}',3.46823,215701181,1271579,NULL,'2024-01-29 03:45:30',1706499930,NULL),(2256550108,11628790,2,3272855,1,1,1,'XH',1,1,31,1404125,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30, \"large_tick_hit\": 1, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 30, \"large_tick_hit\": 1, \"small_tick_hit\": 284}}',3.48733,215701054,18809,NULL,'2024-01-29 03:28:28',1712126736,NULL),(1961202421,11628790,2,824137,1,1,1,'XH',1,1,76,1208072,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 20, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 20, \"small_tick_hit\": 300}}',3.53403,214037643,101300,NULL,'2023-09-04 10:23:08',1693822988,NULL),(1961848226,11628790,2,417503,1,1,1,'XH',1,1,105,1223005,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 52, \"small_tick_hit\": 532}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 52, \"small_tick_hit\": 532}}',3.57694,214855911,152403,NULL,'2023-11-16 02:44:38',1700102678,NULL),(1961893697,11628790,2,1020815,1,1,1,'XH',1,1,44,1210482,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36, \"large_tick_hit\": 8, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 36, \"large_tick_hit\": 8, \"small_tick_hit\": 390}}',3.60226,214855722,56894,NULL,'2023-11-16 02:20:51',1700101251,NULL),(1961888128,11628790,2,998642,1,1,1,'XH',1,1,158,1216975,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 24, \"small_tick_hit\": 1146}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 24, \"small_tick_hit\": 1146}}',3.66654,214855755,269252,NULL,'2023-11-16 02:25:01',1700101501,NULL),(1961844212,11628790,2,57365,1,1,1,'XH',1,1,35,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28, \"large_tick_hit\": 7, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 28, \"large_tick_hit\": 7, \"small_tick_hit\": 73}}',3.70305,214855993,25050,NULL,'2023-11-16 02:57:56',1700103476,NULL),(1961298523,11628790,2,2022237,1,1,1,'B',1,0.931732,105,57612,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 694, \"small_tick_hit\": 43, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 746, \"small_tick_hit\": 45}}',3.7314,214231667,371746,NULL,'2023-09-20 16:36:51',1695227811,NULL),(1938664525,11628790,2,1948941,1,1,1,'D',1,0.779874,33,112435,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 124}, \"maximum_statistics\": {\"great\": 159}}',3.73799,184298827,75419,NULL,'2019-12-24 01:33:50',1577151230,NULL),(1961814696,11628790,2,1166947,1,1,1,'XH',1,1,59,1211927,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_tick_hit\": 16, \"small_tick_hit\": 540}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 16, \"small_tick_hit\": 540}}',3.74172,214855656,73776,NULL,'2023-11-16 02:10:52',1700100652,NULL),(1961875642,11628790,2,534476,1,1,1,'XH',1,1,134,1207108,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_tick_hit\": 79, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 79, \"small_tick_hit\": 324}}',3.7597,214855902,98300,NULL,'2023-11-16 02:42:32',1700102552,NULL),(1961902122,11628790,2,1051359,1,1,1,'XH',1,1,33,1208556,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 33, \"small_tick_hit\": 60}}',3.92024,214855699,45218,NULL,'2023-11-16 02:17:19',1700101039,NULL),(1931885354,11628790,2,1179678,1,1,1,'XH',1,1,41,1207352,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 8, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 8, \"small_tick_hit\": 147}}',3.97652,175323582,43947,NULL,'2018-06-30 15:27:37',1530372457,NULL),(1961827762,11628790,2,42705,1,1,1,'XH',1,1,39,1210725,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 14, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 14, \"small_tick_hit\": 147}}',3.98388,214856002,46683,NULL,'2023-11-16 02:59:26',1700103566,NULL),(1961827749,11628790,2,794481,1,1,1,'XH',1,1,50,1211445,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_tick_hit\": 4, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 46, \"large_tick_hit\": 4, \"small_tick_hit\": 295}}',4.05809,214855861,83366,NULL,'2023-11-16 02:37:34',1700102254,NULL),(1961834309,11628790,2,47886,1,1,1,'XH',1,1,55,1211926,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 5, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 5, \"small_tick_hit\": 223}}',4.17623,214871557,91261,NULL,'2023-11-17 17:19:38',1700241578,NULL),(1961887777,11628790,2,1434598,1,1,1,'XH',1,1,39,1211927,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36, \"large_tick_hit\": 3, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 36, \"large_tick_hit\": 3, \"small_tick_hit\": 114}}',4.24136,214855678,66781,NULL,'2023-11-16 02:13:31',1700100811,NULL),(1932499660,11628790,2,1623285,1,1,1,'D',1,0.827922,34,123495,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 204, \"small_tick_hit\": 51, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 60}}',4.31616,176267691,99570,NULL,'2018-08-12 15:56:43',1534089403,NULL),(1959731571,11628790,2,4042585,1,1,1,'X',1,1,104,987840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"small_tick_hit\": 520}, \"maximum_statistics\": {\"great\": 104, \"small_tick_hit\": 520}}',4.32255,212166385,258936,NULL,'2023-04-07 21:04:29',1680901469,NULL),(1955264719,11628790,2,1051534,0,1,1,'X',1,1,43,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}}',4.33419,206426753,45144,NULL,'2022-04-13 23:55:27',1649894127,NULL),(1936305971,11628790,2,1998199,1,1,1,'A',1,0.959794,80,454759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 684, \"large_tick_hit\": 13, \"small_tick_hit\": 234, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 13, \"small_tick_hit\": 238}}',4.36401,181374897,979240,NULL,'2019-06-15 04:54:23',1560574463,NULL),(1931077347,11628790,2,1020815,0,1,1,'X',1,1,44,1186737,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36, \"large_tick_hit\": 8, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 36, \"large_tick_hit\": 8, \"small_tick_hit\": 390}}',4.37457,174369412,46305,NULL,'2018-05-17 18:58:30',1526583510,NULL),(1961800903,11628790,2,210527,1,1,1,'XH',1,1,141,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 28, \"small_tick_hit\": 1192}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 28, \"small_tick_hit\": 1192}}',4.38527,214871536,166023,NULL,'2023-11-17 17:17:27',1700241447,NULL),(2256554100,11628790,2,64613,1,1,1,'XH',1,1,85,1078635,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_tick_hit\": 20, \"small_tick_hit\": 604}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 20, \"small_tick_hit\": 604}}',4.42525,215701410,82997,NULL,'2024-01-29 04:17:51',1706501871,NULL),(1961796479,11628790,2,1652808,1,1,1,'XH',1,1,76,1216740,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 76, \"small_tick_hit\": 168}}',4.46357,214855620,165187,NULL,'2023-11-16 02:06:02',1700100362,NULL),(1938694077,11628790,2,1893461,0,1,1,'D',1,0.847619,17,111554,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 115, \"large_tick_hit\": 2, \"small_tick_hit\": 61, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 2, \"small_tick_hit\": 64}}',4.493,184298797,69148,NULL,'2019-12-24 01:32:01',1577151121,NULL),(2256552528,11628790,2,917091,1,1,1,'XH',1,1,79,1217223,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_tick_hit\": 14, \"small_tick_hit\": 536}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 14, \"small_tick_hit\": 536}}',4.56718,215701259,128167,NULL,'2024-01-29 03:57:31',1706500651,NULL),(1961841190,11628790,2,2422731,1,1,1,'XH',1,1,38,1212891,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 38, \"small_tick_hit\": 105}}',4.61538,214871574,72083,NULL,'2023-11-17 17:21:10',1700241670,NULL),(2256552250,11628790,2,246202,1,1,1,'XH',1,1,70,1211442,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_tick_hit\": 2, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 2, \"small_tick_hit\": 352}}',4.65992,215701240,124555,NULL,'2024-01-29 03:54:08',1706500448,NULL),(1961892173,11628790,2,1013369,1,1,1,'XH',1,1,66,1211204,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_tick_hit\": 24, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 42, \"large_tick_hit\": 24, \"small_tick_hit\": 246}}',4.67288,214855708,90886,NULL,'2023-11-16 02:18:39',1700101119,NULL),(2256550521,11628790,2,1166229,1,1,1,'XH',1,1,62,1207591,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_tick_hit\": 17, \"small_tick_hit\": 510}, \"maximum_statistics\": {\"great\": 45, \"large_tick_hit\": 17, \"small_tick_hit\": 510}}',4.677,215701100,55866,NULL,'2024-01-29 03:33:10',1706499190,NULL),(2256552878,11628790,2,1379327,1,1,1,'XH',1,1,110,1210477,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 23, \"small_tick_hit\": 896}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 23, \"small_tick_hit\": 896}}',4.73242,215701288,140085,NULL,'2024-01-29 04:02:02',1706500922,NULL),(1931171362,11628790,2,146234,0,1,1,'A',1,0.961823,97,508410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 499, \"large_tick_hit\": 61, \"small_tick_hit\": 221, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 61, \"small_tick_hit\": 229}}',4.75576,174454328,783826,NULL,'2018-05-21 13:25:47',1526909147,NULL),(1962132258,11628790,2,1820797,1,1,1,'XH',1,1,110,1206142,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 19, \"small_tick_hit\": 378}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 19, \"small_tick_hit\": 378}}',4.85629,215215739,187208,NULL,'2023-12-18 15:48:32',1702914512,NULL),(2256552133,11628790,2,1469353,1,1,1,'XH',1,1,45,1208314,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 45, \"small_tick_hit\": 133}}',4.87345,215701224,61990,NULL,'2024-01-29 03:52:41',1706500361,NULL),(1962099942,11628790,2,1715258,1,1,1,'XH',1,1,56,1213371,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_tick_hit\": 9, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 47, \"large_tick_hit\": 9, \"small_tick_hit\": 136}}',4.9111,215215750,96975,NULL,'2023-12-18 15:49:28',1702914568,NULL),(1931077334,11628790,2,1020815,0,1,1,'SH',1,0.997696,44,1120542,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36, \"large_tick_hit\": 8, \"small_tick_hit\": 389, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 36, \"large_tick_hit\": 8, \"small_tick_hit\": 390}}',5.04896,174369394,37946,NULL,'2018-05-17 18:57:21',1526583441,NULL),(2256554314,11628790,2,64613,1,1,1,'XH',1,1,85,1208071,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_tick_hit\": 20, \"small_tick_hit\": 604}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 20, \"small_tick_hit\": 604}}',5.0732,215701427,87544,NULL,'2024-01-29 04:20:31',1706502031,NULL),(1961849588,11628790,2,62903,1,1,1,'XH',1,1,98,1227335,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 1, \"small_tick_hit\": 457}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 1, \"small_tick_hit\": 457}}',5.117,214871661,279104,NULL,'2023-11-17 17:31:13',1700242273,NULL),(1937399464,11628790,2,2061232,1,1,1,'A',1,0.96875,158,529148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 1163, \"large_tick_hit\": 4, \"small_tick_hit\": 941, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1215, \"large_tick_hit\": 4, \"small_tick_hit\": 957}}',5.32849,182653605,1977058,NULL,'2019-09-02 19:13:52',1567451632,NULL),(1961844160,11628790,2,57281,1,1,1,'XH',1,1,55,1206386,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 1, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 1, \"small_tick_hit\": 28}}',5.41202,214855934,68663,NULL,'2023-11-16 02:48:02',1700102882,NULL),(1931061666,11628790,2,873228,1,1,1,'S',1,0.998008,118,969205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 8, \"small_tick_hit\": 383, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 8, \"small_tick_hit\": 384}}',5.47586,174369182,247422,NULL,'2018-05-17 18:46:30',1526582790,NULL),(1961202482,11628790,2,824137,1,1,1,'XH',1,1,76,1327554,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 20, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 20, \"small_tick_hit\": 300}}',5.52871,214037659,99516,NULL,'2023-09-04 10:24:25',1693823065,NULL),(1962075894,11628790,2,1937341,1,1,1,'XH',1,1,70,1211924,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_tick_hit\": 2, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 2, \"small_tick_hit\": 294}}',5.54625,215215764,128433,NULL,'2023-12-18 15:50:36',1702914636,NULL),(1961842276,11628790,2,838742,1,1,1,'XH',1,1,80,1404125,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"large_tick_hit\": 46, \"small_tick_hit\": 420}, \"maximum_statistics\": {\"great\": 34, \"large_tick_hit\": 46, \"small_tick_hit\": 420}}',5.72528,214855813,41936,NULL,'2023-11-16 02:31:28',1712126557,NULL),(1962078931,11628790,2,1944713,1,1,1,'XH',1,1,102,1212886,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 14, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 14, \"small_tick_hit\": 301}}',5.87135,215215807,202895,NULL,'2023-12-18 15:53:41',1702914821,NULL),(1931885391,11628790,2,1179678,0,1,1,'XH',1,1,41,1278771,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 8, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 8, \"small_tick_hit\": 147}}',5.90514,175365087,40595,NULL,'2018-07-02 13:36:44',1530538604,NULL),(1962062372,11628790,2,1619748,1,1,1,'XH',1,1,35,1210724,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 35, \"small_tick_hit\": 178}}',5.95701,215215789,58854,NULL,'2023-12-18 15:52:21',1702914741,NULL),(2256536694,11628790,2,4301585,1,1,1,'XH',1,1,36,1205666,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 36, \"small_tick_hit\": 176}}',6.06655,215699770,37057,NULL,'2024-01-29 00:51:52',1706489512,NULL),(1938029521,11628790,2,1994992,1,1,1,'A',1,0.948035,65,440524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 464, \"large_tick_hit\": 9, \"small_tick_hit\": 275, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 9, \"small_tick_hit\": 284}}',6.41204,183499658,492914,NULL,'2019-11-01 20:02:18',1572638538,NULL),(1962299062,11628790,2,4100666,1,1,1,'XH',1,1,80,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 5, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 5, \"small_tick_hit\": 154}}',6.41846,215462964,111631,NULL,'2024-01-08 03:34:15',1704684855,NULL),(1962047691,11628790,2,1864883,1,1,1,'XH',1,1,91,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 11, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 11, \"small_tick_hit\": 308}}',6.4415,215215829,136552,NULL,'2023-12-18 15:54:46',1702914886,NULL),(1931764914,11628790,2,1075653,1,1,1,'C',1,0.8998,76,53097,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 377, \"small_tick_hit\": 72, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 421, \"small_tick_hit\": 78}}',6.47725,175137335,161502,NULL,'2018-06-21 18:57:15',1529607435,NULL),(1931922941,11628790,2,1674454,0,1,1,'B',1,0.909091,89,205283,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 354, \"large_tick_hit\": 102, \"small_tick_hit\": 124, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 102, \"small_tick_hit\": 145}}',6.48507,175324007,343070,NULL,'2018-06-30 15:51:21',1530373881,NULL),(1962263021,11628790,2,1004566,1,1,1,'X',1,1,24,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',6.78743,215314031,47172,NULL,'2023-12-27 14:52:34',1703688754,NULL),(1932533930,11628790,2,824137,1,1,1,'SH',1,0.99734,76,1406470,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 20, \"small_tick_hit\": 299, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 20, \"small_tick_hit\": 300}}',6.93711,176268108,106744,NULL,'2018-08-12 16:18:02',1534090682,NULL),(1937331087,11628790,2,2096948,1,1,1,'A',1,0.959819,152,501847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 936, \"large_tick_hit\": 7, \"small_tick_hit\": 538, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 7, \"small_tick_hit\": 552}}',6.98837,182739710,1672976,NULL,'2019-09-08 18:11:00',1567966260,NULL),(1962055170,11628790,2,692935,1,1,1,'XH',1,1,85,1216020,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 392}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 392}}',7.01714,215150328,103072,NULL,'2023-12-12 21:58:48',1702418328,NULL),(1961202587,11628790,2,824137,1,1,1,'XH',1,1,76,1408050,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 20, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 20, \"small_tick_hit\": 300}}',7.10439,214037671,106754,NULL,'2023-09-04 10:25:55',1693823155,NULL),(1930954073,11628790,2,340440,1,1,1,'A',1,0.967302,46,574867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 156, \"large_tick_hit\": 3, \"small_tick_hit\": 196, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 3, \"small_tick_hit\": 204}}',7.20987,174196593,207944,NULL,'2018-05-09 10:46:39',1525862799,NULL),(1961811348,11628790,2,3354037,1,1,1,'XH',1,1,71,1404125,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_tick_hit\": 23, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 23, \"small_tick_hit\": 266}}',7.37308,214855606,47432,NULL,'2023-11-16 02:04:10',1712126741,NULL),(1931903131,11628790,2,517432,0,1,1,'A',1,0.961054,96,460443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 690, \"small_tick_hit\": 149, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 722, \"small_tick_hit\": 151}}',7.40944,175327405,902378,NULL,'2018-06-30 18:39:10',1530383950,NULL),(1962336749,11628790,2,3933604,1,1,1,'XH',1,1,143,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 6, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 6, \"small_tick_hit\": 393}}',7.6213,215459501,191519,NULL,'2024-01-07 20:38:06',1704659886,NULL),(1962152470,11628790,2,2506620,1,1,1,'XH',1,1,82,1212646,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 8, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 8, \"small_tick_hit\": 142}}',7.69128,215183817,151877,NULL,'2023-12-15 23:55:40',1702684540,NULL),(1931786958,11628790,2,60211,1,1,1,'X',1,1,78,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 9, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 9, \"small_tick_hit\": 93}}',7.70556,175129024,84906,NULL,'2018-06-21 10:54:22',1529578462,NULL),(1931959898,11628790,2,994495,1,1,1,'C',1,0.875796,41,47285,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 216, \"small_tick_hit\": 59, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 70}}',7.73319,175583410,86522,NULL,'2018-07-12 20:04:33',1531425873,NULL),(1962152316,11628790,2,1858750,1,1,1,'XH',1,1,104,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 5, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 5, \"small_tick_hit\": 273}}',7.73739,215215839,186209,NULL,'2023-12-18 15:55:51',1702914951,NULL),(1940973112,11628790,2,2359733,0,1,1,'B',1,0.932914,48,403270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 319, \"large_tick_hit\": 1, \"small_tick_hit\": 125, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 1, \"small_tick_hit\": 135}}',7.74451,187460589,300522,NULL,'2020-05-17 22:32:08',1589754728,NULL),(1961889261,11628790,2,622457,1,1,1,'XH',1,1,49,1404125,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 16, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 16, \"small_tick_hit\": 224}}',7.7928,214855884,26545,NULL,'2023-11-16 02:40:21',1712126536,NULL),(1931064487,11628790,2,1557421,1,1,1,'X',1,1,57,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_tick_hit\": 13, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 44, \"large_tick_hit\": 13, \"small_tick_hit\": 95}}',7.89824,174335935,73166,NULL,'2018-05-15 22:33:17',1526423597,NULL),(1938472005,11628790,2,932935,0,1,1,'SH',1,0.986376,66,1133105,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_tick_hit\": 22, \"small_tick_hit\": 296, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 44, \"large_tick_hit\": 22, \"small_tick_hit\": 301}}',7.91782,184243354,56887,NULL,'2019-12-20 20:38:25',1576874305,NULL),(1962135765,11628790,2,1827249,1,1,1,'XH',1,1,102,1212645,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 15, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 15, \"small_tick_hit\": 334}}',8.08527,215215867,203519,NULL,'2023-12-18 15:57:50',1702915070,NULL),(1961914434,11628790,2,164,1,1,1,'X',1,1,97,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 16, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 16, \"small_tick_hit\": 224}}',8.19238,215056788,194528,NULL,'2023-12-04 07:19:39',1701674379,NULL),(1962119030,11628790,2,2006598,1,1,1,'XH',1,1,52,1212890,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_tick_hit\": 8, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 44, \"large_tick_hit\": 8, \"small_tick_hit\": 136}}',8.23653,215215874,87906,NULL,'2023-12-18 15:58:34',1702915114,NULL),(1931833002,11628790,2,1015865,1,1,1,'XH',1,1,88,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_tick_hit\": 23, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 23, \"small_tick_hit\": 322}}',8.23698,175357062,67757,NULL,'2018-07-02 02:43:27',1530499407,NULL),(1961862887,11628790,2,81963,1,1,1,'XH',1,1,70,1404125,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 70, \"small_tick_hit\": 126}}',8.3317,214855924,61905,NULL,'2023-11-16 02:46:17',1700102777,NULL),(1931204840,11628790,2,1342273,1,1,1,'A',1,0.967717,196,573487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 703, \"large_tick_hit\": 12, \"small_tick_hit\": 544, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 12, \"small_tick_hit\": 557}}',8.53535,174606056,1702756,NULL,'2018-05-28 19:30:27',1527535827,NULL),(1962380641,11628790,2,4048433,1,1,1,'XH',1,1,177,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 55, \"small_tick_hit\": 490}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 55, \"small_tick_hit\": 490}}',8.56737,215435872,212748,NULL,'2024-01-06 00:09:07',1704499747,NULL),(1961887664,11628790,2,3245110,1,1,1,'XH',1,1,64,1404125,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39, \"large_tick_hit\": 25, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 39, \"large_tick_hit\": 25, \"small_tick_hit\": 120}}',8.6101,214855590,37826,NULL,'2023-11-16 02:02:04',1712126734,NULL),(1961239382,11628790,2,133541,1,1,1,'XH',1,1,118,1211678,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 364}}',8.61367,214132175,275859,NULL,'2023-09-11 20:00:24',1694462424,NULL),(1961913781,11628790,2,127,1,1,1,'XH',1,1,71,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 10, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 10, \"small_tick_hit\": 112}}',8.6174,215056768,78706,NULL,'2023-12-04 07:15:00',1701674100,NULL),(1961222205,11628790,2,875075,1,1,1,'X',1,1,27,1060644,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 2, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 2, \"small_tick_hit\": 81}}',8.66353,214037016,43384,NULL,'2023-09-04 08:58:50',1693817930,NULL),(1961857558,11628790,2,74620,1,1,1,'XH',1,1,63,1404125,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 63, \"small_tick_hit\": 92}}',8.84507,214863117,51772,NULL,'2023-11-16 20:38:32',1700167112,NULL),(1962380589,11628790,2,4048041,1,1,1,'XH',1,1,181,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 13, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 13, \"small_tick_hit\": 375}}',8.86096,215459549,506983,NULL,'2024-01-07 20:42:32',1704660152,NULL),(1962301227,11628790,2,4107851,1,1,1,'XH',1,1,187,1214324,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 45, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 45, \"small_tick_hit\": 307}}',8.90843,215459527,461120,NULL,'2024-01-07 20:40:44',1704660044,NULL),(1962050362,11628790,2,2164702,1,1,1,'XH',1,1,77,1217704,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 5, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 5, \"small_tick_hit\": 206}}',9.02839,215215886,160689,NULL,'2023-12-18 15:59:44',1702915184,NULL),(2256551995,11628790,2,838743,1,1,1,'XH',1,1,92,1404125,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 28, \"small_tick_hit\": 392}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 28, \"small_tick_hit\": 392}}',9.07773,215701214,124321,NULL,'2024-01-29 03:51:01',1706500261,NULL),(1938509978,11628790,2,1621319,1,1,1,'A',1,0.9439,326,257133,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 947, \"large_tick_hit\": 2, \"small_tick_hit\": 111, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1009, \"large_tick_hit\": 2, \"small_tick_hit\": 112}}',9.25619,184123528,2299670,NULL,'2019-12-13 00:13:13',1576195993,NULL),(1931640657,11628790,2,1557423,1,1,1,'XH',1,1,67,1081430,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 3, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 3, \"small_tick_hit\": 72}}',9.27131,175000082,133253,NULL,'2018-06-15 11:10:28',1529061028,NULL),(1961885603,11628790,2,593825,1,1,1,'XH',1,1,152,1404125,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_tick_hit\": 101, \"small_tick_hit\": 376}, \"maximum_statistics\": {\"great\": 51, \"large_tick_hit\": 101, \"small_tick_hit\": 376}}',9.28933,214871467,94229,NULL,'2023-11-17 17:10:05',1712126533,NULL),(1931447847,11628790,2,22852,1,1,1,'X',1,1,177,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 70, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 70, \"small_tick_hit\": 353}}',9.32161,174938171,280610,NULL,'2018-06-12 10:03:48',1528797828,NULL),(1961218058,11628790,2,860486,0,1,1,'X',1,1,30,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30, \"small_tick_hit\": 42}, \"maximum_statistics\": {\"great\": 30, \"small_tick_hit\": 42}}',9.35621,214036973,48708,NULL,'2023-09-04 08:52:35',1693817555,NULL),(1943039967,11628790,2,2521257,1,1,1,'A',1,0.960305,56,469009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 476, \"small_tick_hit\": 153, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 496, \"small_tick_hit\": 159}}',9.41376,190121664,535050,NULL,'2020-08-19 16:10:38',1597853438,NULL),(1961161391,11628790,2,709927,1,1,1,'XH',1,1,64,1208795,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_tick_hit\": 13, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 51, \"large_tick_hit\": 13, \"small_tick_hit\": 238}}',9.42235,214041902,86942,NULL,'2023-09-04 16:22:11',1693844531,NULL),(1962385526,11628790,2,3760606,1,1,1,'XH',1,1,61,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 5, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 5, \"small_tick_hit\": 196}}',9.44246,215459574,69812,NULL,'2024-01-07 20:45:00',1704660300,NULL),(1962364995,11628790,2,3511666,1,1,1,'XH',1,1,149,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 8, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 8, \"small_tick_hit\": 357}}',9.52417,215462987,340762,NULL,'2024-01-08 03:37:33',1704685053,NULL),(1933621162,11628790,2,1236720,1,1,1,'A',1,0.976636,94,549111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 682, \"large_tick_hit\": 1, \"small_tick_hit\": 153, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 1, \"small_tick_hit\": 157}}',9.57216,177805548,1273618,NULL,'2018-11-07 18:43:18',1541616198,NULL),(1932566258,11628790,2,1675842,1,1,1,'B',1,0.919771,46,363016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 212, \"large_tick_hit\": 1, \"small_tick_hit\": 108, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 111}}',9.6831,176178979,157996,NULL,'2018-08-08 15:12:02',1533741122,NULL),(1956347406,11628790,2,1241726,0,1,1,'X',1,1,42,1186737,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 156}}',9.74251,207718617,54776,NULL,'2022-06-18 20:29:03',1655584143,NULL),(1962325624,11628790,2,3914046,1,1,1,'XH',1,1,74,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_tick_hit\": 19, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 19, \"small_tick_hit\": 255}}',9.78181,215463034,85471,NULL,'2024-01-08 03:44:11',1704685451,NULL),(1938476357,11628790,2,1327497,1,1,1,'C',1,0.886731,43,344460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 182, \"large_tick_hit\": 11, \"small_tick_hit\": 81, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 11, \"small_tick_hit\": 93}}',9.86659,184274275,164830,NULL,'2019-12-22 16:37:54',1577032674,NULL),(1962133574,11628790,2,1822853,1,1,1,'XH',1,1,126,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 24, \"small_tick_hit\": 406}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 24, \"small_tick_hit\": 406}}',9.88387,215215918,228844,NULL,'2023-12-18 16:02:25',1702915345,NULL),(1962060278,11628790,2,1891349,1,1,1,'XH',1,1,114,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 8, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 8, \"small_tick_hit\": 387}}',9.92153,215215934,210761,NULL,'2023-12-18 16:03:46',1702915426,NULL),(1962362029,11628790,2,4211841,1,1,1,'XH',1,1,158,1208304,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 32, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 32, \"small_tick_hit\": 347}}',9.92667,215463018,365727,NULL,'2024-01-08 03:41:54',1704685314,NULL),(1937478282,11628790,2,860486,0,1,1,'A',1,0.944444,27,917490,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 29, \"small_tick_hit\": 39, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 30, \"small_tick_hit\": 42}}',9.94305,182807691,38814,NULL,'2019-09-14 03:45:31',1568432731,NULL),(2256554732,11628790,2,515521,1,1,1,'XH',1,1,44,1404125,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_tick_hit\": 1, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 1, \"small_tick_hit\": 119}}',10.0228,215701461,28748,NULL,'2024-01-29 04:26:06',1712126528,NULL),(1937461172,11628790,2,1786749,1,1,1,'A',1,0.967541,77,503136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 521, \"large_tick_hit\": 2, \"small_tick_hit\": 252, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 2, \"small_tick_hit\": 257}}',10.0378,182807670,705836,NULL,'2019-09-14 03:43:26',1568432606,NULL),(2256554868,11628790,2,1523016,1,1,1,'XH',1,1,44,1404125,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_tick_hit\": 4, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 4, \"small_tick_hit\": 194}}',10.038,215701470,42397,NULL,'2024-01-29 04:27:42',1706502462,NULL),(1932861844,11628790,2,1154509,1,1,1,'C',1,0.896104,18,246420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 135, \"small_tick_hit\": 72, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 81}}',10.2005,176728213,104440,NULL,'2018-09-03 09:43:57',1535967837,NULL),(1931219095,11628790,2,1523371,1,1,1,'A',1,0.967085,90,508319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 408, \"large_tick_hit\": 8, \"small_tick_hit\": 201, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 8, \"small_tick_hit\": 203}}',10.2196,174453509,685954,NULL,'2018-05-21 12:36:41',1526906201,NULL),(1961668737,11628790,2,1905556,1,1,1,'XH',1,1,47,1212649,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 124}}',10.2351,214644804,84978,NULL,'2023-10-28 01:26:24',1698456384,NULL),(1931712080,11628790,2,27637,0,1,1,'A',1,0.951552,256,568497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1031, \"small_tick_hit\": 226, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 1059, \"small_tick_hit\": 262}}',10.2698,175209682,3650920,NULL,'2018-06-25 00:36:38',1529886998,NULL),(1961916123,11628790,2,227,1,1,1,'XH',1,1,112,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 12, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 12, \"small_tick_hit\": 245}}',10.283,215056777,112676,NULL,'2023-12-04 07:17:14',1701674234,NULL),(1962310023,11628790,2,3892107,1,1,1,'XH',1,1,78,1208552,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 5, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 5, \"small_tick_hit\": 204}}',10.2998,215493597,131150,NULL,'2024-01-11 01:07:16',1704935236,NULL),(1961254101,11628790,2,1982307,1,1,1,'X',1,1,220,1081204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 39, \"small_tick_hit\": 724}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 39, \"small_tick_hit\": 724}}',10.4417,214121058,633054,NULL,'2023-09-10 19:30:32',1694374232,NULL),(2256554631,11628790,2,20576,1,1,1,'XH',1,1,47,1404125,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26, \"large_tick_hit\": 21, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 26, \"large_tick_hit\": 21, \"small_tick_hit\": 191}}',10.4646,215701454,21591,NULL,'2024-01-29 04:24:42',1706502282,NULL),(1962126618,11628790,2,2020270,1,1,1,'XH',1,1,187,1207099,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 53, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 53, \"small_tick_hit\": 354}}',10.4876,215215957,430786,NULL,'2023-12-18 16:05:31',1702915531,NULL),(1962386755,11628790,2,4058574,1,1,1,'XH',1,1,231,1210466,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 43, \"small_tick_hit\": 684}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 43, \"small_tick_hit\": 684}}',10.4956,215493624,757619,NULL,'2024-01-11 01:10:52',1704935452,NULL),(1962231213,11628790,2,2131227,1,1,1,'XH',1,1,139,1207823,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 11, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 11, \"small_tick_hit\": 363}}',10.5094,215262742,329735,NULL,'2023-12-23 02:08:56',1703297336,NULL),(1931570583,11628790,2,1367258,1,1,1,'X',1,1,109,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 109, \"small_tick_hit\": 205}}',10.5384,174958998,242758,NULL,'2018-06-13 09:50:03',1528883403,NULL),(1961789741,11628790,2,1639735,1,1,1,'XH',1,1,67,1206626,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_tick_hit\": 8, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 8, \"small_tick_hit\": 138}}',10.5429,214810901,86939,NULL,'2023-11-11 20:31:04',1699734664,NULL),(1962315770,11628790,2,3669948,1,1,1,'XH',1,1,156,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 19, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 19, \"small_tick_hit\": 216}}',10.5551,215493632,360239,NULL,'2024-01-11 01:12:24',1704935544,NULL),(1961268707,11628790,2,1839756,1,1,1,'XH',1,1,72,1209033,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 72, \"small_tick_hit\": 196}}',10.5736,214038034,157744,NULL,'2023-09-04 11:12:49',1693825969,NULL),(1932627523,11628790,2,180041,0,1,1,'X',1,1,193,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 84, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 84, \"small_tick_hit\": 348}}',10.6061,176446992,319700,NULL,'2018-08-21 01:51:32',1534816292,NULL),(1962257859,11628790,2,1862905,1,1,1,'XH',1,1,84,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 20, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 20, \"small_tick_hit\": 237}}',10.6419,215262770,111416,NULL,'2023-12-23 02:14:54',1703297694,NULL),(1956347589,11628790,2,1241728,1,1,1,'X',1,1,53,1187445,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 130}}',10.6721,207718590,95847,NULL,'2022-06-18 20:28:04',1655584084,NULL),(1938698502,11628790,2,1897846,1,1,1,'B',1,0.909091,32,327077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 138, \"small_tick_hit\": 92, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 99}}',10.6738,184313596,107720,NULL,'2019-12-24 21:53:54',1577224434,NULL),(1962149081,11628790,2,1854032,1,1,1,'XH',1,1,116,1222281,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 52, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 52, \"small_tick_hit\": 238}}',10.782,215215968,166843,NULL,'2023-12-18 16:06:43',1702915603,NULL),(1962446460,11628790,2,3411190,1,1,1,'XH',1,1,64,1207591,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_tick_hit\": 9, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 9, \"small_tick_hit\": 148}}',10.7929,215553709,84532,NULL,'2024-01-16 11:09:51',1705403391,NULL),(1931876945,11628790,2,935503,1,1,1,'XH',1,1,41,1253683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"large_tick_hit\": 9, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 32, \"large_tick_hit\": 9, \"small_tick_hit\": 162}}',10.8258,175357016,21951,NULL,'2018-07-02 02:40:23',1530499223,NULL),(1962237343,11628790,2,1822224,1,1,1,'XH',1,1,180,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 20, \"small_tick_hit\": 678}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 20, \"small_tick_hit\": 678}}',10.8581,215262753,496483,NULL,'2023-12-23 02:11:08',1703297468,NULL),(1962365216,11628790,2,4003563,1,1,1,'XH',1,1,114,1209512,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 10, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 10, \"small_tick_hit\": 357}}',10.9327,215493668,222972,NULL,'2024-01-11 01:17:32',1704935852,NULL),(1932687766,11628790,2,855975,1,1,1,'A',1,0.943567,49,433432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 260, \"small_tick_hit\": 158, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 277, \"small_tick_hit\": 166}}',10.9333,176457428,271696,NULL,'2018-08-21 15:04:15',1534863855,NULL),(1961151291,11628790,2,222261,1,1,1,'XH',1,1,193,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 44, \"small_tick_hit\": 635}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 44, \"small_tick_hit\": 635}}',10.9497,214120163,485047,NULL,'2023-09-10 18:10:57',1694369457,NULL),(1962394496,11628790,2,3815542,1,1,1,'XH',1,1,160,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 5, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 5, \"small_tick_hit\": 414}}',11.0036,215493653,417630,NULL,'2024-01-11 01:15:56',1704935756,NULL),(1931870046,11628790,2,1394181,1,1,1,'A',1,0.950577,68,443715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 452, \"large_tick_hit\": 1, \"small_tick_hit\": 124, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 1, \"small_tick_hit\": 130}}',11.0046,175357120,536828,NULL,'2018-07-02 02:47:32',1530499652,NULL),(1932575820,11628790,2,999566,0,1,1,'B',1,0.924399,49,361214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 226, \"large_tick_hit\": 6, \"small_tick_hit\": 37, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 6, \"small_tick_hit\": 42}}',11.0097,176444554,255970,NULL,'2018-08-20 22:19:53',1534803593,NULL),(1932600550,11628790,2,422328,0,1,1,'A',1,0.941698,104,71054,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 481, \"large_tick_hit\": 19, \"small_tick_hit\": 243, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 19, \"small_tick_hit\": 257}}',11.0322,176363086,274461,NULL,'2018-08-17 05:04:16',1534482256,NULL),(1961241203,11628790,2,932935,1,1,1,'XH',1,1,66,1324646,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_tick_hit\": 22, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 44, \"large_tick_hit\": 22, \"small_tick_hit\": 301}}',11.0556,214037025,61565,NULL,'2023-09-04 09:00:14',1693818014,NULL),(1962183263,11628790,2,2102011,1,1,1,'XH',1,1,147,1211675,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 1, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 1, \"small_tick_hit\": 368}}',11.0819,215262763,396182,NULL,'2023-12-23 02:13:07',1703297587,NULL),(1956041738,11628790,2,158583,1,1,1,'X',1,1,187,1080132,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 34, \"small_tick_hit\": 443}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 34, \"small_tick_hit\": 443}}',11.2178,207398683,464014,NULL,'2022-06-02 23:33:46',1654212826,NULL),(1931834666,11628790,2,1593636,0,1,1,'A',1,0.953361,100,501546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 423, \"large_tick_hit\": 56, \"small_tick_hit\": 216, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 56, \"small_tick_hit\": 227}}',11.2259,175445883,660020,NULL,'2018-07-06 14:08:06',1530886086,NULL),(1962184171,11628790,2,1967533,1,1,1,'XH',1,1,170,1209268,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 43, \"small_tick_hit\": 441}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 43, \"small_tick_hit\": 441}}',11.2604,215262782,377045,NULL,'2023-12-23 02:16:26',1703297786,NULL),(1931650256,11628790,2,1412395,1,1,1,'XH',1,1,94,1144034,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_tick_hit\": 8, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 8, \"small_tick_hit\": 336}}',11.4801,174959071,164159,NULL,'2018-06-13 09:55:28',1528883728,NULL),(1961854527,11628790,2,70381,1,1,1,'XH',1,1,59,1217224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_tick_hit\": 7, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 52, \"large_tick_hit\": 7, \"small_tick_hit\": 258}}',11.4915,214855967,122120,NULL,'2023-11-16 02:54:14',1700103254,NULL),(1931952926,11628790,2,1436947,0,1,1,'A',1,0.956268,122,492829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 524, \"small_tick_hit\": 132, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 548, \"small_tick_hit\": 138}}',11.4966,175469192,841272,NULL,'2018-07-07 14:41:10',1530974470,NULL),(1932847404,11628790,2,1630394,1,1,1,'XH',1,1,142,1157250,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 7, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 7, \"small_tick_hit\": 322}}',11.5206,176721952,403041,NULL,'2018-09-02 23:00:16',1535929216,NULL),(1958769749,11628790,2,57398,1,1,1,'X',1,1,76,1078634,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 76, \"small_tick_hit\": 116}}',11.5608,210894984,153412,NULL,'2023-01-01 01:10:19',1672535419,NULL),(1938664751,11628790,2,1511760,1,1,1,'A',1,0.969895,92,525455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 722, \"large_tick_hit\": 39, \"small_tick_hit\": 721, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 39, \"small_tick_hit\": 732}}',11.5761,184298934,938590,NULL,'2019-12-24 01:43:03',1577151783,NULL),(1932082431,11628790,2,1363523,1,1,1,'A',1,0.952381,38,412357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 212, \"large_tick_hit\": 1, \"small_tick_hit\": 87, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 1, \"small_tick_hit\": 91}}',11.625,175674502,188506,NULL,'2018-07-16 20:56:42',1531774602,NULL),(1931615565,11628790,2,1395436,1,1,1,'XH',1,1,68,1079710,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 69}}',11.629,175024334,163022,NULL,'2018-06-16 12:46:46',1529153206,NULL),(1958769886,11628790,2,57416,1,1,1,'XH',1,1,48,1327556,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_tick_hit\": 3, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 45, \"large_tick_hit\": 3, \"small_tick_hit\": 161}}',11.6369,210894951,61794,NULL,'2023-01-01 01:07:27',1672535247,NULL),(1931893782,11628790,2,1494300,1,1,1,'XH',1,1,117,1207344,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 11, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 11, \"small_tick_hit\": 371}}',11.6514,175346512,230230,NULL,'2018-07-01 15:52:35',1530460355,NULL),(1961840647,11628790,2,52922,0,1,1,'XH',1,1,39,1223007,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 31, \"large_tick_hit\": 8, \"small_tick_hit\": 48}, \"maximum_statistics\": {\"great\": 31, \"large_tick_hit\": 8, \"small_tick_hit\": 48}}',11.7175,214871676,111389,NULL,'2023-11-17 17:33:19',1700242399,NULL),(2250314482,11628790,2,4076962,1,1,1,'XH',1,1,80,1212164,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 9, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 9, \"small_tick_hit\": 179}}',11.8395,215583387,186202,NULL,'2024-01-19 01:37:44',1705628264,NULL),(1931978865,11628790,2,308009,0,1,1,'A',1,0.97561,171,593086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 713, \"large_tick_hit\": 69, \"small_tick_hit\": 218, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 69, \"small_tick_hit\": 226}}',11.9844,175532792,1903556,NULL,'2018-07-10 12:24:18',1531225458,NULL),(2250314024,11628790,2,4112187,1,1,1,'XH',1,1,100,1209994,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 2, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 2, \"small_tick_hit\": 250}}',12.0396,215583375,202088,NULL,'2024-01-19 01:36:32',1705628192,NULL),(1961218075,11628790,2,860486,1,1,1,'XH',1,1,30,1080143,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30, \"small_tick_hit\": 42}, \"maximum_statistics\": {\"great\": 30, \"small_tick_hit\": 42}}',12.0448,214036989,56533,NULL,'2023-09-04 08:55:08',1693817708,NULL),(2564757064,11628790,2,4510985,1,1,1,'X',1,1,58,1076059,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 1, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 1, \"small_tick_hit\": 270}}',12.2686,216315156,79567,NULL,'2024-03-25 10:51:45',1711363905,NULL),(1961831444,11628790,2,1245883,1,1,1,'XH',1,1,85,1404125,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 35, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 35, \"small_tick_hit\": 168}}',12.2926,214810788,57534,NULL,'2023-11-11 20:24:10',1699734250,NULL),(2250313591,11628790,2,3939790,1,1,1,'XH',1,1,220,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 51, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 51, \"small_tick_hit\": 291}}',12.3211,215583365,617688,NULL,'2024-01-19 01:35:25',1705628125,NULL),(1936091785,11628790,2,830626,1,1,1,'A',1,0.969106,179,607450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 368, \"large_tick_hit\": 59, \"small_tick_hit\": 169, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 59, \"small_tick_hit\": 172}}',12.3749,180911863,975654,NULL,'2019-05-17 21:08:45',1558127325,NULL),(1931586737,11628790,2,1375399,1,1,1,'SH',1,0.992509,69,1136271,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_tick_hit\": 2, \"small_tick_hit\": 196, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 2, \"small_tick_hit\": 198}}',12.3937,174959044,83999,NULL,'2018-06-13 09:53:39',1528883619,NULL),(1962191265,11628790,2,289248,1,1,1,'XH',1,1,179,1210470,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 26, \"small_tick_hit\": 532}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 26, \"small_tick_hit\": 532}}',12.4053,215314207,485310,NULL,'2023-12-27 14:58:56',1703689136,NULL),(1938465796,11628790,2,2020602,0,1,1,'A',1,0.959799,45,476986,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 136, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 55}}',12.4414,184148753,167449,NULL,'2019-12-14 15:18:28',1576336708,NULL),(1931065175,11628790,2,1557422,1,1,1,'S',1,0.981818,70,660569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 108, \"small_tick_hit\": 54}, \"maximum_statistics\": {\"great\": 111, \"small_tick_hit\": 54}}',12.5015,174335967,207308,NULL,'2018-05-15 22:35:59',1526423759,NULL),(1962318709,11628790,2,3900960,1,1,1,'XH',1,1,108,1208067,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 14, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 14, \"small_tick_hit\": 246}}',12.5212,215502510,198065,NULL,'2024-01-11 21:00:51',1705006851,NULL),(1937487893,11628790,2,448309,1,1,1,'A',1,0.969098,95,704719,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 318, \"small_tick_hit\": 466, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 325, \"small_tick_hit\": 484}}',12.566,182804700,556670,NULL,'2019-09-13 22:29:58',1568413798,NULL),(1931752744,11628790,2,1560479,1,1,1,'S',1,0.986865,117,645434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 571, \"large_tick_hit\": 59, \"small_tick_hit\": 497, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 59, \"small_tick_hit\": 501}}',12.6282,175239869,1256746,NULL,'2018-06-26 14:31:28',1530023488,NULL),(1961934086,11628790,2,198064,1,1,1,'XH',1,1,223,1210952,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 83, \"small_tick_hit\": 480}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 83, \"small_tick_hit\": 480}}',12.647,215029011,564509,NULL,'2023-12-01 20:31:20',1701462680,NULL),(1938557972,11628790,2,1899211,1,1,1,'S',1,0.993925,97,805704,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 353, \"small_tick_hit\": 465, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 357, \"small_tick_hit\": 466}}',12.6709,184243596,741798,NULL,'2019-12-20 20:55:21',1576875321,NULL),(1938049553,11628790,2,63322,0,1,1,'A',1,0.94359,43,350972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 168, \"large_tick_hit\": 1, \"small_tick_hit\": 15}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 1, \"small_tick_hit\": 15}}',12.8476,183563849,203306,NULL,'2019-11-05 20:01:29',1572984089,NULL),(1961876851,11628790,2,951401,1,1,1,'XH',1,1,81,1214578,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}}',12.8956,214811119,92099,NULL,'2023-11-11 20:42:59',1699735379,NULL),(2250315439,11628790,2,3762857,1,1,1,'XH',1,1,94,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 94, \"small_tick_hit\": 136}}',12.9669,215583405,222702,NULL,'2024-01-19 01:40:11',1705628411,NULL),(1942811202,11628790,2,1949120,1,1,1,'A',1,0.977528,149,613400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 886, \"large_tick_hit\": 6, \"small_tick_hit\": 500, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 904, \"large_tick_hit\": 6, \"small_tick_hit\": 514}}',13.0377,189769131,2115652,NULL,'2020-08-06 02:40:04',1596681604,NULL),(1962342498,11628790,2,4164883,1,1,1,'XH',1,1,114,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 18, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 18, \"small_tick_hit\": 264}}',13.1199,215516619,191759,NULL,'2024-01-13 04:59:13',1705121953,NULL),(1961807562,11628790,2,1145040,1,1,1,'XH',1,1,98,1205901,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 11, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 11, \"small_tick_hit\": 132}}',13.1446,214810810,159672,NULL,'2023-11-11 20:25:26',1699734326,NULL),(1931641927,11628790,2,1074709,1,1,1,'XH',1,1,107,1078848,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_tick_hit\": 22, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 22, \"small_tick_hit\": 171}}',13.1844,175113097,177604,NULL,'2018-06-20 15:33:02',1529508782,NULL),(1931555044,11628790,2,1349658,1,1,1,'A',1,0.970745,82,1107851,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 11, \"small_tick_hit\": 283, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 11, \"small_tick_hit\": 294}}',13.2054,175000065,113538,NULL,'2018-06-15 11:09:16',1529060956,NULL),(1931140884,11628790,2,1179346,0,1,1,'S',1,0.9953,251,844976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 332, \"large_tick_hit\": 56, \"small_tick_hit\": 459, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 56, \"small_tick_hit\": 461}}',13.2594,174335884,1358150,NULL,'2018-05-15 22:29:23',1526423363,NULL),(1932003229,11628790,2,1546205,1,1,1,'A',1,0.943942,86,482863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 352, \"small_tick_hit\": 170, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 372, \"small_tick_hit\": 181}}',13.2595,175583277,521580,NULL,'2018-07-12 19:57:43',1531425463,NULL),(1930914554,11628790,2,411062,1,1,1,'S',1,0.993846,116,962322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 37, \"small_tick_hit\": 207, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 37, \"small_tick_hit\": 209}}',13.2835,174196573,167030,NULL,'2018-05-09 10:45:04',1525862704,NULL),(2270189636,11628790,2,1033476,1,1,1,'XH',1,1,80,1211201,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 11, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 11, \"small_tick_hit\": 188}}',13.4052,215734332,134393,NULL,'2024-02-01 04:54:17',1706763257,NULL),(1961699839,11628790,2,41472,1,1,1,'XH',1,1,65,1210721,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 7, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 7, \"small_tick_hit\": 96}}',13.5301,214644915,128391,NULL,'2023-10-28 01:43:26',1698457406,NULL),(1936062416,11628790,2,1791108,1,1,1,'B',1,0.906883,34,336790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 145, \"large_tick_hit\": 1, \"small_tick_hit\": 78, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 1, \"small_tick_hit\": 86}}',13.5514,180912164,98416,NULL,'2019-05-17 21:30:28',1558128628,NULL),(1931867980,11628790,2,1557421,1,1,1,'XH',1,1,57,1212649,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_tick_hit\": 13, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 44, \"large_tick_hit\": 13, \"small_tick_hit\": 95}}',13.5636,175431179,91832,NULL,'2018-07-05 19:26:39',1530818799,NULL),(1956062356,11628790,2,43972,1,1,1,'XH',1,1,73,1207832,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 24, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 24, \"small_tick_hit\": 108}}',13.577,207398583,87101,NULL,'2022-06-02 23:23:31',1654212211,NULL),(1961914536,11628790,2,1051535,1,1,1,'X',1,1,46,1078852,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_tick_hit\": 5, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 5, \"small_tick_hit\": 126}}',13.6789,215056743,69633,NULL,'2023-12-04 07:08:29',1701673709,NULL),(1931570596,11628790,2,1367258,1,1,1,'XH',1,1,109,1075200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 109, \"small_tick_hit\": 205}}',13.7016,174959019,267667,NULL,'2018-06-13 09:51:24',1528883484,NULL),(1962099702,11628790,2,1714573,1,1,1,'XH',1,1,105,1207829,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 31, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 31, \"small_tick_hit\": 186}}',13.7528,215194471,157003,NULL,'2023-12-16 20:01:17',1702756877,NULL),(1962090268,11628790,2,793935,1,1,1,'XH',1,1,101,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 9, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 9, \"small_tick_hit\": 167}}',13.7879,215194342,168793,NULL,'2023-12-16 19:50:32',1702756232,NULL),(1962327017,11628790,2,4334716,1,1,1,'XH',1,1,173,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 28, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 28, \"small_tick_hit\": 366}}',13.8103,215516643,414286,NULL,'2024-01-13 05:02:19',1705122139,NULL),(2250315057,11628790,2,4045749,1,1,1,'XH',1,1,143,1210715,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 26, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 26, \"small_tick_hit\": 174}}',13.8318,215583395,314385,NULL,'2024-01-19 01:39:11',1705628351,NULL),(1938543703,11628790,2,367835,1,1,1,'X',1,1,244,1087655,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 62, \"small_tick_hit\": 415}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 62, \"small_tick_hit\": 415}}',13.8587,184243395,1018446,NULL,'2019-12-20 20:41:19',1576874479,NULL),(2463934031,11628790,2,1870501,1,1,1,'X',1,1,238,1077978,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 50, \"small_tick_hit\": 392}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 50, \"small_tick_hit\": 392}}',13.8675,216121829,674303,NULL,'2024-03-07 07:45:12',1709797512,NULL),(1962315933,11628790,2,3099021,1,1,1,'XH',1,1,95,1205902,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 143}}',13.8774,215516629,148323,NULL,'2024-01-13 05:00:43',1705122043,NULL),(1932050064,11628790,2,1305862,1,1,1,'A',1,0.95107,91,505949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 483, \"large_tick_hit\": 6, \"small_tick_hit\": 133, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 6, \"small_tick_hit\": 148}}',13.8933,175558859,758966,NULL,'2018-07-11 16:26:07',1531326367,NULL),(1962051284,11628790,2,2553941,1,1,1,'XH',1,1,177,1206615,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 12, \"small_tick_hit\": 466}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 12, \"small_tick_hit\": 466}}',13.9052,215194317,505098,NULL,'2023-12-16 19:47:35',1702756055,NULL),(1931677637,11628790,2,1010847,1,1,1,'XH',1,1,153,1077554,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 35, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 35, \"small_tick_hit\": 239}}',13.9153,175148773,307240,NULL,'2018-06-22 10:31:31',1529663491,NULL),(1931175929,11628790,2,1419846,0,1,1,'A',1,0.95,79,544774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 158, \"small_tick_hit\": 89, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 92}}',13.9214,174454260,225698,NULL,'2018-05-21 13:20:39',1526908839,NULL),(1931447856,11628790,2,22853,1,1,1,'X',1,1,185,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 22, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 22, \"small_tick_hit\": 229}}',13.9276,174938190,817042,NULL,'2018-06-12 10:05:27',1528797927,NULL),(1962120426,11628790,2,2382304,1,1,1,'XH',1,1,176,1209505,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 13, \"small_tick_hit\": 496}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 13, \"small_tick_hit\": 496}}',13.9391,215194421,508645,NULL,'2023-12-16 19:57:17',1702756637,NULL),(1961646326,11628790,2,4254591,1,1,1,'XH',1,1,65,1324646,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 7, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 7, \"small_tick_hit\": 162}}',13.9565,214589680,75473,NULL,'2023-10-23 03:07:02',1698030422,NULL),(1962042987,11628790,2,2523389,1,1,1,'XH',1,1,110,1211680,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 16, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 16, \"small_tick_hit\": 298}}',13.9616,215194437,218385,NULL,'2023-12-16 19:58:20',1702756700,NULL),(1962085881,11628790,2,2255531,1,1,1,'XH',1,1,90,1209514,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 3, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 3, \"small_tick_hit\": 111}}',13.9943,215194401,166222,NULL,'2023-12-16 19:55:27',1702756527,NULL),(1933725830,11628790,2,315,0,1,1,'B',1,0.933333,44,401398,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 104, \"large_tick_hit\": 2, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',14.0525,177832151,97354,NULL,'2018-11-09 16:54:18',1541782458,NULL),(1962077461,11628790,2,2635139,1,1,1,'XH',1,1,132,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 17, \"small_tick_hit\": 401}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 17, \"small_tick_hit\": 401}}',14.0623,215194005,263207,NULL,'2023-12-16 19:20:04',1702754404,NULL),(2250269739,11628790,2,2791838,1,1,1,'XH',1,1,174,1210229,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 22, \"small_tick_hit\": 541}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 22, \"small_tick_hit\": 541}}',14.0712,215582462,465988,NULL,'2024-01-18 23:41:36',1705621296,NULL),(1962073437,11628790,2,1107212,1,1,1,'XH',1,1,123,1210717,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 30, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 30, \"small_tick_hit\": 193}}',14.0806,215194372,231439,NULL,'2023-12-16 19:52:54',1702756374,NULL),(1956084158,11628790,2,2116602,1,1,1,'S',1,0.996124,221,1076842,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 32, \"small_tick_hit\": 293, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 32, \"small_tick_hit\": 295}}',14.1433,207381248,627536,NULL,'2022-06-02 02:03:27',1654135407,NULL),(1931609654,11628790,2,1541290,1,1,1,'A',1,0.97546,108,608715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 309, \"large_tick_hit\": 1, \"small_tick_hit\": 167, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 1, \"small_tick_hit\": 171}}',14.1568,174970197,559022,NULL,'2018-06-13 21:24:04',1528925044,NULL),(1962102483,11628790,2,2316823,1,1,1,'XH',1,1,165,1211916,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 25, \"small_tick_hit\": 501}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 25, \"small_tick_hit\": 501}}',14.1643,215194041,433024,NULL,'2023-12-16 19:23:44',1702754624,NULL),(1931751374,11628790,2,1181898,1,1,1,'XH',1,1,178,1076044,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 7, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 7, \"small_tick_hit\": 212}}',14.1918,175278987,670334,NULL,'2018-06-28 13:19:28',1530191968,NULL),(1961703132,11628790,2,318537,1,1,1,'XH',1,1,64,1206626,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 1, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 1, \"small_tick_hit\": 160}}',14.1951,214644762,88561,NULL,'2023-10-28 01:21:37',1698456097,NULL),(1961260768,11628790,2,1375399,1,1,1,'XH',1,1,69,1276477,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_tick_hit\": 2, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 2, \"small_tick_hit\": 198}}',14.1967,214037980,91433,NULL,'2023-09-04 11:06:46',1693825606,NULL),(1962145292,11628790,2,2114526,1,1,1,'XH',1,1,136,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 136, \"small_tick_hit\": 326}}',14.1985,215194331,316299,NULL,'2023-12-16 19:49:21',1702756161,NULL),(1931561352,11628790,2,416043,0,1,1,'XH',1,1,119,1076055,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_tick_hit\": 68, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 51, \"large_tick_hit\": 68, \"small_tick_hit\": 92}}',14.2516,175029829,107687,NULL,'2018-06-16 17:05:49',1529168749,NULL),(1931754915,11628790,2,1399888,1,1,1,'A',1,0.969512,52,513311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 194, \"small_tick_hit\": 124, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 201, \"small_tick_hit\": 127}}',14.2601,175269569,212032,NULL,'2018-06-27 23:50:04',1530143404,NULL),(1962101810,11628790,2,3707412,1,1,1,'XH',1,1,36,1210482,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 158}}',14.263,215194460,67588,NULL,'2023-12-16 19:59:48',1702756788,NULL),(1936388544,11628790,2,1735237,1,1,1,'S',1,0.986547,106,620684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 365, \"large_tick_hit\": 3, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 3, \"small_tick_hit\": 292}}',14.2923,181325878,677908,NULL,'2019-06-11 22:58:54',1560293934,NULL),(1962083896,11628790,2,3354033,1,1,1,'XH',1,1,122,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 16, \"small_tick_hit\": 462}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 16, \"small_tick_hit\": 462}}',14.2947,215194359,227032,NULL,'2023-12-16 19:51:54',1702756314,NULL),(1931856501,11628790,2,1270997,1,1,1,'A',1,0.945274,45,399718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 135, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 55}}',14.2967,175320965,127786,NULL,'2018-06-30 13:09:32',1530364172,NULL),(1961247808,11628790,2,1302324,1,1,1,'XH',1,1,117,1328077,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 3, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',14.3021,214037836,259553,NULL,'2023-09-04 10:46:10',1693824370,NULL),(1931148581,11628790,2,1183812,1,1,1,'X',1,1,293,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 30, \"small_tick_hit\": 450}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 30, \"small_tick_hit\": 450}}',14.304,174335827,1453452,NULL,'2018-05-15 22:25:38',1526423138,NULL),(1962151199,11628790,2,1373717,1,1,1,'XH',1,1,200,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 62, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 62, \"small_tick_hit\": 226}}',14.3197,215194388,452273,NULL,'2023-12-16 19:54:10',1702756450,NULL),(2249952956,11628790,2,1553512,1,1,1,'XH',1,1,106,1207108,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 44, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 44, \"small_tick_hit\": 213}}',14.3398,215577351,136203,NULL,'2024-01-18 14:17:58',1705587478,NULL),(1931636707,11628790,2,709929,1,1,1,'S',1,0.993355,97,961067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 3, \"small_tick_hit\": 202, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 3, \"small_tick_hit\": 204}}',14.4262,174959140,207624,NULL,'2018-06-13 10:01:48',1528884108,NULL),(1962063550,11628790,2,1897993,1,1,1,'XH',1,1,203,1212642,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 94, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 94, \"small_tick_hit\": 330}}',14.4643,215194300,425815,NULL,'2023-12-16 19:45:56',1702755956,NULL),(1961234293,11628790,2,2108765,1,1,1,'XH',1,1,106,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 8, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 8, \"small_tick_hit\": 98}}',14.5471,214041982,182384,NULL,'2023-09-04 16:27:11',1693844831,NULL),(1962446425,11628790,2,3983123,1,1,1,'XH',1,1,160,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 10, \"small_tick_hit\": 456}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 10, \"small_tick_hit\": 456}}',14.5714,215553678,418407,NULL,'2024-01-16 11:06:12',1705403172,NULL),(1962156577,11628790,2,276224,1,1,1,'XH',1,1,220,1205652,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 62, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 62, \"small_tick_hit\": 408}}',14.5795,215194285,562238,NULL,'2023-12-16 19:44:32',1702755872,NULL),(1962122358,11628790,2,106114,1,1,1,'XH',1,1,139,1209511,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 30, \"small_tick_hit\": 531}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 30, \"small_tick_hit\": 531}}',14.5808,215193970,291791,NULL,'2023-12-16 19:16:18',1702754178,NULL),(1962043975,11628790,2,181642,1,1,1,'XH',1,1,198,1206614,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 34, \"small_tick_hit\": 613}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 34, \"small_tick_hit\": 613}}',14.6039,215194242,552903,NULL,'2023-12-16 19:40:35',1702755635,NULL),(1931077536,11628790,2,1020817,1,1,1,'X',1,1,105,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 245}}',14.6654,174369290,308638,NULL,'2018-05-17 18:52:10',1526583130,NULL),(1962146801,11628790,2,148803,1,1,1,'XH',1,1,187,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 5, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 5, \"small_tick_hit\": 390}}',14.6758,215194130,558635,NULL,'2023-12-16 19:31:09',1702755069,NULL),(1938616975,11628790,2,1839756,1,1,1,'SH',1,0.985075,72,1249441,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"small_tick_hit\": 192, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 72, \"small_tick_hit\": 196}}',14.6767,184405923,150364,NULL,'2019-12-30 02:42:14',1577673734,NULL),(1961803750,11628790,2,23736,1,1,1,'XH',1,1,63,1404125,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',14.7228,214871707,50852,NULL,'2023-11-17 17:35:40',1700242540,NULL),(1962144287,11628790,2,1348390,1,1,1,'XH',1,1,204,1209746,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 43, \"small_tick_hit\": 460}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 43, \"small_tick_hit\": 460}}',14.7509,215194104,572330,NULL,'2023-12-16 19:29:20',1702754960,NULL),(1962135337,11628790,2,130805,1,1,1,'XH',1,1,207,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 31, \"small_tick_hit\": 647}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 31, \"small_tick_hit\": 647}}',14.7795,215194063,618603,NULL,'2023-12-16 19:25:33',1702754733,NULL),(1962056080,11628790,2,2177706,1,1,1,'XH',1,1,212,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 35, \"small_tick_hit\": 495}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 35, \"small_tick_hit\": 495}}',14.7912,215194088,629677,NULL,'2023-12-16 19:27:28',1702754848,NULL),(1932624499,11628790,2,457257,0,1,1,'A',1,0.967914,73,499664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 460, \"large_tick_hit\": 24, \"small_tick_hit\": 240, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 24, \"small_tick_hit\": 244}}',14.802,176363133,673356,NULL,'2018-08-17 05:09:49',1534482589,NULL),(1962044201,11628790,2,1018221,1,1,1,'XH',1,1,229,1207334,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 38, \"small_tick_hit\": 531}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 38, \"small_tick_hit\": 531}}',14.8032,215194150,742878,NULL,'2023-12-16 19:33:09',1702755189,NULL),(1962111099,11628790,2,85599,1,1,1,'XH',1,1,213,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 87, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 87, \"small_tick_hit\": 414}}',14.8325,215193989,445268,NULL,'2023-12-16 19:18:02',1702754282,NULL),(1962163716,11628790,2,314687,1,1,1,'XH',1,1,240,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 57, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 57, \"small_tick_hit\": 361}}',14.842,215194169,723106,NULL,'2023-12-16 19:34:59',1702755299,NULL),(1961233952,11628790,2,1267493,1,1,1,'XH',1,1,109,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 119}}',14.8592,214041969,278870,NULL,'2023-09-04 16:26:01',1693844761,NULL),(1962093326,11628790,2,62425,1,1,1,'XH',1,1,131,1210235,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 31, \"small_tick_hit\": 396}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 31, \"small_tick_hit\": 396}}',14.8724,215194213,257519,NULL,'2023-12-16 19:38:45',1702755525,NULL),(1961609190,11628790,2,3929359,1,1,1,'XH',1,1,76,1212888,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 14, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 14, \"small_tick_hit\": 83}}',14.9692,214589554,166206,NULL,'2023-10-23 02:49:05',1698029345,NULL),(1961198505,11628790,2,361554,1,1,1,'XH',1,1,85,1210238,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_tick_hit\": 18, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 18, \"small_tick_hit\": 124}}',14.9854,214041936,130720,NULL,'2023-09-04 16:23:55',1693844635,NULL),(2463914337,11628790,2,1543208,1,1,1,'X',1,1,224,1080348,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 81, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 81, \"small_tick_hit\": 326}}',15.0573,216121771,508871,NULL,'2024-03-07 07:37:33',1709797053,NULL),(1931753035,11628790,2,514513,1,1,1,'X',1,1,103,1077988,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 29, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 29, \"small_tick_hit\": 188}}',15.0838,175159592,140456,NULL,'2018-06-22 20:26:55',1529699215,NULL),(1958770081,11628790,2,57423,1,1,1,'X',1,1,86,966144,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 86, \"small_tick_hit\": 56}}',15.1734,210895004,232920,NULL,'2023-01-01 01:12:21',1672535541,NULL),(1936311592,11628790,2,1943596,0,1,1,'A',1,0.951907,130,535203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 349, \"large_tick_hit\": 57, \"small_tick_hit\": 168, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 57, \"small_tick_hit\": 176}}',15.2069,181374942,695036,NULL,'2019-06-15 04:57:53',1560574673,NULL),(1931563376,11628790,2,1522655,1,1,1,'S',1,0.995781,106,960173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 17, \"small_tick_hit\": 130, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 17, \"small_tick_hit\": 131}}',15.2298,175014832,270044,NULL,'2018-06-16 01:50:53',1529113853,NULL),(1932632707,11628790,2,1414507,1,1,1,'A',1,0.955202,111,494002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 436, \"large_tick_hit\": 12, \"small_tick_hit\": 213, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 12, \"small_tick_hit\": 216}}',15.3519,176454998,623410,NULL,'2018-08-21 12:49:43',1534855783,NULL),(2540938470,11628790,2,301978,1,1,1,'X',1,1,184,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 26, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 26, \"small_tick_hit\": 300}}',15.4158,216268744,753160,NULL,'2024-03-21 04:51:54',1710996714,NULL),(2463906077,11628790,2,389079,1,1,1,'X',1,1,196,1081424,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 71, \"small_tick_hit\": 401}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 71, \"small_tick_hit\": 401}}',15.4207,216121755,406908,NULL,'2024-03-07 07:34:14',1709796854,NULL),(1931636609,11628790,2,1312363,1,1,1,'SH',1,0.997701,173,1006741,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 192, \"large_tick_hit\": 2, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 2, \"small_tick_hit\": 240}}',15.43,174959356,664435,NULL,'2018-06-13 10:18:49',1528885129,NULL),(1961216952,11628790,2,416043,1,1,1,'XH',1,1,119,1206146,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_tick_hit\": 68, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 51, \"large_tick_hit\": 68, \"small_tick_hit\": 92}}',15.5299,214036800,121721,NULL,'2023-09-04 08:23:15',1693815795,NULL),(1931139115,11628790,2,700320,0,1,1,'X',1,1,393,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 45, \"small_tick_hit\": 464}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 45, \"small_tick_hit\": 464}}',15.6198,174389401,2607168,NULL,'2018-05-18 19:14:13',1526670853,NULL),(1931435067,11628790,2,1520652,1,1,1,'S',1,0.990881,156,866057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 162, \"large_tick_hit\": 15, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 15, \"small_tick_hit\": 149}}',15.6951,174938285,594278,NULL,'2018-06-12 10:14:25',1528798465,NULL),(1931822774,11628790,2,872821,1,1,1,'XH',1,1,247,1082708,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 49, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 49, \"small_tick_hit\": 414}}',15.718,175307759,753711,NULL,'2018-06-29 20:54:55',1530305695,NULL),(1938660780,11628790,2,2236484,0,1,1,'B',1,0.900862,40,358816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 133, \"small_tick_hit\": 76, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 85}}',15.8337,184315148,150300,NULL,'2019-12-24 23:51:49',1577231509,NULL),(2463941078,11628790,2,407392,1,1,1,'X',1,1,205,1079914,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 34, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 34, \"small_tick_hit\": 321}}',15.883,216121853,549254,NULL,'2024-03-07 07:47:54',1709797674,NULL),(1962397430,11628790,2,4410503,1,1,1,'XH',1,1,125,1208546,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 5, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 5, \"small_tick_hit\": 166}}',15.8985,215502228,383990,NULL,'2024-01-11 20:31:37',1705005097,NULL),(1931171042,11628790,2,6097,1,1,1,'S',1,0.984526,220,476704,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 51, \"small_tick_hit\": 289, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 51, \"small_tick_hit\": 297}}',15.9059,174453692,462634,NULL,'2018-05-21 12:47:29',1526906849,NULL),(1961593089,11628790,2,3371436,1,1,1,'XH',1,1,70,1324646,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 70, \"small_tick_hit\": 190}}',15.9843,214589672,97732,NULL,'2023-10-23 03:05:22',1698030322,NULL),(1931429799,11628790,2,1518159,1,1,1,'B',1,0.938462,123,649460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 201, \"large_tick_hit\": 10, \"small_tick_hit\": 94, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 10, \"small_tick_hit\": 107}}',16.0106,174867176,500768,NULL,'2018-06-09 11:52:16',1528545136,NULL),(1931867992,11628790,2,1557421,1,1,1,'XH',1,1,57,1189812,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_tick_hit\": 13, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 44, \"large_tick_hit\": 13, \"small_tick_hit\": 95}}',16.0161,175431194,84300,NULL,'2018-07-05 19:27:35',1530818855,NULL),(1962058827,11628790,2,24031,1,1,1,'XH',1,1,108,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 15, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 15, \"small_tick_hit\": 167}}',16.0433,215207364,264264,NULL,'2023-12-17 19:36:26',1702841786,NULL),(1961214948,11628790,2,407195,1,1,1,'XH',1,1,217,1209747,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 64, \"small_tick_hit\": 638}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 64, \"small_tick_hit\": 638}}',16.0458,214132395,577214,NULL,'2023-09-11 20:21:49',1694463709,NULL),(1962043238,11628790,2,1013285,1,1,1,'XH',1,1,88,1211200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 10, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 10, \"small_tick_hit\": 222}}',16.0644,215207318,164394,NULL,'2023-12-17 19:32:52',1702841572,NULL),(1961873070,11628790,2,942001,1,1,1,'XH',1,1,85,1214816,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 56}}',16.1345,214811082,160623,NULL,'2023-11-11 20:40:19',1699735219,NULL),(1962152652,11628790,2,2506628,1,1,1,'X',1,1,199,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 199, \"small_tick_hit\": 83}}',16.1893,215183834,1029674,NULL,'2023-12-15 23:58:13',1702684693,NULL),(1961264934,11628790,2,4227361,1,1,1,'X',1,1,412,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 83, \"small_tick_hit\": 589}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 83, \"small_tick_hit\": 589}}',16.2007,214127579,1944524,NULL,'2023-09-11 12:18:11',1694434691,NULL),(1961875317,11628790,2,945107,1,1,1,'X',1,1,104,1080785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 32, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 32, \"small_tick_hit\": 60}}',16.2754,214811106,196619,NULL,'2023-11-11 20:42:08',1699735328,NULL),(1931252057,11628790,2,932904,0,1,1,'X',1,1,107,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 156}}',16.3811,174453156,300780,NULL,'2018-05-21 12:14:23',1526904863,NULL),(2463955650,11628790,2,2337942,1,1,1,'XH',1,1,178,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 32, \"small_tick_hit\": 493}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 32, \"small_tick_hit\": 493}}',16.3865,216121894,445097,NULL,'2024-03-07 07:53:30',1709798010,NULL),(1961184505,11628790,2,1492007,1,1,1,'XH',1,1,66,1324646,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 231}}',16.3997,214038122,88454,NULL,'2023-09-04 11:21:32',1693826492,NULL),(1961166148,11628790,2,1442771,1,1,1,'XH',1,1,191,1207819,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',16.4057,214120407,533090,NULL,'2023-09-10 18:31:25',1694370685,NULL),(2463960200,11628790,2,3328980,1,1,1,'XH',1,1,166,1206135,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 15, \"small_tick_hit\": 392}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 15, \"small_tick_hit\": 392}}',16.4109,216121903,437754,NULL,'2024-03-07 07:55:12',1709798112,NULL),(2463950396,11628790,2,710969,1,1,1,'XH',1,1,191,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 20, \"small_tick_hit\": 666}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 20, \"small_tick_hit\": 666}}',16.4345,216121880,549243,NULL,'2024-03-07 07:51:28',1709797888,NULL),(2463919940,11628790,2,2792748,1,1,1,'X',1,1,182,1078409,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 6, \"small_tick_hit\": 395}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 6, \"small_tick_hit\": 395}}',16.4483,216121787,493739,NULL,'2024-03-07 07:39:46',1709797186,NULL),(1962381365,11628790,2,4382971,1,1,1,'X',1,1,266,1083132,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 2, \"small_tick_hit\": 422}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 2, \"small_tick_hit\": 422}}',16.5026,215459207,1531241,NULL,'2024-01-07 20:15:26',1704658526,NULL),(2463899826,11628790,2,517420,1,1,1,'X',1,1,240,1080990,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 70, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 70, \"small_tick_hit\": 367}}',16.5406,216121743,651063,NULL,'2024-03-07 07:31:43',1709796703,NULL),(1931818751,11628790,2,1623206,0,1,1,'A',1,0.972896,204,704551,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 434, \"small_tick_hit\": 248, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 256}}',16.5406,175303500,1472789,NULL,'2018-06-29 16:56:51',1530291411,NULL),(1962446363,11628790,2,3914049,1,1,1,'XH',1,1,110,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 1, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 1, \"small_tick_hit\": 203}}',16.5457,215553628,300127,NULL,'2024-01-16 10:58:26',1705402706,NULL),(1962131177,11628790,2,2422330,1,1,1,'X',1,1,107,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 110}}',16.5508,215150380,300320,NULL,'2023-12-12 22:04:08',1702418648,NULL),(1962152633,11628790,2,2506621,1,1,1,'XH',1,1,136,1210712,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 136, \"small_tick_hit\": 120}}',16.561,215183827,616244,NULL,'2023-12-15 23:56:57',1702684617,NULL),(1931061313,11628790,2,1004557,1,1,1,'S',1,0.995739,245,884415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 454, \"small_tick_hit\": 247, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 249}}',16.6026,174336032,2595022,NULL,'2018-05-15 22:40:46',1526424046,NULL),(1937551533,11628790,2,1945435,1,1,1,'S',1,0.983139,112,642373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 309, \"large_tick_hit\": 65, \"small_tick_hit\": 384, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 65, \"small_tick_hit\": 388}}',16.6101,182754115,576512,NULL,'2019-09-09 20:41:28',1568061688,NULL),(1961798080,11628790,2,19959,1,1,1,'XH',1,1,127,1404125,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 2, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 2, \"small_tick_hit\": 28}}',16.6457,214871860,301157,NULL,'2023-11-17 17:49:14',1700243354,NULL),(2307973296,11628790,2,4442246,1,1,1,'X',1,1,43,1079070,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 43, \"small_tick_hit\": 77}}',16.6524,215813287,127565,NULL,'2024-02-08 03:20:01',1707362401,NULL),(1932549136,11628790,2,1643386,1,1,1,'B',1,0.931035,33,304657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 132, \"small_tick_hit\": 30}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 30}}',16.6841,176184815,113044,NULL,'2018-08-08 21:28:59',1533763739,NULL),(1962130988,11628790,2,1817451,1,1,1,'XH',1,1,140,1208548,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 35, \"small_tick_hit\": 420}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 35, \"small_tick_hit\": 420}}',16.7241,215207349,272398,NULL,'2023-12-17 19:35:11',1702841711,NULL),(1957931443,11628790,2,3667207,1,1,1,'X',1,1,252,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 29, \"small_tick_hit\": 457}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 29, \"small_tick_hit\": 457}}',16.7677,209842245,842654,NULL,'2022-10-19 22:17:40',1666217860,NULL),(1962169604,11628790,2,217,1,1,1,'X',1,1,91,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 9, \"small_tick_hit\": 57}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 9, \"small_tick_hit\": 57}}',16.7723,215262681,204578,NULL,'2023-12-23 01:59:49',1703296789,NULL),(1962132584,11628790,2,229765,1,1,1,'XH',1,1,149,1207344,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 48, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 48, \"small_tick_hit\": 264}}',16.7914,215207335,279166,NULL,'2023-12-17 19:33:58',1702841638,NULL),(1932021403,11628790,2,1483372,1,1,1,'A',1,0.971973,116,528109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 696, \"small_tick_hit\": 171, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 717, \"small_tick_hit\": 175}}',16.8857,175558439,1859430,NULL,'2018-07-11 16:04:56',1531325096,NULL),(1958430496,11628790,2,3618133,1,1,1,'XH',1,1,100,1206622,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 100, \"small_tick_hit\": 96}}',16.9998,210409469,333996,NULL,'2022-11-26 23:55:17',1669506917,NULL),(1938571998,11628790,2,1690901,1,1,1,'X',1,1,162,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 121}}',17.0411,184243321,668050,NULL,'2019-12-20 20:36:23',1576874183,NULL),(2256550856,11628790,2,1639212,1,1,1,'XH',1,1,120,1216012,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 120, \"small_tick_hit\": 227}}',17.0787,215701128,409168,NULL,'2024-01-29 03:37:18',1706499438,NULL),(2256555241,11628790,2,232500,1,1,1,'X',1,1,210,1078838,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 21, \"small_tick_hit\": 565}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 21, \"small_tick_hit\": 565}}',17.1111,215701496,881074,NULL,'2024-01-29 04:32:43',1706502763,NULL),(1961145191,11628790,2,1383386,1,1,1,'XH',1,1,71,1327554,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_tick_hit\": 12, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 12, \"small_tick_hit\": 152}}',17.1689,214120108,96091,NULL,'2023-09-10 18:06:37',1694369197,NULL),(1958740678,11628790,2,34527,0,1,1,'X',1,1,69,1190048,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_tick_hit\": 23, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 46, \"large_tick_hit\": 23, \"small_tick_hit\": 46}}',17.2175,210895095,90954,NULL,'2023-01-01 01:22:53',1672536173,NULL),(1931578351,11628790,2,24695,0,1,1,'S',1,0.991882,502,755072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1219, \"large_tick_hit\": 16, \"small_tick_hit\": 109, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1228, \"large_tick_hit\": 16, \"small_tick_hit\": 111}}',17.2316,175015040,9863442,NULL,'2018-06-16 02:06:50',1529114810,NULL),(1937450755,11628790,2,1509550,1,1,1,'X',1,1,169,1076905,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 11, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 11, \"small_tick_hit\": 211}}',17.3012,182807486,609096,NULL,'2019-09-14 03:24:46',1568431486,NULL),(1962158526,11628790,2,4254593,1,1,1,'X',1,1,117,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 117, \"small_tick_hit\": 148}}',17.4291,215150389,356740,NULL,'2023-12-12 22:05:02',1702418702,NULL),(1931237998,11628790,2,1367293,1,1,1,'X',1,1,142,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 3, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 3, \"small_tick_hit\": 136}}',17.4774,174454662,502768,NULL,'2018-05-21 13:44:27',1526910267,NULL),(1931885838,11628790,2,1179704,1,1,1,'X',1,1,435,1085269,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 29, \"small_tick_hit\": 839}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 29, \"small_tick_hit\": 839}}',17.5084,175299386,2558745,NULL,'2018-06-29 13:30:14',1530279014,NULL),(1961175547,11628790,2,757654,1,1,1,'XH',1,1,230,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 43, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 43, \"small_tick_hit\": 307}}',17.5568,214120433,693849,NULL,'2023-09-10 18:33:41',1694370821,NULL),(1938597646,11628790,2,6097,0,1,1,'A',1,0.976789,168,449864,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 167, \"large_tick_hit\": 49, \"small_tick_hit\": 289, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 49, \"small_tick_hit\": 297}}',17.6594,184308150,325874,NULL,'2019-12-24 15:28:40',1577201320,NULL),(1938570454,11628790,2,1917158,1,1,1,'B',1,0.938959,97,466300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 357, \"large_tick_hit\": 1, \"small_tick_hit\": 165, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 1, \"small_tick_hit\": 172}}',17.7435,184123463,429298,NULL,'2019-12-13 00:05:50',1576195550,NULL),(1956047971,11628790,2,1057481,1,1,1,'XH',1,1,111,1204224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_tick_hit\": 21, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 21, \"small_tick_hit\": 168}}',17.7453,207381510,175033,NULL,'2022-06-02 02:28:10',1654136890,NULL),(1931428148,11628790,2,402511,1,1,1,'XH',1,1,88,1076482,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_tick_hit\": 2, \"small_tick_hit\": 68}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 2, \"small_tick_hit\": 68}}',17.776,174938971,230055,NULL,'2018-06-12 11:04:56',1528801496,NULL),(2061659405,11628790,2,4037922,1,1,1,'XH',1,1,159,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 5, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 5, \"small_tick_hit\": 300}}',17.78,215571060,412066,NULL,'2024-01-17 21:45:49',1705527949,NULL),(1931882782,11628790,2,1409615,1,1,1,'XH',1,1,116,1075200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 7, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 7, \"small_tick_hit\": 126}}',17.7828,175299102,284592,NULL,'2018-06-29 13:16:00',1530278160,NULL),(1962393590,11628790,2,4402287,1,1,1,'X',1,1,444,1097313,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 68, \"small_tick_hit\": 583}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 68, \"small_tick_hit\": 583}}',17.7929,215493344,2509716,NULL,'2024-01-11 00:29:37',1704932977,NULL),(1962394125,11628790,2,4402936,1,1,1,'X',1,1,590,1100307,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 567, \"large_tick_hit\": 23, \"small_tick_hit\": 1423}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 23, \"small_tick_hit\": 1423}}',17.8277,215493384,7118414,NULL,'2024-01-11 00:35:32',1704933332,NULL),(1956221792,11628790,2,760464,0,1,1,'XH',1,1,99,1329408,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',17.8749,207597302,80134,NULL,'2022-06-12 18:16:19',1655057779,NULL),(1962338627,11628790,2,3721630,1,1,1,'X',1,1,108,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 7, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 7, \"small_tick_hit\": 104}}',17.8959,215516664,245001,NULL,'2024-01-13 05:05:28',1705122328,NULL),(1956053835,11628790,2,691404,0,1,1,'A',1,0.958974,73,529604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 251, \"large_tick_hit\": 14, \"small_tick_hit\": 109, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 14, \"small_tick_hit\": 116}}',17.9304,207381312,392662,NULL,'2022-06-02 02:09:02',1654135742,NULL),(1961225403,11628790,2,1247290,1,1,1,'XH',1,1,225,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 43, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 43, \"small_tick_hit\": 326}}',17.9336,214120470,683360,NULL,'2023-09-10 18:37:13',1694371033,NULL),(1962446414,11628790,2,3112460,1,1,1,'XH',1,1,144,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 3, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 3, \"small_tick_hit\": 273}}',17.966,215553669,342011,NULL,'2024-01-16 11:04:07',1705403047,NULL),(1962446358,11628790,2,4209530,1,1,1,'XH',1,1,207,1207809,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 27, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 27, \"small_tick_hit\": 229}}',17.9821,215553641,624078,NULL,'2024-01-16 11:00:32',1705402832,NULL),(1958741104,11628790,2,34529,0,1,1,'X',1,1,62,1079925,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}}',18.0308,210895089,116453,NULL,'2023-01-01 01:22:04',1672536124,NULL),(1931651306,11628790,2,724343,0,1,1,'S',1,0.984211,175,662013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 400, \"large_tick_hit\": 6, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 6, \"small_tick_hit\": 156}}',18.082,174967599,1471702,NULL,'2018-06-13 18:44:44',1528915484,NULL),(1938584750,11628790,2,1298489,1,1,1,'X',1,1,254,1081199,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 17, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 17, \"small_tick_hit\": 303}}',18.1292,184273563,1306280,NULL,'2019-12-22 15:47:19',1577029639,NULL),(2250268395,11628790,2,1589876,1,1,1,'XH',1,1,193,1216731,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 36, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 36, \"small_tick_hit\": 357}}',18.1727,215582440,554487,NULL,'2024-01-18 23:38:07',1705621087,NULL),(1961668707,11628790,2,1905555,1,1,1,'XH',1,1,63,1211202,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 63, \"small_tick_hit\": 106}}',18.1908,214644810,137225,NULL,'2023-10-28 01:27:42',1698456462,NULL),(1961185049,11628790,2,1492015,1,1,1,'XH',1,1,85,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 85, \"small_tick_hit\": 216}}',18.2328,214038089,185041,NULL,'2023-09-04 11:17:57',1693826277,NULL),(1961146387,11628790,2,994523,1,1,1,'XH',1,1,105,1213609,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 33, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 33, \"small_tick_hit\": 177}}',18.2815,214037502,175688,NULL,'2023-09-04 10:07:42',1693822062,NULL),(1937997619,11628790,2,2026590,1,1,1,'S',1,0.998305,191,1077122,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 91, \"small_tick_hit\": 398, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 91, \"small_tick_hit\": 399}}',18.2967,183565564,442832,NULL,'2019-11-05 22:47:09',1572994029,NULL),(1931558607,11628790,2,1445269,1,1,1,'X',1,1,69,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 69, \"small_tick_hit\": 56}}',18.3035,175024315,159204,NULL,'2018-06-16 12:45:41',1529153141,NULL),(2061146538,11628790,2,3934743,1,1,1,'XH',1,1,127,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 28, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 28, \"small_tick_hit\": 172}}',18.3062,215571040,212848,NULL,'2024-01-17 21:43:57',1705527837,NULL),(1938537701,11628790,2,1801936,1,1,1,'XH',1,1,99,1145628,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 94}}',18.3448,184148725,323284,NULL,'2019-12-14 15:17:02',1576336622,NULL),(1961226552,11628790,2,1252288,1,1,1,'XH',1,1,227,1208539,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 40, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 40, \"small_tick_hit\": 388}}',18.3514,214138817,734452,NULL,'2023-09-12 12:53:06',1694523186,NULL),(1961994368,11628790,2,4295321,1,1,1,'X',1,1,85,1083363,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 85, \"small_tick_hit\": 154}}',18.3755,215056753,209355,NULL,'2023-12-04 07:10:44',1701673844,NULL),(2269106929,11628790,2,4263895,1,1,1,'X',1,1,224,1076270,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"small_tick_hit\": 512}, \"maximum_statistics\": {\"great\": 224, \"small_tick_hit\": 512}}',18.3817,215731983,1092254,NULL,'2024-01-31 22:52:02',1706741522,NULL),(1957837901,11628790,2,3783140,1,1,1,'X',1,1,278,1082490,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 55, \"small_tick_hit\": 416}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 55, \"small_tick_hit\": 416}}',18.4012,209842108,908666,NULL,'2022-10-19 22:04:29',1666217069,NULL),(1932630711,11628790,2,1413804,1,1,1,'X',1,1,158,1080562,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 2, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 2, \"small_tick_hit\": 258}}',18.4455,176363021,562620,NULL,'2018-08-17 04:55:48',1534481748,NULL),(1961151265,11628790,2,3969114,1,1,1,'X',1,1,293,1081194,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 2, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 2, \"small_tick_hit\": 309}}',18.4879,214120789,1824891,NULL,'2023-09-10 19:03:24',1694372604,NULL),(1931959925,11628790,2,994495,1,1,1,'B',1,0.923567,47,114964,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 228, \"small_tick_hit\": 62, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 70}}',18.4997,175612997,115694,NULL,'2018-07-14 04:02:57',1531540977,NULL),(1931552134,11628790,2,1903,1,1,1,'X',1,1,181,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 30, \"small_tick_hit\": 58}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 30, \"small_tick_hit\": 58}}',18.5889,175116677,549300,NULL,'2018-06-20 18:48:36',1529520516,NULL),(1962398990,11628790,2,4419189,1,1,1,'X',1,1,143,1080998,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 62, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 62, \"small_tick_hit\": 232}}',18.6087,215516669,210212,NULL,'2024-01-13 05:06:31',1705122391,NULL),(2463979675,11628790,2,3915681,1,1,1,'X',1,1,244,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 465}}',18.6177,216121944,1263262,NULL,'2024-03-07 08:02:47',1709798567,NULL),(1931680981,11628790,2,402031,1,1,1,'A',1,0.953271,44,451988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 139, \"small_tick_hit\": 65, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 69}}',18.6232,175159830,159830,NULL,'2018-06-22 20:41:00',1529700060,NULL),(2463965730,11628790,2,4249819,1,1,1,'X',1,1,227,1086363,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 22, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 22, \"small_tick_hit\": 300}}',18.8299,216121913,1056203,NULL,'2024-03-07 07:57:21',1709798241,NULL),(2059352165,11628790,2,3684891,1,1,1,'XH',1,1,85,1211200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 6, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 6, \"small_tick_hit\": 92}}',18.8433,215570981,199285,NULL,'2024-01-17 21:38:38',1705527518,NULL),(2564810098,11628790,2,1858236,1,1,1,'X',1,1,71,1083796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_tick_hit\": 6, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 6, \"small_tick_hit\": 227}}',18.9205,216315279,123835,NULL,'2024-03-25 11:07:53',1711364873,NULL),(1931033238,11628790,2,75,0,1,1,'X',1,1,310,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 75, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 75, \"small_tick_hit\": 360}}',18.9247,174336096,1784188,NULL,'2018-05-15 22:46:11',1526424371,NULL),(1938587307,11628790,2,80863,1,1,1,'S',1,0.990769,202,713859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 780, \"large_tick_hit\": 13, \"small_tick_hit\": 173, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 787, \"large_tick_hit\": 13, \"small_tick_hit\": 175}}',18.9345,184148978,3220658,NULL,'2019-12-14 15:33:20',1576337600,NULL),(1956097923,11628790,2,1219622,1,1,1,'XH',1,1,34,1209760,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"small_tick_hit\": 35}, \"maximum_statistics\": {\"great\": 34, \"small_tick_hit\": 35}}',18.9359,207397039,59678,NULL,'2022-06-02 21:20:52',1654204852,NULL),(1938711875,11628790,2,1922439,1,1,1,'X',1,1,107,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 127}}',18.962,184405905,332494,NULL,'2019-12-30 02:40:57',1577673657,NULL),(1962173549,11628790,2,342,1,1,1,'X',1,1,147,1080569,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 67, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 67, \"small_tick_hit\": 80}}',19.0434,215262612,223362,NULL,'2023-12-23 01:50:31',1703296231,NULL),(1931677971,11628790,2,1349621,1,1,1,'S',1,0.98452,106,329554,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 198, \"large_tick_hit\": 2, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',19.0504,175283264,341590,NULL,'2018-06-28 17:40:47',1530207647,NULL),(1961912812,11628790,2,91,1,1,1,'XH',1,1,95,1211203,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 37, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 37, \"small_tick_hit\": 156}}',19.1299,215056822,135336,NULL,'2023-12-04 07:29:57',1701674997,NULL),(1958413114,11628790,2,3599759,1,1,1,'XH',1,1,70,1328348,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 9, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 9, \"small_tick_hit\": 138}}',19.2549,210409501,133026,NULL,'2022-11-26 23:57:20',1669507040,NULL),(2060505774,11628790,2,3930603,1,1,1,'XH',1,1,208,1206371,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 16, \"small_tick_hit\": 513}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 16, \"small_tick_hit\": 513}}',19.2928,215571027,679500,NULL,'2024-01-17 21:42:17',1705527737,NULL),(1931951550,11628790,2,729460,1,1,1,'A',1,0.963149,108,523957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 427, \"large_tick_hit\": 6, \"small_tick_hit\": 142, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 6, \"small_tick_hit\": 147}}',19.3346,175533072,900500,NULL,'2018-07-10 12:42:02',1531226522,NULL),(1932865078,11628790,2,1518158,1,1,1,'X',1,1,139,1086157,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 31, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 31, \"small_tick_hit\": 191}}',19.3367,176728140,290167,NULL,'2018-09-03 09:36:50',1535967410,NULL),(1938589290,11628790,2,2223134,1,1,1,'B',1,0.936396,52,413586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 172, \"large_tick_hit\": 4, \"small_tick_hit\": 89, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 4, \"small_tick_hit\": 93}}',19.4033,184138528,193590,NULL,'2019-12-14 00:30:39',1576283439,NULL),(1932511075,11628790,2,1044378,1,1,1,'S',1,0.996985,314,1078745,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 54, \"small_tick_hit\": 678, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 54, \"small_tick_hit\": 681}}',19.4458,176198668,1747228,NULL,'2018-08-09 14:48:42',1533826122,NULL),(1961181965,11628790,2,2950700,1,1,1,'X',1,1,245,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 39, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 39, \"small_tick_hit\": 356}}',19.4588,214132362,743097,NULL,'2023-09-11 20:18:39',1694463519,NULL),(2463973671,11628790,2,1509447,1,1,1,'X',1,1,215,1084860,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 44, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 44, \"small_tick_hit\": 307}}',19.4746,216121934,615143,NULL,'2024-03-07 08:00:25',1709798425,NULL),(2073199244,11628790,2,4072456,1,1,1,'XH',1,1,142,1210235,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 43, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 43, \"small_tick_hit\": 228}}',19.4998,215571493,263965,NULL,'2024-01-17 22:33:53',1705530833,NULL),(1931457561,11628790,2,1263036,0,1,1,'S',1,0.984962,204,701415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 407, \"small_tick_hit\": 248, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 250}}',19.5082,174938691,1352168,NULL,'2018-06-12 10:46:15',1528800375,NULL),(1937440873,11628790,2,1325042,1,1,1,'A',1,0.976864,218,698983,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 666, \"large_tick_hit\": 1, \"small_tick_hit\": 473, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 683, \"large_tick_hit\": 1, \"small_tick_hit\": 483}}',19.5683,182804728,2067441,NULL,'2019-09-13 22:32:48',1568413968,NULL),(1961191781,11628790,2,1670492,1,1,1,'X',1,1,474,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 130, \"small_tick_hit\": 607}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 130, \"small_tick_hit\": 607}}',19.5965,214121031,2339550,NULL,'2023-09-10 19:27:46',1694374066,NULL),(1931684064,11628790,2,11516,0,1,1,'S',1,0.991424,369,877338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 338, \"large_tick_hit\": 109, \"small_tick_hit\": 131, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 109, \"small_tick_hit\": 134}}',19.602,175271093,2565922,NULL,'2018-06-28 02:08:25',1530151705,NULL),(1962393404,11628790,2,3781708,1,1,1,'X',1,1,251,1078406,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 36, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 36, \"small_tick_hit\": 326}}',19.636,215493314,1152529,NULL,'2024-01-11 00:22:52',1704932572,NULL),(1938467858,11628790,2,341,1,1,1,'S',1,0.990741,202,529298,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 1, \"small_tick_hit\": 12, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 1, \"small_tick_hit\": 14}}',19.7145,184260344,605156,NULL,'2019-12-21 20:13:34',1576959214,NULL),(1962399760,11628790,2,4437057,1,1,1,'X',1,1,247,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 64, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 64, \"small_tick_hit\": 381}}',19.7651,215502252,691513,NULL,'2024-01-11 20:33:49',1705005229,NULL),(1961150889,11628790,2,1863463,1,1,1,'X',1,1,245,1099480,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 42, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 42, \"small_tick_hit\": 364}}',19.7657,214121090,874886,NULL,'2023-09-10 19:34:34',1694374474,NULL),(1937537103,11628790,2,1934707,1,1,1,'A',1,0.96378,200,571219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 499, \"small_tick_hit\": 113, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 521, \"small_tick_hit\": 114}}',19.7815,182807532,1356618,NULL,'2019-09-14 03:29:30',1568431770,NULL),(2463985217,11628790,2,1532533,1,1,1,'X',1,1,202,1081850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 35, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 35, \"small_tick_hit\": 250}}',19.7886,216121956,544257,NULL,'2024-03-07 08:04:59',1709798699,NULL),(1931555853,11628790,2,6097,1,1,1,'SH',1,0.996132,197,507930,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 168, \"large_tick_hit\": 51, \"small_tick_hit\": 296, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 51, \"small_tick_hit\": 297}}',19.8572,175036595,436365,NULL,'2018-06-16 23:25:40',1529191540,NULL),(1961615270,11628790,2,1331685,1,1,1,'XH',1,1,68,1327818,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 4, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 4, \"small_tick_hit\": 123}}',19.8623,214589592,99003,NULL,'2023-10-23 02:53:48',1698029628,NULL),(1937978788,11628790,2,1191443,0,1,1,'B',1,0.927083,26,396648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 70, \"small_tick_hit\": 108, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 117}}',19.8677,183563926,87036,NULL,'2019-11-05 20:07:49',1572984469,NULL),(1937338500,11628790,2,1763013,1,1,1,'A',1,0.953893,271,182063,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 567, \"large_tick_hit\": 5, \"small_tick_hit\": 359, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 5, \"small_tick_hit\": 364}}',19.8783,182721281,769720,NULL,'2019-09-07 17:46:44',1567878404,NULL),(1961185540,11628790,2,1657682,1,1,1,'X',1,1,370,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 63, \"small_tick_hit\": 506}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 63, \"small_tick_hit\": 506}}',19.8796,214120973,2397441,NULL,'2023-09-10 19:21:22',1694373682,NULL),(1962091677,11628790,2,1546558,1,1,1,'XH',1,1,110,1206140,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 14, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 14, \"small_tick_hit\": 155}}',19.9469,215183946,281692,NULL,'2023-12-16 00:11:48',1702685508,NULL),(1942462677,11628790,2,1415125,0,1,1,'B',1,0.93318,84,486118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 261, \"large_tick_hit\": 21, \"small_tick_hit\": 123, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 21, \"small_tick_hit\": 134}}',19.9545,189557718,370130,NULL,'2020-07-29 03:25:28',1595993128,NULL),(1933661759,11628790,2,1032282,0,1,1,'X',1,1,296,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 19, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 19, \"small_tick_hit\": 385}}',19.969,177797421,1547246,NULL,'2018-11-07 02:31:08',1541557868,NULL),(1937434482,11628790,2,2081846,1,1,1,'X',1,1,667,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 578, \"large_tick_hit\": 89, \"small_tick_hit\": 693}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 89, \"small_tick_hit\": 693}}',20.0507,182739548,9558186,NULL,'2019-09-08 18:00:05',1567965605,NULL),(1932484801,11628790,2,1483943,0,1,1,'S',1,0.988796,138,690195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 288, \"small_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 65}}',20.1431,176184576,699242,NULL,'2018-08-08 21:14:41',1533762881,NULL),(2256556815,11628790,2,3764206,1,1,1,'X',1,1,152,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152}, \"maximum_statistics\": {\"great\": 152}}',20.1743,215701625,589200,NULL,'2024-01-29 04:51:28',1706503888,NULL),(1961254213,11628790,2,1982309,1,1,1,'X',1,1,393,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 14, \"small_tick_hit\": 642}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 14, \"small_tick_hit\": 642}}',20.2285,214122455,3679552,NULL,'2023-09-10 22:02:26',1694383346,NULL),(1933100219,11628790,2,1294063,0,1,1,'B',1,0.915094,46,382005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 150, \"small_tick_hit\": 44, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 51}}',20.2646,177085892,145580,NULL,'2018-09-23 23:15:13',1537744513,NULL),(1932670877,11628790,2,1644652,1,1,1,'X',1,1,285,1078189,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 53, \"small_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 53, \"small_tick_hit\": 448}}',20.3372,176444835,1448172,NULL,'2018-08-20 22:42:44',1534804964,NULL),(1931788758,11628790,2,983897,0,1,1,'SH',1,0.993031,134,1016018,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 15, \"small_tick_hit\": 151, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 15, \"small_tick_hit\": 153}}',20.3873,175290116,331334,NULL,'2018-06-29 01:25:00',1530235500,NULL),(2572159328,11628790,2,4508478,1,1,1,'X',1,1,148,1077186,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 5, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 5, \"small_tick_hit\": 371}}',20.3996,216328822,366997,NULL,'2024-03-26 19:09:04',1711480144,NULL),(1961820410,11628790,2,1191441,1,1,1,'XH',1,1,46,1212890,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 46, \"small_tick_hit\": 109}}',20.4561,214810690,84274,NULL,'2023-11-11 20:17:29',1699733849,NULL),(1962061097,11628790,2,2197308,1,1,1,'X',1,1,115,1080781,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 11, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 11, \"small_tick_hit\": 99}}',20.4821,215207394,313074,NULL,'2023-12-17 19:38:51',1702841931,NULL),(1931883363,11628790,2,1046465,1,1,1,'S',1,0.998035,206,960204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"small_tick_hit\": 302, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 206, \"small_tick_hit\": 303}}',20.4825,175307956,1074000,NULL,'2018-06-29 21:05:59',1530306359,NULL),(1931937168,11628790,2,3206,0,1,1,'X',1,1,268,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 11}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 11}}',20.5715,175584308,2037260,NULL,'2018-07-12 20:55:36',1531428936,NULL),(1956216715,11628790,2,54979,1,1,1,'X',1,1,249,1076909,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 131, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 131, \"small_tick_hit\": 181}}',20.5747,207597407,468731,NULL,'2022-06-12 18:21:29',1655058089,NULL),(2058837549,11628790,2,3933190,1,1,1,'XH',1,1,93,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 6, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 6, \"small_tick_hit\": 93}}',20.5841,215570922,148553,NULL,'2024-01-17 21:32:44',1705527164,NULL),(1937431921,11628790,2,2016938,1,1,1,'S',1,0.997904,464,912331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 732, \"small_tick_hit\": 220, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 733, \"small_tick_hit\": 221}}',20.5924,182653310,7118372,NULL,'2019-09-02 18:52:52',1567450372,NULL),(1961183708,11628790,2,318370,1,1,1,'XH',1,1,184,1214803,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 20, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 20, \"small_tick_hit\": 355}}',20.6014,214120707,552335,NULL,'2023-09-10 18:56:51',1694372211,NULL),(1938689428,11628790,2,1797542,1,1,1,'B',1,0.901554,31,286690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 131, \"small_tick_hit\": 43, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 46}}',20.606,184330079,129370,NULL,'2019-12-25 22:42:53',1577313773,NULL),(2270156351,11628790,2,3964952,1,1,1,'X',1,1,166,1076110,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 6, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 6, \"small_tick_hit\": 284}}',20.6147,215734228,594184,NULL,'2024-02-01 04:41:32',1706762492,NULL),(1962304831,11628790,2,4308813,1,1,1,'X',1,1,218,1081202,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 17, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 17, \"small_tick_hit\": 361}}',20.6314,215459234,970129,NULL,'2024-01-07 20:17:26',1704658646,NULL),(1958424743,11628790,2,1697647,1,1,1,'X',1,1,101,1077341,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 2, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 2, \"small_tick_hit\": 96}}',20.632,210409300,297442,NULL,'2022-11-26 23:38:21',1669505901,NULL),(1932839878,11628790,2,765567,0,1,1,'S',1,0.986967,156,655995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 540, \"small_tick_hit\": 293, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 549, \"small_tick_hit\": 295}}',20.6365,176794371,1357778,NULL,'2018-09-07 11:01:42',1536318102,NULL),(1938556339,11628790,2,2188969,1,1,1,'S',1,0.989845,264,666386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1284, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 1301, \"small_tick_hit\": 373}}',20.6578,184260245,5192330,NULL,'2019-12-21 20:06:29',1576958789,NULL),(1961271016,11628790,2,4279981,1,1,1,'X',1,1,222,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 6, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 6, \"small_tick_hit\": 189}}',20.7497,214126957,1212618,NULL,'2023-09-11 10:42:06',1694428926,NULL),(1931799261,11628790,2,1436946,1,1,1,'S',1,0.986992,204,704091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 421, \"large_tick_hit\": 1, \"small_tick_hit\": 185, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 1, \"small_tick_hit\": 186}}',20.8363,175148624,1539642,NULL,'2018-06-22 10:21:10',1529662870,NULL),(1962085104,11628790,2,1961324,1,1,1,'X',1,1,119,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 113}}',20.8933,215207379,315102,NULL,'2023-12-17 19:37:31',1702841851,NULL),(1961918429,11628790,2,337,1,1,1,'XH',1,1,102,1209756,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_tick_hit\": 26, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 26, \"small_tick_hit\": 114}}',20.9144,215056800,221916,NULL,'2023-12-04 07:22:20',1701674540,NULL),(1961241338,11628790,2,932936,1,1,1,'XH',1,1,79,1324646,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 6, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 6, \"small_tick_hit\": 230}}',20.9185,214037040,158793,NULL,'2023-09-04 09:02:38',1693818158,NULL),(1938527843,11628790,2,2063622,1,1,1,'S',1,0.98799,185,689222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 852, \"large_tick_hit\": 3, \"small_tick_hit\": 379, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 862, \"large_tick_hit\": 3, \"small_tick_hit\": 384}}',20.9662,184260450,3227730,NULL,'2019-12-21 20:21:03',1576959663,NULL),(1938127904,11628790,2,1639212,1,1,1,'S',1,0.994236,117,1165597,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 119, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 120, \"small_tick_hit\": 227}}',21.0116,183607925,364775,NULL,'2019-11-08 23:03:48',1573254228,NULL),(1962091346,11628790,2,2272017,1,1,1,'X',1,1,64,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 82}}',21.0488,215150413,143768,NULL,'2023-12-12 22:06:59',1702418819,NULL),(1962083445,11628790,2,1954573,1,1,1,'X',1,1,261,1077972,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 5, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 5, \"small_tick_hit\": 247}}',21.1068,215207539,1889048,NULL,'2023-12-17 19:49:32',1702842572,NULL),(1931454188,11628790,2,1139277,0,1,1,'S',1,0.9888,213,820454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 262, \"large_tick_hit\": 36, \"small_tick_hit\": 320, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 36, \"small_tick_hit\": 324}}',21.1101,174938637,1157752,NULL,'2018-06-12 10:42:32',1528800152,NULL),(1931706741,11628790,2,80443,1,1,1,'X',1,1,404,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 196, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 196, \"small_tick_hit\": 252}}',21.127,175211016,1041804,NULL,'2018-06-25 02:10:40',1529892640,NULL),(1931576195,11628790,2,24020,1,1,1,'S',1,0.988166,179,799083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 329, \"small_tick_hit\": 172, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 176}}',21.269,175023312,1300372,NULL,'2018-06-16 11:52:51',1529149971,NULL),(1962215598,11628790,2,1220323,1,1,1,'X',1,1,69,1084442,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',21.2954,215335788,146816,NULL,'2023-12-29 02:27:36',1703816856,NULL),(1938598411,11628790,2,2206572,0,1,1,'S',1,0.988453,65,696653,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 126, \"large_tick_hit\": 23, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 23, \"small_tick_hit\": 279}}',21.3611,184341284,190322,NULL,'2019-12-26 15:41:16',1577374876,NULL),(1962043006,11628790,2,2154529,1,1,1,'X',1,1,230,1077975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 7, \"small_tick_hit\": 459}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 7, \"small_tick_hit\": 459}}',21.3771,215207449,1108294,NULL,'2023-12-17 19:43:30',1702842210,NULL),(1962197799,11628790,2,1160777,1,1,1,'XH',1,1,159,1207341,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 31, \"small_tick_hit\": 497}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 31, \"small_tick_hit\": 497}}',21.3946,215295967,361282,NULL,'2023-12-26 02:12:03',1703556723,NULL),(1962090023,11628790,2,2074780,1,1,1,'X',1,1,250,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 9, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 9, \"small_tick_hit\": 230}}',21.4218,215207473,1291155,NULL,'2023-12-17 19:45:13',1702842313,NULL),(1932454351,11628790,2,1368964,0,1,1,'A',1,0.977804,141,642046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 425, \"large_tick_hit\": 63, \"small_tick_hit\": 349, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 63, \"small_tick_hit\": 358}}',21.4722,176179753,912874,NULL,'2018-08-08 16:02:19',1533744139,NULL),(1961917258,11628790,2,279,1,1,1,'XH',1,1,71,1206627,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_tick_hit\": 12, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 12, \"small_tick_hit\": 146}}',21.486,215056824,82874,NULL,'2023-12-04 07:31:31',1701675091,NULL),(1960564883,11628790,2,824136,1,1,1,'X',1,1,99,1079707,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 131}}',21.4964,213337140,238901,NULL,'2023-07-08 11:37:01',1688816221,NULL),(1962394013,11628790,2,4271481,1,1,1,'X',1,1,231,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 12, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 12, \"small_tick_hit\": 215}}',21.5171,215493324,1065617,NULL,'2024-01-11 00:24:41',1704932681,NULL),(1962098427,11628790,2,2096059,1,1,1,'X',1,1,147,1077767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 5, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 5, \"small_tick_hit\": 144}}',21.5259,215216560,465227,NULL,'2023-12-18 16:59:23',1702918763,NULL),(1937416752,11628790,2,1826966,1,1,1,'A',1,0.963415,82,616264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 186, \"large_tick_hit\": 22, \"small_tick_hit\": 266, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 22, \"small_tick_hit\": 277}}',21.5394,182721562,342720,NULL,'2019-09-07 18:07:49',1567879669,NULL),(1962062015,11628790,2,1619178,1,1,1,'X',1,1,316,1083342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 323}}',21.5542,215207417,2120925,NULL,'2023-12-17 19:40:46',1702842046,NULL),(1931886834,11628790,2,1492006,1,1,1,'SH',1,0.993031,116,1014763,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"small_tick_hit\": 169, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 116, \"small_tick_hit\": 171}}',21.5748,175346464,369953,NULL,'2018-07-01 15:49:58',1530460198,NULL),(1962127229,11628790,2,1809295,1,1,1,'X',1,1,250,1077973,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',21.5885,215216456,1311487,NULL,'2023-12-18 16:51:42',1702918302,NULL),(1962446236,11628790,2,4041895,1,1,1,'X',1,1,248,1077115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 29, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 29, \"small_tick_hit\": 316}}',21.7176,215553478,1164550,NULL,'2024-01-16 10:36:52',1705401412,NULL),(1931642026,11628790,2,1074825,1,1,1,'X',1,1,169,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 11, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 11, \"small_tick_hit\": 161}}',21.7207,175113053,546366,NULL,'2018-06-20 15:30:30',1529508630,NULL),(1961951371,11628790,2,1183805,1,1,1,'X',1,1,98,1081857,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 175}}',21.7231,215056737,252933,NULL,'2023-12-04 07:07:06',1701673626,NULL),(1931825876,11628790,2,1451983,1,1,1,'X',1,1,104,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 15, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 15, \"small_tick_hit\": 154}}',21.7356,175299061,156003,NULL,'2018-06-29 13:14:01',1530278041,NULL),(1961339281,11628790,2,2699283,1,1,1,'X',1,1,379,1084631,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 50, \"small_tick_hit\": 453}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 50, \"small_tick_hit\": 453}}',21.744,214231778,2659336,NULL,'2023-09-20 16:45:46',1695228346,NULL),(1962064897,11628790,2,2207038,1,1,1,'X',1,1,282,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 1, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 1, \"small_tick_hit\": 287}}',21.7614,215207578,1669091,NULL,'2023-12-17 19:52:33',1702842753,NULL),(1962399771,11628790,2,4434727,1,1,1,'X',1,1,464,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 126, \"small_tick_hit\": 675}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 126, \"small_tick_hit\": 675}}',21.775,215459285,3301514,NULL,'2024-01-07 20:21:23',1704658883,NULL),(1962108102,11628790,2,1988752,1,1,1,'X',1,1,231,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 15, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 15, \"small_tick_hit\": 245}}',21.781,215216394,1061365,NULL,'2023-12-18 16:46:02',1702917962,NULL),(1962171397,11628790,2,280,0,1,1,'X',1,1,117,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 10, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 10, \"small_tick_hit\": 85}}',21.8097,215262586,301550,NULL,'2023-12-23 01:46:26',1703295986,NULL),(1962067382,11628790,2,1908513,1,1,1,'X',1,1,147,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 269}}',21.8183,215216533,473507,NULL,'2023-12-18 16:57:24',1702918644,NULL),(1961256837,11628790,2,1989768,1,1,1,'X',1,1,314,1077108,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 22, \"small_tick_hit\": 627}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 22, \"small_tick_hit\": 627}}',21.8457,214121186,1917407,NULL,'2023-09-10 19:43:28',1694375008,NULL),(1932026071,11628790,2,1608726,0,1,1,'A',1,0.965636,157,584906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 404, \"large_tick_hit\": 4, \"small_tick_hit\": 154, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 4, \"small_tick_hit\": 159}}',21.8524,175532960,941588,NULL,'2018-07-10 12:34:42',1531226082,NULL),(1962058235,11628790,2,1888185,1,1,1,'X',1,1,110,1077986,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 110, \"small_tick_hit\": 106}}',21.8661,215216542,364740,NULL,'2023-12-18 16:58:01',1702918681,NULL),(2256408982,11628790,2,302056,0,1,1,'X',1,1,95,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}}',21.8685,215687578,173243,NULL,'2024-01-28 03:45:25',1706413525,NULL),(1962088973,11628790,2,1540439,1,1,1,'X',1,1,198,1078407,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 1, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 1, \"small_tick_hit\": 189}}',21.8775,215216520,1105011,NULL,'2023-12-18 16:56:24',1702918584,NULL),(1962132470,11628790,2,1821320,1,1,1,'X',1,1,335,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 10, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 10, \"small_tick_hit\": 346}}',21.913,215207653,2278640,NULL,'2023-12-17 19:57:42',1702843062,NULL),(1931154925,11628790,2,1609429,1,1,1,'X',1,1,230,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 269}}',21.9187,174335985,1324778,NULL,'2018-05-15 22:37:42',1526423862,NULL),(1938520188,11628790,2,1636111,1,1,1,'S',1,0.999446,592,1035151,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 539, \"large_tick_hit\": 176, \"small_tick_hit\": 1088}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 176, \"small_tick_hit\": 1088}}',21.9596,184243497,3994077,NULL,'2019-12-20 20:48:32',1576874912,NULL),(1931554936,11628790,2,1349621,1,1,1,'A',1,0.950464,113,619005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 189, \"large_tick_hit\": 2, \"small_tick_hit\": 116, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',21.9812,175116989,466760,NULL,'2018-06-20 19:04:52',1529521492,NULL),(1962100372,11628790,2,1715970,1,1,1,'X',1,1,173,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 7, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 7, \"small_tick_hit\": 214}}',21.9849,215216628,641918,NULL,'2023-12-18 17:04:36',1702919076,NULL),(2463945378,11628790,2,472307,1,1,1,'X',1,1,235,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 65, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 65, \"small_tick_hit\": 367}}',22.0156,216121870,577586,NULL,'2024-03-07 07:49:35',1709797775,NULL),(1962071204,11628790,2,1640372,1,1,1,'X',1,1,182,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 222}}',22.0305,215216581,713546,NULL,'2023-12-18 17:00:31',1702918831,NULL),(1962145366,11628790,2,2114966,1,1,1,'X',1,1,286,1082272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 23, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 23, \"small_tick_hit\": 275}}',22.0627,215216485,1656157,NULL,'2023-12-18 16:53:52',1702918432,NULL),(1961146378,11628790,2,994523,1,1,1,'X',1,1,105,1189571,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 33, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 33, \"small_tick_hit\": 177}}',22.1198,214037493,158996,NULL,'2023-09-04 10:06:23',1693821983,NULL),(1932006634,11628790,2,41418,1,1,1,'S',1,0.98764,271,843759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 497, \"large_tick_hit\": 75, \"small_tick_hit\": 307, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 75, \"small_tick_hit\": 316}}',22.1255,175536476,3444230,NULL,'2018-07-10 15:47:06',1531237626,NULL),(1931110348,11628790,2,1036656,0,1,1,'X',1,1,596,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 172, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 172, \"small_tick_hit\": 345}}',22.1478,174336165,4619402,NULL,'2018-05-15 22:53:18',1526424798,NULL),(1962173839,11628790,2,657,1,1,1,'X',1,1,199,1083788,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 64, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 64, \"small_tick_hit\": 99}}',22.1585,215262715,458385,NULL,'2023-12-23 02:05:24',1703297124,NULL),(1955479209,11628790,2,3057193,1,1,1,'X',1,1,144,1080563,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 288}}',22.1881,206537400,482880,NULL,'2022-04-19 00:48:16',1650329296,NULL),(1961241856,11628790,2,933105,0,1,1,'X',1,1,123,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 90}}',22.205,214037048,392088,NULL,'2023-09-04 09:03:40',1693818220,NULL),(1962074234,11628790,2,2037394,1,1,1,'X',1,1,153,1079919,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 26, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 26, \"small_tick_hit\": 183}}',22.2061,215207670,465152,NULL,'2023-12-17 19:59:22',1702843162,NULL),(1957825148,11628790,2,2989067,1,1,1,'X',1,1,71,1082075,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_tick_hit\": 6, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 6, \"small_tick_hit\": 132}}',22.212,209842706,144688,NULL,'2022-10-19 23:17:14',1666221434,NULL),(1962109988,11628790,2,1993064,1,1,1,'X',1,1,294,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 74, \"small_tick_hit\": 468}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 74, \"small_tick_hit\": 468}}',22.2668,215216600,1420711,NULL,'2023-12-18 17:02:09',1702918929,NULL),(1962113236,11628790,2,1762731,1,1,1,'X',1,1,92,1078417,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',22.2757,215184001,205238,NULL,'2023-12-16 00:18:31',1702685911,NULL),(1938022099,11628790,2,879476,1,1,1,'S',1,0.997468,207,963821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 2, \"small_tick_hit\": 187, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 2, \"small_tick_hit\": 188}}',22.2876,183537250,1086302,NULL,'2019-11-03 21:08:43',1572815323,NULL),(1962074358,11628790,2,1933251,1,1,1,'X',1,1,246,1085500,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 7, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 7, \"small_tick_hit\": 254}}',22.2949,215216415,1293439,NULL,'2023-12-18 16:48:30',1702918110,NULL),(1961169267,11628790,2,1442774,1,1,1,'XH',1,1,244,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',22.3243,214120605,1391032,NULL,'2023-09-10 18:48:13',1694371693,NULL),(2540908363,11628790,2,2998358,1,1,1,'X',1,1,55,1056000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 55, \"small_tick_hit\": 181}}',22.3426,216268689,72892,NULL,'2024-03-21 04:39:16',1710995956,NULL),(1962107075,11628790,2,1986055,1,1,1,'X',1,1,275,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 287}}',22.3471,215216700,1529491,NULL,'2023-12-18 17:10:20',1702919420,NULL),(1956076690,11628790,2,1494373,1,1,1,'XH',1,1,152,1208307,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 48, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 48, \"small_tick_hit\": 230}}',22.3501,207381379,287318,NULL,'2022-06-02 02:16:37',1654136197,NULL),(1932694108,11628790,2,1675831,1,1,1,'X',1,1,155,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 2, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 2, \"small_tick_hit\": 182}}',22.3803,176457498,673076,NULL,'2018-08-21 15:08:22',1534864102,NULL),(1962346881,11628790,2,4350013,1,1,1,'X',1,1,221,1077331,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 12, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 12, \"small_tick_hit\": 354}}',22.3885,215459318,1021627,NULL,'2024-01-07 20:23:52',1704659032,NULL),(1962181983,11628790,2,2098590,1,1,1,'X',1,1,211,1076687,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 18, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 18, \"small_tick_hit\": 310}}',22.4349,215314147,616207,NULL,'2023-12-27 14:56:43',1703689003,NULL),(2268981984,11628790,2,2018772,1,1,1,'X',1,1,66,1083365,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',22.5093,215731691,146924,NULL,'2024-01-31 22:16:51',1706739411,NULL),(2275314158,11628790,2,3633548,1,1,1,'X',1,1,166,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 166, \"small_tick_hit\": 129}}',22.5127,215744933,720330,NULL,'2024-02-02 05:05:21',1706850321,NULL),(2463927401,11628790,2,56119,1,1,1,'X',1,1,245,1082497,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 94, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 94, \"small_tick_hit\": 159}}',22.5297,216121806,821394,NULL,'2024-03-07 07:42:39',1709797359,NULL),(1962359286,11628790,2,4365350,1,1,1,'X',1,1,363,1078607,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 2, \"small_tick_hit\": 686}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 2, \"small_tick_hit\": 686}}',22.5324,215462716,1882299,NULL,'2024-01-08 03:03:12',1704682992,NULL),(1962329897,11628790,2,3696669,1,1,1,'XH',1,1,203,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 24, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 24, \"small_tick_hit\": 235}}',22.6041,215435770,605380,NULL,'2024-01-05 23:54:27',1704498867,NULL),(1938495578,11628790,2,2038991,1,1,1,'X',1,1,382,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 11, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 11, \"small_tick_hit\": 388}}',22.6071,184263665,2942130,NULL,'2019-12-22 00:40:15',1576975215,NULL),(1962372542,11628790,2,4379022,1,1,1,'X',1,1,574,1085911,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 129, \"small_tick_hit\": 704}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 129, \"small_tick_hit\": 704}}',22.6156,215462688,5254843,NULL,'2024-01-08 02:59:20',1704682760,NULL),(1961265519,11628790,2,4236178,1,1,1,'X',1,1,236,1076684,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 7, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 7, \"small_tick_hit\": 245}}',22.6252,214129565,1173081,NULL,'2023-09-11 15:39:54',1694446794,NULL),(2256550642,11628790,2,1639212,1,1,1,'S',1,0.997118,120,1192460,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 120, \"small_tick_hit\": 227}}',22.6403,215701109,389975,NULL,'2024-01-29 03:34:48',1706499288,NULL),(1961173116,11628790,2,1640288,1,1,1,'X',1,1,312,1089801,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 87, \"small_tick_hit\": 486}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 87, \"small_tick_hit\": 486}}',22.6444,214121145,1076550,NULL,'2023-09-10 19:39:19',1694374759,NULL),(1962130324,11628790,2,1815245,1,1,1,'X',1,1,234,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 9, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 9, \"small_tick_hit\": 331}}',22.6512,215216656,1125809,NULL,'2023-12-18 17:06:45',1702919205,NULL),(1962446335,11628790,2,3753465,1,1,1,'X',1,1,224,1082061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 6, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 6, \"small_tick_hit\": 381}}',22.653,215553615,1090165,NULL,'2024-01-16 10:56:32',1705402592,NULL),(1932174092,11628790,2,713818,0,1,1,'S',1,0.993333,140,733780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 393, \"large_tick_hit\": 22, \"small_tick_hit\": 330, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 22, \"small_tick_hit\": 331}}',22.6758,175647641,1183000,NULL,'2018-07-15 16:54:47',1531673687,NULL),(1962120340,11628790,2,1784841,1,1,1,'X',1,1,333,1084632,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 17, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 17, \"small_tick_hit\": 373}}',22.6861,215207507,2281083,NULL,'2023-12-17 19:47:36',1702842456,NULL),(1956347389,11628790,2,1241725,1,1,1,'X',1,1,68,1081000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 121}}',22.6903,207718566,170142,NULL,'2022-06-18 20:26:39',1655583999,NULL),(1962139621,11628790,2,1832048,1,1,1,'XH',1,1,213,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 49, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 49, \"small_tick_hit\": 301}}',22.7032,215208144,571473,NULL,'2023-12-17 20:39:18',1702845558,NULL),(1933467671,11628790,2,407544,0,1,1,'S',1,0.980033,118,605238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 423, \"small_tick_hit\": 166, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 432, \"small_tick_hit\": 169}}',22.7631,177650459,904980,NULL,'2018-10-28 23:03:52',1540767832,NULL),(1961703105,11628790,2,318536,0,1,1,'X',1,1,119,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 132}}',22.8826,214644946,363200,NULL,'2023-10-28 01:47:09',1698457629,NULL),(1962147209,11628790,2,1359547,1,1,1,'X',1,1,257,1077977,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 58, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 58, \"small_tick_hit\": 340}}',22.9215,215216678,761474,NULL,'2023-12-18 17:08:30',1702919310,NULL),(1961630918,11628790,2,1391730,1,1,1,'XH',1,1,120,1207346,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 36, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 36, \"small_tick_hit\": 159}}',22.94,214589596,264885,NULL,'2023-10-23 02:54:32',1698029672,NULL),(2270196477,11628790,2,1574310,1,1,1,'X',1,1,227,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 227, \"small_tick_hit\": 145}}',22.9519,215734346,1298750,NULL,'2024-02-01 04:56:50',1706763410,NULL),(1962107027,11628790,2,1985364,1,1,1,'X',1,1,235,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 25, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 25, \"small_tick_hit\": 144}}',22.957,215216761,1041977,NULL,'2023-12-18 17:15:41',1702919741,NULL),(1962102142,11628790,2,2315132,1,1,1,'XH',1,1,123,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 6, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 6, \"small_tick_hit\": 138}}',22.9817,215184046,355209,NULL,'2023-12-16 00:23:34',1702686214,NULL),(2256553132,11628790,2,3804572,1,1,1,'X',1,1,301,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 11, \"small_tick_hit\": 426}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 11, \"small_tick_hit\": 426}}',23.0031,215701310,2263408,NULL,'2024-01-29 04:05:23',1706501123,NULL),(1956375389,11628790,2,1317709,1,1,1,'A',1,0.972265,115,595485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 409, \"large_tick_hit\": 3, \"small_tick_hit\": 219, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 3, \"small_tick_hit\": 226}}',23.0056,207716419,983330,NULL,'2022-06-18 18:29:44',1655576984,NULL),(2256487315,11628790,2,4461902,1,1,1,'XH',1,1,194,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 24, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 24, \"small_tick_hit\": 192}}',23.0204,215694348,800034,NULL,'2024-01-28 16:33:05',1706459585,NULL),(1932953774,11628790,2,1383389,1,1,1,'C',1,0.88,56,366170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 137, \"small_tick_hit\": 17, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 21}}',23.0539,176730629,162470,NULL,'2018-09-03 13:09:07',1535980147,NULL),(1962084546,11628790,2,1960283,1,1,1,'X',1,1,247,1078405,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 28, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 28, \"small_tick_hit\": 220}}',23.0722,215216723,1177225,NULL,'2023-12-18 17:12:06',1702919526,NULL),(1955304512,11628790,2,1494387,1,1,1,'X',1,1,177,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 34, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 34, \"small_tick_hit\": 212}}',23.0985,206426832,522064,NULL,'2022-04-14 00:01:59',1649894519,NULL),(2275304994,11628790,2,2110032,1,1,1,'X',1,1,159,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 159, \"small_tick_hit\": 129}}',23.1018,215744916,652034,NULL,'2024-02-02 05:01:52',1706850112,NULL),(1961547894,11628790,2,2925890,1,1,1,'X',1,1,99,1081212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 82}}',23.105,214589570,316794,NULL,'2023-10-23 02:51:02',1698029462,NULL),(1956339910,11628790,2,1219623,0,1,1,'A',1,0.97931,34,1070379,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"small_tick_hit\": 108, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 34, \"small_tick_hit\": 111}}',23.1127,207718520,53453,NULL,'2022-06-18 20:24:36',1655583876,NULL),(1961546593,11628790,2,2231839,1,1,1,'XH',1,1,98,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 136}}',23.1344,214589659,225658,NULL,'2023-10-23 03:03:48',1698030228,NULL),(1932856264,11628790,2,1592913,1,1,1,'X',1,1,167,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 28}}',23.1941,176794323,707740,NULL,'2018-09-07 10:56:17',1536317777,NULL),(1933022345,11628790,2,36657,0,1,1,'X',1,1,97,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 6, \"small_tick_hit\": 32}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 6, \"small_tick_hit\": 32}}',23.2286,176942798,253500,NULL,'2018-09-15 19:18:49',1537039129,NULL),(1932590001,11628790,2,1474949,0,1,1,'S',1,0.997264,196,821840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 415, \"large_tick_hit\": 7, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 7, \"small_tick_hit\": 307}}',23.2332,176442303,1701290,NULL,'2018-08-20 19:43:59',1534794239,NULL),(1938631049,11628790,2,1850901,1,1,1,'A',1,0.979058,134,617451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 424, \"large_tick_hit\": 70, \"small_tick_hit\": 254, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 70, \"small_tick_hit\": 259}}',23.3545,184308015,923540,NULL,'2019-12-24 15:20:05',1577200805,NULL),(1932511822,11628790,2,192325,1,1,1,'XH',1,1,155,1079705,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 45, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 45, \"small_tick_hit\": 91}}',23.3702,176268295,421433,NULL,'2018-08-12 16:28:14',1534091294,NULL),(1938550507,11628790,2,1893461,1,1,1,'C',1,0.895238,76,537509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 131, \"large_tick_hit\": 2, \"small_tick_hit\": 55, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 2, \"small_tick_hit\": 64}}',23.4054,184136468,247070,NULL,'2019-12-13 21:14:51',1576271691,NULL),(1961239419,11628790,2,133542,1,1,1,'XH',1,1,184,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 184, \"small_tick_hit\": 413}}',23.4367,214138797,811262,NULL,'2023-09-12 12:50:19',1694523019,NULL),(2540931425,11628790,2,359399,1,1,1,'X',1,1,401,1086364,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 202, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 202, \"small_tick_hit\": 304}}',23.4884,216268732,1214816,NULL,'2024-03-21 04:48:56',1710996536,NULL),(1931770400,11628790,2,821810,0,1,1,'X',1,1,342,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 30, \"small_tick_hit\": 470}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 30, \"small_tick_hit\": 470}}',23.5183,175130215,2006848,NULL,'2018-06-21 12:12:26',1529583146,NULL),(1938482307,11628790,2,2112903,1,1,1,'S',1,0.994975,188,786777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 454, \"large_tick_hit\": 1, \"small_tick_hit\": 337, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 1, \"small_tick_hit\": 338}}',23.5456,184148840,1798310,NULL,'2019-12-14 15:23:56',1576337036,NULL),(1961814613,11628790,2,1165566,1,1,1,'X',1,1,129,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 129, \"small_tick_hit\": 137}}',23.563,214810823,367730,NULL,'2023-11-11 20:26:30',1699734390,NULL),(1962143199,11628790,2,4228382,1,1,1,'X',1,1,195,1079482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 195, \"small_tick_hit\": 174}}',23.5726,215183778,836977,NULL,'2023-12-15 23:51:01',1702684261,NULL),(2275275344,11628790,2,2235543,1,1,1,'X',1,1,146,1083788,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 4, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 4, \"small_tick_hit\": 193}}',23.5824,215744851,625549,NULL,'2024-02-02 04:50:50',1706849450,NULL),(1962087655,11628790,2,2065547,1,1,1,'X',1,1,132,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 166}}',23.6001,215216291,449980,NULL,'2023-12-18 16:36:10',1702917370,NULL),(1931832486,11628790,2,24020,1,1,1,'S',1,0.996055,331,239621,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"small_tick_hit\": 174, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 176}}',23.6221,175346686,752460,NULL,'2018-07-01 16:00:28',1530460828,NULL),(1931686666,11628790,2,884464,1,1,1,'S',1,0.991477,186,734556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 282, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 4, \"small_tick_hit\": 283}}',23.6253,175162791,1357328,NULL,'2018-06-23 00:03:33',1529712213,NULL),(1962052289,11628790,2,1879793,1,1,1,'X',1,1,287,1078404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 61, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 61, \"small_tick_hit\": 380}}',23.6349,215216794,1375260,NULL,'2023-12-18 17:18:15',1702919895,NULL),(1961166557,11628790,2,4009981,1,1,1,'XH',1,1,164,1211195,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 40, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 40, \"small_tick_hit\": 230}}',23.8012,214134926,384434,NULL,'2023-09-12 01:38:48',1694482728,NULL),(2256555055,11628790,2,78204,1,1,1,'X',1,1,210,1080341,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 1, \"small_tick_hit\": 571}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 1, \"small_tick_hit\": 571}}',23.8445,215701485,968988,NULL,'2024-01-29 04:30:24',1706502624,NULL),(1932833074,11628790,2,2041,1,1,1,'S',1,0.997355,214,970672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 8, \"small_tick_hit\": 163, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 8, \"small_tick_hit\": 164}}',23.8598,176733741,1159970,NULL,'2018-09-03 16:22:25',1535991745,NULL),(1931558359,11628790,2,407788,1,1,1,'A',1,0.970588,91,308722,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 170, \"small_tick_hit\": 61, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 63}}',23.8772,175029795,230930,NULL,'2018-06-16 17:04:21',1529168661,NULL),(1962088903,11628790,2,1966606,1,1,1,'X',1,1,241,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"small_tick_hit\": 437}, \"maximum_statistics\": {\"great\": 241, \"small_tick_hit\": 437}}',23.912,215216167,1468710,NULL,'2023-12-18 16:26:31',1702916791,NULL),(1958337952,11628790,2,3272636,1,1,1,'X',1,1,145,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 4, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 4, \"small_tick_hit\": 96}}',23.921,210409293,510892,NULL,'2022-11-26 23:37:10',1669505830,NULL),(2049220734,11628790,2,3941232,1,1,1,'X',1,1,298,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 4, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 4, \"small_tick_hit\": 243}}',23.9568,215570563,1852510,NULL,'2024-01-17 20:56:05',1705524965,NULL),(1960371872,11628790,2,4155510,1,1,1,'X',1,1,81,1076913,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 81, \"small_tick_hit\": 157}}',24.0052,212982143,162043,NULL,'2023-06-10 22:45:49',1686437149,NULL),(2270167285,11628790,2,3968042,1,1,1,'X',1,1,226,960864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 6, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 6, \"small_tick_hit\": 330}}',24.0415,215734267,979152,NULL,'2024-02-01 04:45:46',1706762746,NULL),(1962076215,11628790,2,1938398,1,1,1,'X',1,1,248,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 357}}',24.0599,215216242,1586858,NULL,'2023-12-18 16:32:39',1702917159,NULL),(1962115621,11628790,2,1997313,1,1,1,'X',1,1,264,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 11, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 11, \"small_tick_hit\": 329}}',24.1061,215216283,1716934,NULL,'2023-12-18 16:35:30',1702917330,NULL),(2256556292,11628790,2,2182448,1,1,1,'X',1,1,261,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 4, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 4, \"small_tick_hit\": 341}}',24.2035,215701581,1415136,NULL,'2024-01-29 04:45:32',1706503532,NULL),(1931242913,11628790,2,1372407,1,1,1,'S',1,0.997406,381,958997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 5, \"small_tick_hit\": 388, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 5, \"small_tick_hit\": 390}}',24.2192,174463825,3550860,NULL,'2018-05-21 22:58:19',1526943499,NULL),(1962062338,11628790,2,2202401,1,1,1,'X',1,1,370,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 1, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 1, \"small_tick_hit\": 290}}',24.2494,215216137,3366180,NULL,'2023-12-18 16:23:09',1702916589,NULL),(1938631570,11628790,2,1851366,1,1,1,'A',1,0.962372,179,572953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 491, \"large_tick_hit\": 15, \"small_tick_hit\": 338, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 15, \"small_tick_hit\": 344}}',24.2502,184317478,1174228,NULL,'2019-12-25 04:33:21',1577248401,NULL),(2270202494,11628790,2,1658600,1,1,1,'X',1,1,126,1079274,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 1, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 1, \"small_tick_hit\": 170}}',24.2931,215734359,367661,NULL,'2024-02-01 04:59:06',1706763546,NULL),(1962091716,11628790,2,1546561,1,1,1,'X',1,1,168,1083360,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 42, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 42, \"small_tick_hit\": 102}}',24.31,215183965,505257,NULL,'2023-12-16 00:13:16',1702685596,NULL),(1962067562,11628790,2,1910541,1,1,1,'X',1,1,378,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 483}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 483}}',24.3117,215216221,3502078,NULL,'2023-12-18 16:30:54',1702917054,NULL),(1961148675,11628790,2,1388078,1,1,1,'XH',1,1,121,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 27, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 27, \"small_tick_hit\": 203}}',24.356,214037905,291234,NULL,'2023-09-04 10:57:04',1693825024,NULL),(1937518816,11628790,2,1428506,1,1,1,'S',1,0.996802,306,855450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 649, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 651, \"small_tick_hit\": 287}}',24.3791,182804655,4275736,NULL,'2019-09-13 22:26:09',1568413569,NULL),(1961596573,11628790,2,1269354,1,1,1,'X',1,1,116,1077985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 116, \"small_tick_hit\": 88}}',24.3849,214589603,314222,NULL,'2023-10-23 02:55:38',1698029738,NULL),(1938684809,11628790,2,1409614,0,1,1,'SH',1,0.985455,128,836057,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 150, \"large_tick_hit\": 32, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 32, \"small_tick_hit\": 89}}',24.3873,184405962,434156,NULL,'2019-12-30 02:45:29',1577673929,NULL),(1961637892,11628790,2,1854077,1,1,1,'XH',1,1,83,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 22, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 22, \"small_tick_hit\": 99}}',24.4574,214589618,85196,NULL,'2023-10-23 02:58:35',1698029915,NULL),(1931212477,11628790,2,1521303,1,1,1,'S',1,0.997732,235,960443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 14, \"small_tick_hit\": 205, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 14, \"small_tick_hit\": 206}}',24.5467,174453440,1356026,NULL,'2018-05-21 12:32:32',1526905952,NULL),(1931696547,11628790,2,1621175,0,1,1,'A',1,0.971631,206,635386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 448, \"large_tick_hit\": 11, \"small_tick_hit\": 226, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 11, \"small_tick_hit\": 231}}',24.5958,175148453,1385424,NULL,'2018-06-22 10:10:16',1529662216,NULL),(1962371611,11628790,2,4019725,1,1,1,'XH',1,1,223,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 4, \"small_tick_hit\": 447}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 4, \"small_tick_hit\": 447}}',24.6065,215435854,804017,NULL,'2024-01-06 00:05:59',1704499559,NULL),(1931599515,11628790,2,935029,1,1,1,'A',1,0.976048,70,341604,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 99, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 103, \"small_tick_hit\": 64}}',24.7098,174970044,134820,NULL,'2018-06-13 21:12:58',1528924378,NULL),(1931989781,11628790,2,34736,1,1,1,'S',1,0.989556,141,679704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 364, \"small_tick_hit\": 15}, \"maximum_statistics\": {\"great\": 368, \"small_tick_hit\": 15}}',24.7546,175558782,1008726,NULL,'2018-07-11 16:22:15',1531326135,NULL),(1961596220,11628790,2,1269264,1,1,1,'X',1,1,130,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 74}}',24.7845,214589608,451428,NULL,'2023-10-23 02:56:34',1698029794,NULL),(1931876597,11628790,2,1401809,1,1,1,'A',1,0.943396,70,474135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 190, \"large_tick_hit\": 1, \"small_tick_hit\": 59, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 1, \"small_tick_hit\": 62}}',24.7965,175406437,230106,NULL,'2018-07-04 14:54:00',1530716040,NULL),(2540913129,11628790,2,2998359,1,1,1,'X',1,1,67,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 11, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 11, \"small_tick_hit\": 154}}',24.8218,216268698,83592,NULL,'2024-03-21 04:41:16',1710996076,NULL),(1961771807,11628790,2,4159567,1,1,1,'XH',1,1,90,1208068,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 90, \"small_tick_hit\": 73}}',24.8438,214715832,222126,NULL,'2023-11-03 05:27:41',1698989261,NULL),(1937361745,11628790,2,2044365,1,1,1,'S',1,0.990968,310,824511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 481, \"large_tick_hit\": 3, \"small_tick_hit\": 284, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 3, \"small_tick_hit\": 288}}',24.8501,182660886,2800256,NULL,'2019-09-03 10:52:56',1567507976,NULL),(1938612966,11628790,2,2223144,1,1,1,'A',1,0.956,46,420820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 170, \"small_tick_hit\": 69, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 70}}',24.8665,184341554,163578,NULL,'2019-12-26 15:56:58',1577375818,NULL),(2058453123,11628790,2,3932574,1,1,1,'X',1,1,146,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 7, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 7, \"small_tick_hit\": 98}}',24.9036,215570913,455262,NULL,'2024-01-17 21:31:48',1705527108,NULL),(1931864573,11628790,2,1388078,1,1,1,'SH',1,0.990741,117,1108638,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 93, \"large_tick_hit\": 27, \"small_tick_hit\": 201, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 27, \"small_tick_hit\": 203}}',24.9207,175298851,257034,NULL,'2018-06-29 13:00:08',1530277208,NULL),(1962398962,11628790,2,4412657,1,1,1,'XH',1,1,186,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 18, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 18, \"small_tick_hit\": 349}}',24.9271,215462648,774573,NULL,'2024-01-08 02:54:18',1704682458,NULL),(1938697682,11628790,2,1208935,1,1,1,'XH',1,1,74,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 5, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 5, \"small_tick_hit\": 111}}',24.9728,184333025,124694,NULL,'2019-12-26 03:00:57',1577329257,NULL),(2256553355,11628790,2,115406,1,1,1,'X',1,1,202,1087009,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 2, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 2, \"small_tick_hit\": 194}}',25.0056,215701333,925115,NULL,'2024-01-29 04:08:18',1706501298,NULL),(2275311668,11628790,2,726998,1,1,1,'XH',1,1,205,1206137,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 64, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 64, \"small_tick_hit\": 342}}',25.1895,215744929,500487,NULL,'2024-02-02 05:04:25',1706850265,NULL),(1962169637,11628790,2,218,1,1,1,'X',1,1,81,1078204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 7, \"small_tick_hit\": 48}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 7, \"small_tick_hit\": 48}}',25.259,215262637,188951,NULL,'2023-12-23 01:53:53',1703296433,NULL),(1956172415,11628790,2,2927959,1,1,1,'X',1,1,292,1077753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 221}}',25.3018,207697381,2371274,NULL,'2022-06-17 21:22:11',1655500931,NULL),(1931694976,11628790,2,1367259,1,1,1,'A',1,0.940199,98,293283,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 182, \"small_tick_hit\": 101, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 108}}',25.321,175289422,218810,NULL,'2018-06-29 00:34:44',1530232484,NULL),(1961149291,11628790,2,2868384,1,1,1,'X',1,1,616,1079667,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_tick_hit\": 103, \"small_tick_hit\": 766}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 103, \"small_tick_hit\": 766}}',25.3318,214121251,4299072,NULL,'2023-09-10 19:48:10',1694375290,NULL),(1931499318,11628790,2,683782,0,1,1,'X',1,1,149,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',25.3666,174866920,445348,NULL,'2018-06-09 11:38:16',1528544296,NULL),(1961790265,11628790,2,1639739,1,1,1,'X',1,1,138,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"small_tick_hit\": 67}, \"maximum_statistics\": {\"great\": 138, \"small_tick_hit\": 67}}',25.3904,214810965,502438,NULL,'2023-11-11 20:33:59',1699734839,NULL),(2275317806,11628790,2,3669097,1,1,1,'X',1,1,151,1083147,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 40, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 40, \"small_tick_hit\": 216}}',25.4444,215744946,415049,NULL,'2024-02-02 05:06:42',1706850402,NULL),(1962446294,11628790,2,4140094,1,1,1,'X',1,1,308,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 308, \"small_tick_hit\": 222}}',25.4856,215553540,1988343,NULL,'2024-01-16 10:46:50',1705402010,NULL),(1931281406,11628790,2,1059410,0,1,1,'S',1,0.986254,111,1010786,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 103, \"large_tick_hit\": 16, \"small_tick_hit\": 168, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 16, \"small_tick_hit\": 171}}',25.5114,174453394,254197,NULL,'2018-05-21 12:30:07',1526905807,NULL),(1961268195,11628790,2,4257877,1,1,1,'XH',1,1,252,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 252, \"small_tick_hit\": 268}}',25.5198,214120938,1495000,NULL,'2023-09-10 19:18:07',1694373487,NULL),(1938465630,11628790,2,2102291,1,1,1,'X',1,1,111,1078631,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 7, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 7, \"small_tick_hit\": 96}}',25.6104,184243131,279831,NULL,'2019-12-20 20:23:03',1576873383,NULL),(1956213100,11628790,2,3263178,1,1,1,'X',1,1,257,1085068,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 4, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 4, \"small_tick_hit\": 179}}',25.6105,207597150,1420826,NULL,'2022-06-12 18:08:02',1655057282,NULL),(2256484617,11628790,2,4437862,1,1,1,'X',1,1,337,1077934,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"small_tick_hit\": 428}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 428}}',25.6763,215694027,2430528,NULL,'2024-01-28 16:09:23',1706458163,NULL),(1961216970,11628790,2,416043,1,1,1,'XH',1,1,119,1327025,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_tick_hit\": 68, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 51, \"large_tick_hit\": 68, \"small_tick_hit\": 92}}',25.686,214036809,128216,NULL,'2023-09-04 08:24:39',1693815879,NULL),(1936060926,11628790,2,1789398,1,1,1,'XH',1,1,121,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 7, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 7, \"small_tick_hit\": 107}}',25.7195,180911912,322567,NULL,'2019-05-17 21:11:45',1558127505,NULL),(2256553958,11628790,2,2055892,1,1,1,'X',1,1,276,1078830,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 1, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 1, \"small_tick_hit\": 291}}',25.7389,215701395,2114810,NULL,'2024-01-29 04:16:04',1706501764,NULL),(1958375033,11628790,2,2795587,1,1,1,'X',1,1,345,1085920,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 4, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 4, \"small_tick_hit\": 344}}',25.7644,210437089,3304056,NULL,'2022-11-28 22:58:13',1669676293,NULL),(1938481984,11628790,2,2112901,1,1,1,'X',1,1,283,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 2, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',25.7651,184148799,1666169,NULL,'2019-12-14 15:21:14',1576336874,NULL),(1931737391,11628790,2,788788,1,1,1,'S',1,0.99095,87,797409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 121, \"large_tick_hit\": 1, \"small_tick_hit\": 97, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 1, \"small_tick_hit\": 98}}',25.7987,175198461,304630,NULL,'2018-06-24 14:40:23',1529851223,NULL),(2250267291,11628790,2,53774,1,1,1,'X',1,1,223,1084644,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 36, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 36, \"small_tick_hit\": 255}}',25.8265,215582424,964256,NULL,'2024-01-18 23:35:22',1705620922,NULL),(1962399360,11628790,2,4423834,1,1,1,'X',1,1,202,1079267,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 3, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 3, \"small_tick_hit\": 189}}',25.8386,215459337,889902,NULL,'2024-01-07 20:25:29',1704659129,NULL),(1961790696,11628790,2,1639740,1,1,1,'XH',1,1,98,1207104,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 97}}',25.9287,214810941,323866,NULL,'2023-11-11 20:32:57',1699734777,NULL),(1956098097,11628790,2,1219623,0,1,1,'X',1,1,34,1079498,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 34, \"small_tick_hit\": 111}}',25.9292,207397514,54583,NULL,'2022-06-02 22:00:18',1654207218,NULL),(1931680843,11628790,2,1442920,1,1,1,'A',1,0.952218,87,564677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 182, \"small_tick_hit\": 97, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 102}}',26.0111,175289405,295330,NULL,'2018-06-29 00:32:49',1530232369,NULL),(1931522276,11628790,2,1640553,0,1,1,'X',1,1,176,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 2, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 2, \"small_tick_hit\": 109}}',26.125,174850862,783234,NULL,'2018-06-08 18:25:34',1528482334,NULL),(1931809806,11628790,2,1522654,1,1,1,'A',1,0.949495,77,528042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 165, \"large_tick_hit\": 6, \"small_tick_hit\": 111, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 6, \"small_tick_hit\": 113}}',26.1572,175406392,207738,NULL,'2018-07-04 14:52:03',1530715923,NULL),(2524986563,11628790,2,3611351,1,1,1,'X',1,1,90,1076865,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_tick_hit\": 4, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 4, \"small_tick_hit\": 190}}',26.1691,216238165,212229,NULL,'2024-03-18 00:04:04',1710720244,NULL),(2564821571,11628790,2,2755760,1,1,1,'X',1,1,88,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 1, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 1, \"small_tick_hit\": 171}}',26.2263,216315305,175278,NULL,'2024-03-25 11:11:15',1711365075,NULL),(1937532176,11628790,2,1445261,1,1,1,'XH',1,1,64,1259944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 64, \"small_tick_hit\": 91}}',26.2368,182754199,136056,NULL,'2019-09-09 20:51:10',1568062270,NULL),(2255920874,11628790,2,2164960,1,1,1,'X',1,1,82,1078849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_tick_hit\": 6, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 6, \"small_tick_hit\": 126}}',26.2385,215676100,161986,NULL,'2024-01-27 08:19:07',1706343547,NULL),(1931482249,11628790,2,458638,0,1,1,'X',1,1,68,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 93}}',26.2394,174866980,148358,NULL,'2018-06-09 11:41:45',1528544505,NULL),(1943026258,11628790,2,2115605,1,1,1,'A',1,0.977819,119,641482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 299, \"large_tick_hit\": 59, \"small_tick_hit\": 171, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 59, \"small_tick_hit\": 176}}',26.2456,190121536,811918,NULL,'2020-08-19 16:04:21',1597853061,NULL),(1943188004,11628790,2,2036866,0,1,1,'S',1,0.99521,196,761729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 451, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',26.2761,190383464,1831224,NULL,'2020-08-29 17:42:37',1598722957,NULL),(1938705077,11628790,2,1572367,1,1,1,'S',1,0.981675,208,619072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 826, \"small_tick_hit\": 299, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 843, \"small_tick_hit\": 303}}',26.2762,184294675,2561886,NULL,'2019-12-23 20:38:35',1577133515,NULL),(1931915936,11628790,2,711120,1,1,1,'X',1,1,119,1079920,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 141}}',26.2937,175298907,339582,NULL,'2018-06-29 13:04:08',1530277448,NULL),(1956026214,11628790,2,3560941,1,1,1,'X',1,1,74,1078204,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 130}}',26.3327,207375922,144826,NULL,'2022-06-01 18:43:38',1654109018,NULL),(1931602382,11628790,2,1281645,1,1,1,'A',1,0.97193,97,640370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 204, \"small_tick_hit\": 73, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 77}}',26.3507,175015147,387266,NULL,'2018-06-16 02:13:30',1529115210,NULL),(1938584361,11628790,2,2098548,1,1,1,'A',1,0.963663,125,563921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 373, \"small_tick_hit\": 290, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 392, \"small_tick_hit\": 296}}',26.3594,184260388,641604,NULL,'2019-12-21 20:16:57',1576959417,NULL),(2270140189,11628790,2,4431874,1,1,1,'X',1,1,354,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 14, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 14, \"small_tick_hit\": 304}}',26.3943,215734181,2506285,NULL,'2024-02-01 04:35:22',1706762122,NULL),(2256486165,11628790,2,4450703,1,1,1,'X',1,1,270,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 18, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 18, \"small_tick_hit\": 366}}',26.4027,215694216,1397428,NULL,'2024-01-28 16:23:02',1706458982,NULL),(1931867724,11628790,2,1557375,1,1,1,'A',1,0.968912,58,531317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 130, \"small_tick_hit\": 57, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 58}}',26.4447,175299194,201058,NULL,'2018-06-29 13:20:30',1530278430,NULL),(1962446258,11628790,2,4041380,1,1,1,'X',1,1,267,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 4, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 4, \"small_tick_hit\": 273}}',26.4782,215553508,1502578,NULL,'2024-01-16 10:42:28',1705401748,NULL),(2275277713,11628790,2,3105773,1,1,1,'X',1,1,155,1080992,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 3, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 3, \"small_tick_hit\": 129}}',26.5051,215744856,535538,NULL,'2024-02-02 04:51:43',1706849503,NULL),(1961225011,11628790,2,1246373,1,1,1,'X',1,1,137,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 22, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 22, \"small_tick_hit\": 186}}',26.5432,214037912,354611,NULL,'2023-09-04 10:58:29',1693825109,NULL),(1956048003,11628790,2,1057482,1,1,1,'X',1,1,135,1076694,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 15, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 15, \"small_tick_hit\": 163}}',26.5882,207381478,376873,NULL,'2022-06-02 02:25:07',1654136707,NULL),(1961145828,11628790,2,1383390,1,1,1,'XH',1,1,95,1207586,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_tick_hit\": 5, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 5, \"small_tick_hit\": 122}}',26.6107,214121110,232523,NULL,'2023-09-10 19:36:24',1694374584,NULL),(1961259060,11628790,2,1360632,1,1,1,'XH',1,1,233,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 22, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 22, \"small_tick_hit\": 303}}',26.6145,214120823,1166541,NULL,'2023-09-10 19:06:49',1694372809,NULL),(1962171309,11628790,2,277,1,1,1,'X',1,1,101,1087878,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"small_tick_hit\": 31}, \"maximum_statistics\": {\"great\": 101, \"small_tick_hit\": 31}}',26.6769,215262552,295046,NULL,'2023-12-23 01:41:45',1703295705,NULL),(1932693127,11628790,2,1668056,1,1,1,'S',1,0.998718,253,884528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 390, \"large_tick_hit\": 28, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 28, \"small_tick_hit\": 361}}',26.8361,176444871,2186066,NULL,'2018-08-20 22:45:50',1534805150,NULL),(2270187458,11628790,2,2826913,1,1,1,'X',1,1,208,1079267,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 9, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 9, \"small_tick_hit\": 223}}',26.8433,215734326,1167115,NULL,'2024-02-01 04:53:28',1706763208,NULL),(1931256463,11628790,2,1155987,0,1,1,'S',1,0.985611,102,683160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 159, \"large_tick_hit\": 20, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 20, \"small_tick_hit\": 95}}',26.856,174454835,389226,NULL,'2018-05-21 13:53:56',1526910836,NULL),(1961249984,11628790,2,1312363,1,1,1,'XH',1,1,195,1207816,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 2, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 2, \"small_tick_hit\": 240}}',26.86,214037793,916625,NULL,'2023-09-04 10:40:24',1693824024,NULL),(1961184357,11628790,2,1492006,1,1,1,'XH',1,1,116,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 116, \"small_tick_hit\": 171}}',26.8886,214038062,431138,NULL,'2023-09-04 11:15:50',1693826150,NULL),(1931791378,11628790,2,1518159,1,1,1,'S',1,0.981538,218,483034,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 12, \"small_tick_hit\": 101, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 12, \"small_tick_hit\": 107}}',26.906,175239660,670498,NULL,'2018-06-26 14:18:34',1530022714,NULL),(1961873561,11628790,2,943403,1,1,1,'X',1,1,162,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 13, \"small_tick_hit\": 53}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 13, \"small_tick_hit\": 53}}',26.9278,214811071,679546,NULL,'2023-11-11 20:39:33',1699735173,NULL),(1938465769,11628790,2,2020602,1,1,1,'X',1,1,144,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 55}}',26.9292,184136348,557494,NULL,'2019-12-13 21:06:27',1576271187,NULL),(1937366319,11628790,2,1201303,1,1,1,'A',1,0.95858,45,427854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 142, \"small_tick_hit\": 20, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 21}}',27.0051,182653434,145524,NULL,'2019-09-02 19:01:35',1567450895,NULL),(1962446195,11628790,2,4344407,1,1,1,'X',1,1,171,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 19, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 19, \"small_tick_hit\": 170}}',27.0265,215553450,745534,NULL,'2024-01-16 10:31:59',1705401119,NULL),(1961255515,11628790,2,983897,1,1,1,'XH',1,1,134,1207342,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 15, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 15, \"small_tick_hit\": 153}}',27.0722,214037538,390215,NULL,'2023-09-04 10:10:35',1693822235,NULL),(1940991284,11628790,2,2276632,0,1,1,'S',1,0.986667,51,740039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 72, \"large_tick_hit\": 18, \"small_tick_hit\": 206, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 18, \"small_tick_hit\": 209}}',27.0736,187460533,130776,NULL,'2020-05-17 22:30:01',1589754601,NULL),(1958336443,11628790,2,1991725,1,1,1,'X',1,1,128,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 4, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 4, \"small_tick_hit\": 95}}',27.0891,210409343,447711,NULL,'2022-11-26 23:41:23',1669506083,NULL),(1961185481,11628790,2,1657681,1,1,1,'X',1,1,498,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 25, \"small_tick_hit\": 473}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 25, \"small_tick_hit\": 473}}',27.0933,214121335,6581987,NULL,'2023-09-10 19:56:58',1694375818,NULL),(1936337930,11628790,2,1588684,1,1,1,'S',1,0.998742,402,966028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 25, \"small_tick_hit\": 392, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 25, \"small_tick_hit\": 393}}',27.1068,181338674,3791384,NULL,'2019-06-12 20:30:17',1560371417,NULL),(1938590178,11628790,2,2226976,1,1,1,'S',1,0.998696,303,1074635,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 6, \"small_tick_hit\": 463, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 6, \"small_tick_hit\": 464}}',27.1123,184153154,1886211,NULL,'2019-12-14 20:29:43',1576355383,NULL),(1932630530,11628790,2,1413789,1,1,1,'X',1,1,231,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 231, \"small_tick_hit\": 240}}',27.1144,176362999,1363280,NULL,'2018-08-17 04:54:06',1534481646,NULL),(2270178526,11628790,2,833803,1,1,1,'X',1,1,66,1080140,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 3, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 3, \"small_tick_hit\": 115}}',27.1363,215734301,128760,NULL,'2024-02-01 04:50:08',1706763008,NULL),(1956220388,11628790,2,290047,1,1,1,'S',1,0.998561,330,959447,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"small_tick_hit\": 364, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 330, \"small_tick_hit\": 365}}',27.1545,207597788,2692528,NULL,'2022-06-12 18:41:49',1655059309,NULL),(1956347534,11628790,2,1241727,0,1,1,'X',1,1,74,1060006,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"small_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 65}}',27.1681,207718541,177427,NULL,'2022-06-18 20:25:30',1655583930,NULL),(1931604878,11628790,2,939749,0,1,1,'S',1,0.995918,138,958433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"small_tick_hit\": 106, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 138, \"small_tick_hit\": 107}}',27.1837,174970357,489628,NULL,'2018-06-13 21:34:21',1528925661,NULL),(1931540175,11628790,2,979199,1,1,1,'S',1,0.998532,730,975750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 724, \"large_tick_hit\": 6, \"small_tick_hit\": 630, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 6, \"small_tick_hit\": 632}}',27.2119,174867668,12998144,NULL,'2018-06-09 12:18:33',1528546713,NULL),(1962327205,11628790,2,3406398,1,1,1,'X',1,1,351,1076888,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 3, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 3, \"small_tick_hit\": 292}}',27.245,215493437,2566862,NULL,'2024-01-11 00:43:51',1704933831,NULL),(1961197108,11628790,2,1153285,1,1,1,'XH',1,1,100,1210717,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 4, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',27.2492,214041874,273011,NULL,'2023-09-04 16:20:34',1693844434,NULL),(1961245158,11628790,2,1291406,1,1,1,'X',1,1,104,1076698,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 24, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 24, \"small_tick_hit\": 120}}',27.2526,214123609,199162,NULL,'2023-09-11 00:42:01',1694392921,NULL),(1961248431,11628790,2,4197223,1,1,1,'X',1,1,345,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 7, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 7, \"small_tick_hit\": 308}}',27.2976,214129959,2869596,NULL,'2023-09-11 16:18:21',1694449101,NULL),(1931629820,11628790,2,519080,0,1,1,'S',1,0.983607,195,646730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 560, \"small_tick_hit\": 340, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 573, \"small_tick_hit\": 342}}',27.3075,175024051,1807420,NULL,'2018-06-16 12:31:46',1529152306,NULL),(1958772196,11628790,2,59572,1,1,1,'X',1,1,97,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 97, \"small_tick_hit\": 76}}',27.3305,210895044,264140,NULL,'2023-01-01 01:16:24',1672535784,NULL),(1961922816,11628790,2,2953332,1,1,1,'XH',1,1,218,1207813,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"small_tick_hit\": 489}, \"maximum_statistics\": {\"great\": 218, \"small_tick_hit\": 489}}',27.4704,215028966,792238,NULL,'2023-12-01 20:26:50',1701462410,NULL),(1962174477,11628790,2,1253,1,1,1,'X',1,1,112,1078632,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 25, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 25, \"small_tick_hit\": 82}}',27.5122,215262665,225233,NULL,'2023-12-23 01:57:29',1703296649,NULL),(1955317081,11628790,2,1220325,0,1,1,'X',1,1,82,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',27.5357,206426770,147414,NULL,'2022-04-13 23:57:09',1649894229,NULL),(1962158504,11628790,2,4254592,1,1,1,'XH',1,1,95,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 95, \"small_tick_hit\": 161}}',27.541,215184033,227451,NULL,'2023-12-16 00:22:25',1702686145,NULL),(1961770811,11628790,2,4159566,1,1,1,'XH',1,1,144,1077982,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 70}}',27.5633,214715859,603957,NULL,'2023-11-03 05:33:54',1698989634,NULL),(1932184138,11628790,2,1677118,1,1,1,'A',1,0.967807,152,606554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 325, \"large_tick_hit\": 11, \"small_tick_hit\": 145, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 11, \"small_tick_hit\": 147}}',27.5698,175648076,800450,NULL,'2018-07-15 17:17:41',1531675061,NULL),(1938543538,11628790,2,2150738,1,1,1,'S',1,0.995516,128,1073254,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 2, \"small_tick_hit\": 94, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 2, \"small_tick_hit\": 95}}',27.6048,184123342,455735,NULL,'2019-12-12 23:53:40',1576194820,NULL),(1961150606,11628790,2,3968733,1,1,1,'X',1,1,415,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 6, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 6, \"small_tick_hit\": 319}}',27.6422,214122482,4228666,NULL,'2023-09-10 22:05:10',1694383510,NULL),(1962067034,11628790,2,32021,1,1,1,'X',1,1,143,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 4, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 4, \"small_tick_hit\": 98}}',27.6833,215150340,667020,NULL,'2023-12-12 22:00:03',1702418403,NULL),(1931260625,11628790,2,688710,0,1,1,'S',1,0.994644,826,966489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 759, \"large_tick_hit\": 67, \"small_tick_hit\": 1031, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 67, \"small_tick_hit\": 1041}}',27.7978,174453234,11660094,NULL,'2018-05-21 12:19:52',1526905192,NULL),(1961151306,11628790,2,222262,1,1,1,'X',1,1,322,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 98, \"small_tick_hit\": 563}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 98, \"small_tick_hit\": 563}}',27.84,214121373,1542548,NULL,'2023-09-10 20:00:24',1694376024,NULL),(2285409112,11628790,2,4444533,1,1,1,'X',1,1,93,1081858,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 4, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 4, \"small_tick_hit\": 116}}',27.881,215764958,227871,NULL,'2024-02-03 22:20:53',1706998853,NULL),(1932695368,11628790,2,1690901,1,1,1,'X',1,1,162,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 121}}',27.9488,176382345,742162,NULL,'2018-08-18 03:04:17',1534561457,NULL),(2256556633,11628790,2,3293751,1,1,1,'X',1,1,286,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 286, \"small_tick_hit\": 273}}',27.9759,215701611,2094890,NULL,'2024-01-29 04:49:17',1706503757,NULL),(1938554008,11628790,2,2159062,1,1,1,'S',1,0.997722,311,960317,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 452, \"large_tick_hit\": 11, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 11, \"small_tick_hit\": 413}}',28.004,184138594,2970212,NULL,'2019-12-14 00:36:12',1576283772,NULL),(1937335518,11628790,2,1329034,0,1,1,'X',1,1,252,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 15, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 15, \"small_tick_hit\": 284}}',28.0047,182653498,1161260,NULL,'2019-09-02 19:06:08',1567451168,NULL),(1931751729,11628790,2,939749,0,1,1,'A',1,0.97551,128,1004074,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 136, \"small_tick_hit\": 103, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 138, \"small_tick_hit\": 107}}',28.0429,175239458,472707,NULL,'2018-06-26 14:06:35',1530021995,NULL),(1961637603,11628790,2,1854047,1,1,1,'X',1,1,134,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 54, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 54, \"small_tick_hit\": 77}}',28.0771,214589626,215926,NULL,'2023-10-23 02:59:15',1698029955,NULL),(1938714448,11628790,2,2042446,1,1,1,'S',1,0.983444,167,649521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 550, \"large_tick_hit\": 2, \"small_tick_hit\": 339, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 2, \"small_tick_hit\": 343}}',28.1136,184315244,1649326,NULL,'2019-12-24 23:59:16',1577231956,NULL),(1931810377,11628790,2,724341,1,1,1,'S',1,0.998145,304,970030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 6, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 6, \"small_tick_hit\": 235}}',28.1218,175345600,2283604,NULL,'2018-07-01 15:03:23',1530457403,NULL),(1938554707,11628790,2,1574312,1,1,1,'A',1,0.974155,197,631297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 425, \"small_tick_hit\": 65, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 436, \"small_tick_hit\": 67}}',28.1701,184260499,1350182,NULL,'2019-12-21 20:24:29',1576959869,NULL),(1962304205,11628790,2,2712573,1,1,1,'X',1,1,242,1078833,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 2, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',28.204,215516690,1640267,NULL,'2024-01-13 05:08:54',1705122534,NULL),(1932287966,11628790,2,983692,0,1,1,'A',1,0.95356,104,577811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 210, \"large_tick_hit\": 1, \"small_tick_hit\": 97, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',28.2212,175850600,364838,NULL,'2018-07-24 16:26:15',1532449575,NULL),(1932618124,11628790,2,1622327,1,1,1,'S',1,0.985981,158,686313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 408, \"large_tick_hit\": 7, \"small_tick_hit\": 218, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 7, \"small_tick_hit\": 221}}',28.2642,176362953,1272216,NULL,'2018-08-17 04:48:44',1534481324,NULL),(1956289874,11628790,2,3465605,1,1,1,'X',1,1,456,1082684,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 5, \"small_tick_hit\": 427}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 5, \"small_tick_hit\": 427}}',28.3441,207721450,5691711,NULL,'2022-06-18 23:16:06',1655594166,NULL),(1962065066,11628790,2,2209231,1,1,1,'X',1,1,190,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 190, \"small_tick_hit\": 140}}',28.371,215150519,1013410,NULL,'2023-12-12 22:18:40',1702419520,NULL),(1956925729,11628790,2,3252310,1,1,1,'X',1,1,287,964032,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 60, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 60, \"small_tick_hit\": 388}}',28.3842,208576525,1259020,NULL,'2022-08-03 05:37:22',1659505042,NULL),(2540941050,11628790,2,418041,0,1,1,'X',1,1,151,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 3, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 3, \"small_tick_hit\": 100}}',28.3859,216268753,567412,NULL,'2024-03-21 04:53:00',1710996780,NULL),(1962127675,11628790,2,1811192,1,1,1,'X',1,1,106,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 106, \"small_tick_hit\": 98}}',28.4308,215150508,326260,NULL,'2023-12-12 22:17:41',1702419461,NULL),(1961147040,11628790,2,1384440,1,1,1,'X',1,1,156,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 9, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 9, \"small_tick_hit\": 185}}',28.4607,214037938,504491,NULL,'2023-09-04 11:01:00',1693825260,NULL),(1962206229,11628790,2,3961566,1,1,1,'X',1,1,108,1077126,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 10, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 10, \"small_tick_hit\": 164}}',28.4838,215335759,243332,NULL,'2023-12-29 02:24:21',1703816661,NULL),(1931795360,11628790,2,1610420,1,1,1,'X',1,1,167,1085938,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 18, \"small_tick_hit\": 401}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 18, \"small_tick_hit\": 401}}',28.5294,175128751,587140,NULL,'2018-06-21 10:34:09',1529577249,NULL),(1961225820,11628790,2,1249413,1,1,1,'X',1,1,292,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 8, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 8, \"small_tick_hit\": 275}}',28.5429,214121414,2327987,NULL,'2023-09-10 20:03:58',1694376238,NULL),(1933488748,11628790,2,801086,1,1,1,'S',1,0.992459,244,786957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 387, \"large_tick_hit\": 4, \"small_tick_hit\": 267, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',28.5927,177650399,1758706,NULL,'2018-10-28 22:58:20',1540767500,NULL),(1932923707,11628790,2,1720802,1,1,1,'S',1,0.982979,229,715954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 611, \"small_tick_hit\": 313, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 618, \"small_tick_hit\": 322}}',28.6089,176722201,2218366,NULL,'2018-09-02 23:20:13',1535930413,NULL),(2048707594,11628790,2,4283293,1,1,1,'X',1,1,213,1079482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 7, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 7, \"small_tick_hit\": 152}}',28.6114,215570541,1254934,NULL,'2024-01-17 20:53:47',1705524827,NULL),(1962292432,11628790,2,4295322,1,1,1,'X',1,1,126,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 5, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 5, \"small_tick_hit\": 203}}',28.6396,215335797,352318,NULL,'2023-12-29 02:29:02',1703816942,NULL),(1957932074,11628790,2,3667208,1,1,1,'X',1,1,281,1077109,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 254}}',28.7185,209842269,1671505,NULL,'2022-10-19 22:20:34',1666218034,NULL),(1938698651,11628790,2,1897912,0,1,1,'A',1,0.946188,35,633823,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 79, \"small_tick_hit\": 132, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 140}}',28.7384,184314987,61141,NULL,'2019-12-24 23:41:53',1577230913,NULL),(1932629402,11628790,2,1153238,0,1,1,'A',1,0.974576,56,540439,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 155, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 75}}',28.7531,176462621,217555,NULL,'2018-08-21 20:10:20',1534882220,NULL),(1961668791,11628790,2,1905557,1,1,1,'X',1,1,73,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 98}}',28.7638,214644835,179668,NULL,'2023-10-28 01:30:27',1698456627,NULL),(1962324126,11628790,2,3688449,1,1,1,'X',1,1,297,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 1, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 1, \"small_tick_hit\": 229}}',28.8124,215459365,2427136,NULL,'2024-01-07 20:27:14',1704659234,NULL),(1932620225,11628790,2,1623206,0,1,1,'S',1,0.998573,293,886578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 444, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 256}}',28.8182,176447105,2732388,NULL,'2018-08-21 02:00:21',1534816821,NULL),(1962169027,11628790,2,133,1,1,1,'X',1,1,110,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 4, \"small_tick_hit\": 30}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 4, \"small_tick_hit\": 30}}',28.8197,215262702,256630,NULL,'2023-12-23 02:02:49',1703296969,NULL),(1962152887,11628790,2,2507692,1,1,1,'X',1,1,191,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 1, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 1, \"small_tick_hit\": 268}}',28.8613,215150527,1021402,NULL,'2023-12-12 22:19:48',1702419588,NULL),(2270209321,11628790,2,3919941,1,1,1,'X',1,1,68,1081430,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 75}}',28.943,215734376,171882,NULL,'2024-02-01 05:01:41',1706763701,NULL),(1931786601,11628790,2,59962,1,1,1,'X',1,1,148,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 55}}',28.9749,175154427,564898,NULL,'2018-06-22 15:40:42',1529682042,NULL),(1958728221,11628790,2,2238431,1,1,1,'X',1,1,283,1077113,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 47, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 47, \"small_tick_hit\": 344}}',29.0295,210916667,1447068,NULL,'2023-01-02 17:00:59',1672678859,NULL),(1962112484,11628790,2,2350601,1,1,1,'X',1,1,260,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 18, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 18, \"small_tick_hit\": 262}}',29.0485,215150423,1699005,NULL,'2023-12-12 22:08:27',1702418907,NULL),(1938463603,11628790,2,2236499,1,1,1,'SH',1,0.984456,90,1136259,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 6, \"small_tick_hit\": 100, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 6, \"small_tick_hit\": 103}}',29.0751,184012386,200176,NULL,'2019-12-05 11:39:52',1575545992,NULL),(1938676700,11628790,2,974142,1,1,1,'S',1,0.993501,240,738804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 828, \"large_tick_hit\": 5, \"small_tick_hit\": 390, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 835, \"large_tick_hit\": 5, \"small_tick_hit\": 391}}',29.0823,184402379,3549012,NULL,'2019-12-29 22:02:27',1577656947,NULL),(1962051758,11628790,2,1877636,1,1,1,'X',1,1,142,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 4, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 4, \"small_tick_hit\": 213}}',29.113,215150473,556305,NULL,'2023-12-12 22:13:35',1702419215,NULL),(1961210674,11628790,2,2340213,1,1,1,'X',1,1,310,1087216,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 29, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 29, \"small_tick_hit\": 341}}',29.1174,214129617,1890230,NULL,'2023-09-11 15:44:42',1694447082,NULL),(1961184288,11628790,2,42882,1,1,1,'XH',1,1,251,1207823,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 117, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 117, \"small_tick_hit\": 164}}',29.1297,214129582,590953,NULL,'2023-09-11 15:41:42',1694446902,NULL),(2256486452,11628790,2,4450700,1,1,1,'X',1,1,389,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 408}}',29.1458,215694243,3427028,NULL,'2024-01-28 16:25:43',1706459143,NULL),(1962139700,11628790,2,2451879,1,1,1,'X',1,1,172,1079056,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 11, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 11, \"small_tick_hit\": 258}}',29.1654,215150503,621346,NULL,'2023-12-12 22:16:52',1702419412,NULL),(1961175562,11628790,2,757657,1,1,1,'X',1,1,286,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 2, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 2, \"small_tick_hit\": 303}}',29.2081,214121440,1704763,NULL,'2023-09-10 20:06:41',1694376401,NULL),(1962101652,11628790,2,1720951,1,1,1,'X',1,1,196,1076902,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 1, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 1, \"small_tick_hit\": 247}}',29.2543,215150487,1083368,NULL,'2023-12-12 22:15:22',1702419322,NULL),(1962057397,11628790,2,2183819,1,1,1,'X',1,1,180,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 145}}',29.2747,215150435,911815,NULL,'2023-12-12 22:09:32',1702418972,NULL),(1962399485,11628790,2,4426899,1,1,1,'X',1,1,669,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"large_tick_hit\": 144, \"small_tick_hit\": 791}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 144, \"small_tick_hit\": 791}}',29.4037,215493416,7288782,NULL,'2024-01-11 00:40:54',1704933654,NULL),(1961255824,11628790,2,1332246,1,1,1,'X',1,1,221,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 3, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 3, \"small_tick_hit\": 202}}',29.4306,214037843,1230020,NULL,'2023-09-04 10:47:36',1693824456,NULL),(2256475333,11628790,2,163890,0,1,1,'X',1,1,95,1077127,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',29.4724,215693019,191128,NULL,'2024-01-28 14:47:50',1706453270,NULL),(1961221511,11628790,2,2087511,1,1,1,'X',1,1,551,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 182, \"small_tick_hit\": 848}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 182, \"small_tick_hit\": 848}}',29.5354,214121289,2786524,NULL,'2023-09-10 19:52:58',1694375578,NULL),(1961271335,11628790,2,4290165,1,1,1,'X',1,1,200,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 200, \"small_tick_hit\": 127}}',29.5979,214126945,855519,NULL,'2023-09-11 10:40:07',1694428807,NULL),(1931898195,11628790,2,1572472,1,1,1,'S',1,0.991279,152,737182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 352, \"large_tick_hit\": 70, \"small_tick_hit\": 260, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 70, \"small_tick_hit\": 262}}',29.6089,175445588,1149184,NULL,'2018-07-06 13:52:38',1530885158,NULL),(1931669405,11628790,2,1605954,1,1,1,'S',1,0.992526,385,896136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 422, \"large_tick_hit\": 3, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 3, \"small_tick_hit\": 240}}',29.6157,175100573,3698102,NULL,'2018-06-19 23:04:36',1529449476,NULL),(1961267922,11628790,2,4256417,1,1,1,'X',1,1,280,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 2, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 2, \"small_tick_hit\": 271}}',29.6242,214122270,1947174,NULL,'2023-09-10 21:38:41',1694381921,NULL),(2066019462,11628790,2,1555613,1,1,1,'XH',1,1,105,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 104}}',29.6287,215571227,274357,NULL,'2024-01-17 22:04:32',1705529072,NULL),(1937497153,11628790,2,454733,1,1,1,'S',1,0.994277,500,1189583,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 38, \"small_tick_hit\": 1411, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 38, \"small_tick_hit\": 1422}}',29.6595,182807646,5126389,NULL,'2019-09-14 03:40:43',1568432443,NULL),(1961537669,11628790,2,2222443,1,1,1,'XH',1,1,118,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 122}}',29.7028,214589668,339138,NULL,'2023-10-23 03:04:31',1698030271,NULL),(2290501544,11628790,2,4458906,1,1,1,'X',1,1,113,1078416,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 5, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 5, \"small_tick_hit\": 142}}',29.7128,215776028,294342,NULL,'2024-02-04 19:45:45',1707075945,NULL),(1938469489,11628790,2,1941025,1,1,1,'X',1,1,241,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 16, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 16, \"small_tick_hit\": 264}}',29.7238,184148868,1489930,NULL,'2019-12-14 15:26:08',1576337168,NULL),(1962399160,11628790,2,4419664,1,1,1,'X',1,1,244,1082704,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 6, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 6, \"small_tick_hit\": 224}}',29.7573,215459473,1283518,NULL,'2024-01-07 20:35:28',1704659728,NULL),(1961270968,11628790,2,4277617,1,1,1,'XH',1,1,136,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 136, \"small_tick_hit\": 142}}',29.7861,214126937,450611,NULL,'2023-09-11 10:38:46',1694428726,NULL),(1961259773,11628790,2,3949396,1,1,1,'X',1,1,109,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 2, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 2, \"small_tick_hit\": 102}}',29.7974,214037703,257731,NULL,'2023-09-04 10:29:25',1693823365,NULL),(2275287767,11628790,2,2620915,1,1,1,'X',1,1,178,1084646,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 4, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 4, \"small_tick_hit\": 151}}',29.8067,215744876,922482,NULL,'2024-02-02 04:55:28',1706849728,NULL),(1931557270,11628790,2,9890,1,1,1,'X',1,1,147,1193349,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147}, \"maximum_statistics\": {\"great\": 147}}',29.8108,175116865,395123,NULL,'2018-06-20 18:58:32',1529521112,NULL),(2256487660,11628790,2,4458093,1,1,1,'X',1,1,253,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 12, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 12, \"small_tick_hit\": 185}}',29.851,215694400,1695991,NULL,'2024-01-28 16:36:12',1706459772,NULL),(1938476135,11628790,2,1327496,1,1,1,'X',1,1,107,1076912,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 15, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 15, \"small_tick_hit\": 133}}',29.8595,184274206,239778,NULL,'2019-12-22 16:33:37',1577032417,NULL),(1961259158,11628790,2,3745418,1,1,1,'XH',1,1,107,1324646,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 28, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 28, \"small_tick_hit\": 157}}',29.9383,214043402,232379,NULL,'2023-09-04 18:07:09',1693850829,NULL),(1962106957,11628790,2,1984688,1,1,1,'XH',1,1,87,1210959,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 3, \"small_tick_hit\": 49}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 3, \"small_tick_hit\": 49}}',29.9758,215207276,270679,NULL,'2023-12-17 19:30:20',1702841420,NULL),(1961168013,11628790,2,4011167,1,1,1,'X',1,1,233,1082705,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 6, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 6, \"small_tick_hit\": 183}}',30.0376,214134937,1173892,NULL,'2023-09-12 01:40:18',1694482818,NULL),(2256555502,11628790,2,3016930,1,1,1,'X',1,1,186,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 4, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 4, \"small_tick_hit\": 195}}',30.0477,215701519,935517,NULL,'2024-01-29 04:35:57',1706502957,NULL),(1936061806,11628790,2,1789437,1,1,1,'X',1,1,157,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 89}}',30.0893,180911921,628310,NULL,'2019-05-17 21:12:41',1558127561,NULL),(1961547877,11628790,2,2925889,1,1,1,'X',1,1,121,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"small_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 121, \"small_tick_hit\": 86}}',30.1054,214589575,409580,NULL,'2023-10-23 02:51:51',1698029511,NULL),(1938670553,11628790,2,201186,1,1,1,'X',1,1,369,966336,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 33, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 33, \"small_tick_hit\": 313}}',30.1426,184281103,3081562,NULL,'2019-12-23 01:10:32',1577063432,NULL),(1961184318,11628790,2,42884,1,1,1,'X',1,1,273,1078626,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 121, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 121, \"small_tick_hit\": 164}}',30.1494,214129733,895602,NULL,'2023-09-11 15:55:41',1694447741,NULL),(1938553453,11628790,2,1895399,1,1,1,'X',1,1,290,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 19, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 19, \"small_tick_hit\": 310}}',30.2323,184243217,2277912,NULL,'2019-12-20 20:29:16',1576873756,NULL),(1938466638,11628790,2,2103566,1,1,1,'A',1,0.975093,177,590578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 528, \"large_tick_hit\": 2, \"small_tick_hit\": 253, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 2, \"small_tick_hit\": 255}}',30.2692,184138728,1311622,NULL,'2019-12-14 00:49:19',1576284559,NULL),(1931764387,11628790,2,1074871,1,1,1,'SH',1,0.983957,153,778932,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 227, \"large_tick_hit\": 4, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 4, \"small_tick_hit\": 137}}',30.2709,175239591,688641,NULL,'2018-06-26 14:14:55',1530022495,NULL),(2256556130,11628790,2,4127956,1,1,1,'X',1,1,329,1079040,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 1, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 1, \"small_tick_hit\": 273}}',30.3747,215701568,2282630,NULL,'2024-01-29 04:43:22',1706503402,NULL),(1961699857,11628790,2,41475,1,1,1,'X',1,1,95,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 1, \"small_tick_hit\": 51}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 1, \"small_tick_hit\": 51}}',30.3756,214644903,245450,NULL,'2023-10-28 01:41:28',1698457288,NULL),(1931820157,11628790,2,1623891,1,1,1,'X',1,1,213,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 5, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 5, \"small_tick_hit\": 138}}',30.3772,175304220,1087928,NULL,'2018-06-29 17:35:42',1530293742,NULL),(1938554878,11628790,2,1574313,1,1,1,'S',1,0.996721,173,1076567,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"small_tick_hit\": 131, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 132}}',30.4799,184243020,858022,NULL,'2019-12-20 20:14:54',1576872894,NULL),(1961820738,11628790,2,1191444,1,1,1,'X',1,1,53,1081862,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 116}}',30.5121,214810650,104600,NULL,'2023-11-11 20:14:03',1699733643,NULL),(1962316026,11628790,2,4329625,1,1,1,'X',1,1,334,1079040,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 2, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 2, \"small_tick_hit\": 289}}',30.5286,215462750,2331827,NULL,'2024-01-08 03:08:25',1704683305,NULL),(1933013705,11628790,2,1447683,1,1,1,'S',1,0.997361,338,861569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 466, \"large_tick_hit\": 4, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 4, \"small_tick_hit\": 286}}',30.5615,176830471,3122660,NULL,'2018-09-09 01:43:48',1536457428,NULL),(2564769365,11628790,2,4510987,1,1,1,'X',1,1,70,1076166,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 1, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 1, \"small_tick_hit\": 298}}',30.5874,216315182,136686,NULL,'2024-03-25 10:55:33',1711364133,NULL),(1957848450,11628790,2,3698324,1,1,1,'X',1,1,466,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 466, \"small_tick_hit\": 314}}',30.6209,209842294,5321180,NULL,'2022-10-19 22:23:15',1666218195,NULL),(1938684818,11628790,2,1409614,1,1,1,'X',1,1,186,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 33, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 33, \"small_tick_hit\": 89}}',30.6743,184405991,691178,NULL,'2019-12-30 02:48:31',1577674111,NULL),(1962352096,11628790,2,4355100,1,1,1,'X',1,1,300,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 12, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 12, \"small_tick_hit\": 330}}',30.7404,215516659,1785290,NULL,'2024-01-13 05:04:19',1705122259,NULL),(1932651815,11628790,2,818063,0,1,1,'A',1,0.979452,70,760312,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 100, \"large_tick_hit\": 3, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 3, \"small_tick_hit\": 40}}',30.8374,176449607,175786,NULL,'2018-08-21 05:44:33',1534830273,NULL),(1931753146,11628790,2,514514,0,1,1,'X',1,1,211,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 211, \"small_tick_hit\": 116}}',30.8586,175159660,1117820,NULL,'2018-06-22 20:30:58',1529699458,NULL),(1931737516,11628790,2,1480265,1,1,1,'S',1,0.983819,256,747911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 432, \"large_tick_hit\": 1, \"small_tick_hit\": 175, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 1, \"small_tick_hit\": 179}}',30.8618,175148335,1971922,NULL,'2018-06-22 10:01:50',1529661710,NULL),(1957924913,11628790,2,3760732,1,1,1,'X',1,1,89,964992,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 1, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 1, \"small_tick_hit\": 169}}',30.8727,209842700,237558,NULL,'2022-10-19 23:16:17',1666221377,NULL),(2256556449,11628790,2,3990,1,1,1,'X',1,1,284,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 96}}',30.8729,215701595,1445040,NULL,'2024-01-29 04:47:16',1706503636,NULL),(1961182814,11628790,2,2245992,1,1,1,'XH',1,1,83,1276477,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 2, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',30.8751,214036761,182035,NULL,'2023-09-04 08:17:17',1693815437,NULL),(1931183801,11628790,2,290306,0,1,1,'S',1,0.997015,212,958854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 212, \"small_tick_hit\": 123}}',30.8785,174454405,1128260,NULL,'2018-05-21 13:29:51',1526909391,NULL),(1960847506,11628790,2,2672207,1,1,1,'X',1,1,427,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 40, \"small_tick_hit\": 483}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 40, \"small_tick_hit\": 483}}',30.8814,213641914,3159810,NULL,'2023-08-01 15:31:13',1690903873,NULL),(1962318765,11628790,2,4331576,1,1,1,'X',1,1,498,1079454,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_tick_hit\": 1, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 1, \"small_tick_hit\": 368}}',30.9151,215459415,5135372,NULL,'2024-01-07 20:30:54',1704659454,NULL),(1962148546,11628790,2,2125386,1,1,1,'X',1,1,220,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 8, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 8, \"small_tick_hit\": 183}}',30.9497,215150405,988811,NULL,'2023-12-12 22:06:12',1702418772,NULL),(1932589979,11628790,2,581931,1,1,1,'S',1,0.995122,201,816855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 461, \"large_tick_hit\": 2, \"small_tick_hit\": 149, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 2, \"small_tick_hit\": 150}}',31.0627,176462688,1981774,NULL,'2018-08-21 20:13:56',1534882436,NULL),(1962341330,11628790,2,4163429,1,1,1,'X',1,1,385,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 13, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 13, \"small_tick_hit\": 334}}',31.0925,215462776,3004828,NULL,'2024-01-08 03:11:40',1704683500,NULL),(1956257269,11628790,2,1881836,1,1,1,'X',1,1,293,1079474,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 7, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 7, \"small_tick_hit\": 295}}',31.1321,207597452,1767417,NULL,'2022-06-12 18:23:42',1655058222,NULL),(1938706229,11628790,2,1574311,1,1,1,'S',1,0.997797,228,864052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 355, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 356, \"small_tick_hit\": 98}}',31.1704,184315749,1716728,NULL,'2019-12-25 00:46:47',1577234807,NULL),(1961260379,11628790,2,1371532,1,1,1,'X',1,1,279,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 8, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 8, \"small_tick_hit\": 324}}',31.1723,214121978,2084598,NULL,'2023-09-10 21:07:54',1694380074,NULL),(2600789199,11628790,2,3322518,1,1,1,'X',1,1,420,1076052,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 81, \"small_tick_hit\": 513}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 81, \"small_tick_hit\": 513}}',31.2233,216379534,3012909,NULL,'2024-04-01 00:23:52',1711931032,NULL),(1958383649,11628790,2,1617643,1,1,1,'X',1,1,152,1077982,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',31.3388,210409245,649824,NULL,'2022-11-26 23:32:02',1669505522,NULL),(2256504847,11628790,2,3771594,1,1,1,'X',1,1,108,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 19, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 19, \"small_tick_hit\": 85}}',31.3672,215696233,269518,NULL,'2024-01-28 19:19:05',1706469545,NULL),(1962384363,11628790,2,4390891,1,1,1,'X',1,1,387,1079895,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 387, \"small_tick_hit\": 398}}',31.5076,215493479,3140072,NULL,'2024-01-11 00:49:05',1704934145,NULL),(1931867647,11628790,2,663819,0,1,1,'A',1,0.944649,78,493635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 182, \"large_tick_hit\": 8, \"small_tick_hit\": 66, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 8, \"small_tick_hit\": 68}}',31.5167,175445735,234296,NULL,'2018-07-06 14:00:38',1530885638,NULL),(2256553516,11628790,2,1494373,1,1,1,'X',1,1,152,1186493,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 48, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 48, \"small_tick_hit\": 230}}',31.5366,215701353,273873,NULL,'2024-01-29 04:10:20',1706501420,NULL),(1931892623,11628790,2,1183810,0,1,1,'S',1,0.99235,275,730022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 666, \"large_tick_hit\": 4, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 673, \"large_tick_hit\": 4, \"small_tick_hit\": 238}}',31.5973,175327339,2759584,NULL,'2018-06-30 18:34:23',1530383663,NULL),(1956033771,11628790,2,3560943,1,1,1,'X',1,1,89,963072,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 89, \"small_tick_hit\": 136}}',31.6173,207375948,229404,NULL,'2022-06-01 18:44:46',1654109086,NULL),(1961174914,11628790,2,1915095,1,1,1,'X',1,1,626,1076441,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_tick_hit\": 100, \"small_tick_hit\": 772}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 100, \"small_tick_hit\": 772}}',31.6332,214121943,6743382,NULL,'2023-09-10 21:03:54',1694379834,NULL),(1938652806,11628790,2,2172473,0,1,1,'A',1,0.954751,35,503076,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 113, \"large_tick_hit\": 4, \"small_tick_hit\": 94, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 99}}',31.655,184416941,108688,NULL,'2019-12-30 17:41:24',1577727684,NULL),(2256547803,11628790,2,3674415,1,1,1,'X',1,1,82,1078848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 82, \"small_tick_hit\": 69}}',31.7122,215700851,174588,NULL,'2024-01-29 03:02:56',1706497376,NULL),(1961070620,11628790,2,4156638,1,1,1,'X',1,1,98,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 67}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 67}}',31.7257,213981870,217753,NULL,'2023-08-30 22:04:38',1693433078,NULL),(1932695274,11628790,2,1690887,1,1,1,'X',1,1,300,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 300, \"small_tick_hit\": 109}}',31.7414,176382244,2229538,NULL,'2018-08-18 02:57:40',1534561060,NULL),(1960381579,11628790,2,3910316,1,1,1,'X',1,1,120,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 120, \"small_tick_hit\": 131}}',31.7488,213084183,320339,NULL,'2023-06-18 17:05:54',1687107954,NULL),(1962446225,11628790,2,4271689,1,1,1,'X',1,1,279,1077971,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 16, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 16, \"small_tick_hit\": 288}}',31.7839,215553494,2036463,NULL,'2024-01-16 10:40:00',1705401600,NULL),(1961259198,11628790,2,1360839,1,1,1,'X',1,1,382,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 2, \"small_tick_hit\": 474}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 2, \"small_tick_hit\": 474}}',31.7926,214122244,3566684,NULL,'2023-09-10 21:36:18',1694381778,NULL),(2256504951,11628790,2,3771593,1,1,1,'X',1,1,65,1079065,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 2, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 2, \"small_tick_hit\": 168}}',31.8088,215696243,121351,NULL,'2024-01-28 19:20:02',1706469602,NULL),(1931912132,11628790,2,1213580,1,1,1,'X',1,1,322,1079256,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 6, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 6, \"small_tick_hit\": 331}}',31.8616,175364991,2148240,NULL,'2018-07-02 13:30:34',1530538234,NULL),(1932004974,11628790,2,1383388,1,1,1,'A',1,0.951872,65,491147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 142, \"small_tick_hit\": 36, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 37}}',31.869,175599107,238420,NULL,'2018-07-13 14:19:04',1531491544,NULL),(1955509631,11628790,2,3281403,1,1,1,'X',1,1,354,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 27, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 27, \"small_tick_hit\": 367}}',31.9051,206806303,2215018,NULL,'2022-05-02 19:28:32',1651519712,NULL),(1938594594,11628790,2,2206569,1,1,1,'X',1,1,138,1079275,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 24, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 24, \"small_tick_hit\": 293}}',31.9388,184341256,373340,NULL,'2019-12-26 15:39:25',1577374765,NULL),(1961212648,11628790,2,402494,1,1,1,'SH',1,0.995349,141,1017524,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"small_tick_hit\": 73, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 141, \"small_tick_hit\": 74}}',32.0322,214036838,547925,NULL,'2023-09-04 08:29:22',1693816162,NULL),(2591460336,11628790,2,2102288,1,1,1,'X',1,1,171,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 4, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 4, \"small_tick_hit\": 109}}',32.131,216362563,747950,NULL,'2024-03-30 08:36:48',1711787808,NULL),(1938698865,11628790,2,1897943,1,1,1,'A',1,0.965517,41,665842,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 101, \"small_tick_hit\": 123, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 103, \"small_tick_hit\": 129}}',32.2433,184315014,112942,NULL,'2019-12-24 23:43:27',1577231007,NULL),(1962369512,11628790,2,4376058,1,1,1,'X',1,1,335,1080330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 4, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 4, \"small_tick_hit\": 183}}',32.4326,215462901,3084787,NULL,'2024-01-08 03:26:27',1704684387,NULL),(1931214233,11628790,2,1119043,0,1,1,'S',1,0.996552,163,880896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 187, \"large_tick_hit\": 1, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',32.4486,174463889,692046,NULL,'2018-05-21 23:03:00',1526943780,NULL),(1932083898,11628790,2,1255280,1,1,1,'A',1,0.972892,74,559428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 211, \"large_tick_hit\": 4, \"small_tick_hit\": 108, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 4, \"small_tick_hit\": 110}}',32.4914,175745780,299068,NULL,'2018-07-20 00:58:40',1532048320,NULL),(1961699824,11628790,2,41471,1,1,1,'XH',1,1,90,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 90, \"small_tick_hit\": 87}}',32.5048,214644741,204666,NULL,'2023-10-28 01:19:35',1698455975,NULL),(1932694094,11628790,2,1675840,1,1,1,'A',1,0.975207,100,642571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 234, \"large_tick_hit\": 1, \"small_tick_hit\": 119, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 123}}',32.5121,176382383,402162,NULL,'2018-08-18 03:07:13',1534561633,NULL),(1962374778,11628790,2,4380019,1,1,1,'XH',1,1,122,1212400,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 5, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 5, \"small_tick_hit\": 240}}',32.567,215435823,384632,NULL,'2024-01-06 00:01:20',1704499280,NULL),(1938518324,11628790,2,1633624,1,1,1,'S',1,0.99791,335,860974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 653, \"large_tick_hit\": 16, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 655, \"large_tick_hit\": 16, \"small_tick_hit\": 286}}',32.5881,184273866,4744568,NULL,'2019-12-22 16:10:01',1577031001,NULL),(1962446330,11628790,2,4227826,1,1,1,'X',1,1,336,1081190,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 10, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 10, \"small_tick_hit\": 278}}',32.5924,215553594,2329945,NULL,'2024-01-16 10:54:31',1705402471,NULL),(2275281554,11628790,2,1591617,1,1,1,'X',1,1,215,1084212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 7, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 7, \"small_tick_hit\": 125}}',32.657,215744863,1004949,NULL,'2024-02-02 04:53:07',1706849587,NULL),(1938682430,11628790,2,2245770,0,1,1,'S',1,0.991525,93,949111,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 127, \"large_tick_hit\": 2, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 105}}',32.6766,184315314,230933,NULL,'2019-12-25 00:05:29',1577232329,NULL),(1959241587,11628790,2,3877398,1,1,1,'X',1,1,465,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 8, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 8, \"small_tick_hit\": 275}}',32.7008,211575768,5265322,NULL,'2023-02-21 22:45:26',1677019526,NULL),(1956018175,11628790,2,2633532,1,1,1,'X',1,1,314,1076462,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 9, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 9, \"small_tick_hit\": 260}}',32.7157,207398452,2702688,NULL,'2022-06-02 23:14:09',1654211649,NULL),(1937421682,11628790,2,1915099,1,1,1,'X',1,1,441,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 441, \"small_tick_hit\": 220}}',32.7197,182653358,4794540,NULL,'2019-09-02 18:55:42',1567450542,NULL),(2348359883,11628790,2,3193348,1,1,1,'X',1,1,214,1086579,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 26, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 26, \"small_tick_hit\": 258}}',32.757,215892077,940745,NULL,'2024-02-15 08:25:18',1707985518,NULL),(1941181785,11628790,2,1612940,0,1,1,'X',1,1,401,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.7591,187761486,3818184,NULL,'2020-05-26 22:37:39',1590532659,NULL),(1962312504,11628790,2,4127364,1,1,1,'X',1,1,598,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"small_tick_hit\": 480}, \"maximum_statistics\": {\"great\": 598, \"small_tick_hit\": 480}}',32.7694,215462830,9748140,NULL,'2024-01-08 03:17:00',1704683820,NULL),(1961221791,11628790,2,1230832,1,1,1,'X',1,1,373,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 2, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 2, \"small_tick_hit\": 248}}',32.8276,214122523,3428796,NULL,'2023-09-10 22:11:37',1694383897,NULL),(1931550591,11628790,2,1236756,0,1,1,'S',1,0.996587,184,948579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 161, \"large_tick_hit\": 25, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 25, \"small_tick_hit\": 106}}',32.8324,174966048,769184,NULL,'2018-06-13 17:16:56',1528910216,NULL),(1930925137,11628790,2,1324963,0,1,1,'SH',1,0.996503,115,957810,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 112, \"large_tick_hit\": 12, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 12, \"small_tick_hit\": 161}}',32.8675,174123550,261005,NULL,'2018-05-06 00:25:35',1525566335,NULL),(1962398360,11628790,2,4410504,1,1,1,'X',1,1,249,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 249, \"small_tick_hit\": 100}}',32.8773,215502478,1933180,NULL,'2024-01-11 20:57:15',1705006635,NULL),(1938623642,11628790,2,671413,1,1,1,'X',1,1,244,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 338}}',32.9174,184333314,1261992,NULL,'2019-12-26 03:35:26',1577331326,NULL),(1962371945,11628790,2,4019727,1,1,1,'X',1,1,326,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 2, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 2, \"small_tick_hit\": 380}}',32.9355,215462851,2217442,NULL,'2024-01-08 03:19:32',1704683972,NULL),(1932024166,11628790,2,1396152,1,1,1,'A',1,0.946746,47,394268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 138, \"small_tick_hit\": 22}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 22}}',33.0604,175599405,139312,NULL,'2018-07-13 14:31:26',1531492286,NULL),(1956240846,11628790,2,356375,1,1,1,'S',1,0.980057,130,627890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 316, \"large_tick_hit\": 1, \"small_tick_hit\": 27, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 1, \"small_tick_hit\": 28}}',33.0973,207597875,734374,NULL,'2022-06-12 18:46:54',1655059614,NULL),(2268977978,11628790,2,2018774,1,1,1,'X',1,1,75,1082505,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 156}}',33.151,215731679,170329,NULL,'2024-01-31 22:15:46',1706739346,NULL),(1962348190,11628790,2,4176169,1,1,1,'X',1,1,335,1085707,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 15, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 15, \"small_tick_hit\": 340}}',33.1543,215462884,2319268,NULL,'2024-01-08 03:23:48',1704684228,NULL),(1932651003,11628790,2,818060,0,1,1,'X',1,1,87,1078419,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 12, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 12, \"small_tick_hit\": 123}}',33.1847,176449630,165298,NULL,'2018-08-21 05:47:55',1534830475,NULL),(1961264777,11628790,2,4226664,1,1,1,'X',1,1,552,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_tick_hit\": 59, \"small_tick_hit\": 610}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 59, \"small_tick_hit\": 610}}',33.2046,214129780,5624679,NULL,'2023-09-11 15:59:45',1694447985,NULL),(1962357285,11628790,2,4364015,1,1,1,'X',1,1,276,1078401,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 17, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 17, \"small_tick_hit\": 275}}',33.2347,215462946,1514847,NULL,'2024-01-08 03:31:48',1704684708,NULL),(2270173983,11628790,2,3941664,1,1,1,'X',1,1,236,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 3, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 3, \"small_tick_hit\": 158}}',33.2491,215734289,1397892,NULL,'2024-02-01 04:48:25',1706762905,NULL),(1931626860,11628790,2,1179848,0,1,1,'S',1,0.998201,375,959690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 1, \"small_tick_hit\": 180, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 1, \"small_tick_hit\": 181}}',33.2598,174967707,3462428,NULL,'2018-06-13 18:51:13',1528915873,NULL),(1961231888,11628790,2,3432271,1,1,1,'X',1,1,142,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 2, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 2, \"small_tick_hit\": 92}}',33.2748,214041998,522952,NULL,'2023-09-04 16:28:21',1693844901,NULL),(1960550834,11628790,2,4096830,1,1,1,'X',1,1,130,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 131}}',33.2786,213337050,436598,NULL,'2023-07-08 11:28:46',1688815726,NULL),(1931537606,11628790,2,1344036,1,1,1,'S',1,0.996872,550,943766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 565, \"small_tick_hit\": 391, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 566, \"small_tick_hit\": 393}}',33.3199,174949981,7398226,NULL,'2018-06-12 21:03:40',1528837420,NULL),(2255723000,11628790,2,4456162,1,1,1,'X',1,1,100,1078846,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100}, \"maximum_statistics\": {\"great\": 100}}',33.3332,215672423,309442,NULL,'2024-01-27 00:29:06',1706315346,NULL),(1933622990,11628790,2,1242688,1,1,1,'S',1,0.998706,439,959503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"small_tick_hit\": 333, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 334}}',33.3595,177805630,4728774,NULL,'2018-11-07 18:48:51',1541616531,NULL),(1961146455,11628790,2,257,1,1,1,'X',1,1,295,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 132, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 132, \"small_tick_hit\": 189}}',33.4004,214040270,657946,NULL,'2023-09-04 14:36:36',1693838196,NULL),(1961184689,11628790,2,1492010,1,1,1,'X',1,1,121,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 121, \"small_tick_hit\": 122}}',33.5265,214038131,421309,NULL,'2023-09-04 11:22:20',1693826540,NULL),(1961212060,11628790,2,2060301,1,1,1,'X',1,1,252,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 252, \"small_tick_hit\": 147}}',33.5332,214042028,1583070,NULL,'2023-09-04 16:30:01',1693845001,NULL),(1962002691,11628790,2,1852859,1,1,1,'X',1,1,281,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 29, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 29, \"small_tick_hit\": 382}}',33.5533,215011869,1007541,NULL,'2023-11-30 06:55:40',1701327340,NULL),(1931944799,11628790,2,397534,0,1,1,'X',1,1,766,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"large_tick_hit\": 115, \"small_tick_hit\": 697}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 115, \"small_tick_hit\": 697}}',33.5576,175604222,12232954,NULL,'2018-07-13 18:27:05',1531506425,NULL),(1932517189,11628790,2,1593361,0,1,1,'A',1,0.972574,101,596162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 310, \"large_tick_hit\": 1, \"small_tick_hit\": 150, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 1, \"small_tick_hit\": 155}}',33.5882,176268052,632152,NULL,'2018-08-12 16:14:32',1534090472,NULL),(1931788416,11628790,2,983896,0,1,1,'X',1,1,194,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 1, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 1, \"small_tick_hit\": 130}}',33.5972,175279070,946724,NULL,'2018-06-28 13:24:11',1530192251,NULL),(1961212675,11628790,2,402494,1,1,1,'XH',1,1,141,1076477,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 141, \"small_tick_hit\": 74}}',33.6463,214036886,572658,NULL,'2023-09-04 08:36:59',1693816619,NULL),(1962364573,11628790,2,4215563,1,1,1,'X',1,1,350,1079469,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 9, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 9, \"small_tick_hit\": 292}}',33.6514,215462926,3265498,NULL,'2024-01-08 03:29:07',1704684547,NULL),(1938589629,11628790,2,2223734,1,1,1,'X',1,1,162,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 98}}',33.6865,184123369,667820,NULL,'2019-12-12 23:56:16',1576194976,NULL),(1938658162,11628790,2,2236424,1,1,1,'S',1,0.9869,133,734512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 177, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 180}}',33.7566,184402098,728062,NULL,'2019-12-29 21:44:51',1577655891,NULL),(1956175749,11628790,2,3198358,1,1,1,'X',1,1,308,1077322,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 5, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 5, \"small_tick_hit\": 253}}',33.8084,207692205,1964505,NULL,'2022-06-17 16:31:06',1655483466,NULL),(1931428210,11628790,2,402516,1,1,1,'XH',1,1,119,1325965,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 57, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 57, \"small_tick_hit\": 78}}',33.8224,174938936,150896,NULL,'2018-06-12 11:02:30',1528801350,NULL),(1962047829,11628790,2,3590390,1,1,1,'X',1,1,326,1078826,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 5, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 5, \"small_tick_hit\": 262}}',33.9217,215183935,2900852,NULL,'2023-12-16 00:10:27',1702685427,NULL),(1959859218,11628790,2,4073713,1,1,1,'X',1,1,96,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 96, \"small_tick_hit\": 129}}',33.9364,212345602,210073,NULL,'2023-04-22 03:08:36',1682132916,NULL),(1961071653,11628790,2,4156639,1,1,1,'X',1,1,110,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 110, \"small_tick_hit\": 76}}',33.9434,213981880,316288,NULL,'2023-08-30 22:05:24',1693433124,NULL),(1938696592,11628790,2,2025943,1,1,1,'X',1,1,202,1079268,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 13, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 13, \"small_tick_hit\": 175}}',33.968,184405847,866881,NULL,'2019-12-30 02:36:48',1577673408,NULL),(1938590991,11628790,2,2234394,1,1,1,'S',1,0.996016,133,1077101,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 4, \"small_tick_hit\": 117, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 4, \"small_tick_hit\": 118}}',33.9792,184157580,511515,NULL,'2019-12-15 02:49:41',1576378181,NULL),(1938584606,11628790,2,1298488,1,1,1,'A',1,0.972085,225,688656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 379, \"small_tick_hit\": 213, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 394, \"small_tick_hit\": 215}}',34.0106,184243716,1414178,NULL,'2019-12-20 21:04:25',1576875865,NULL),(2275322265,11628790,2,3630700,1,1,1,'X',1,1,104,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 104, \"small_tick_hit\": 83}}',34.0354,215744957,313874,NULL,'2024-02-02 05:08:21',1706850501,NULL),(1962333694,11628790,2,4342196,1,1,1,'X',1,1,287,1078831,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 22, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 22, \"small_tick_hit\": 313}}',34.0711,215435670,1624998,NULL,'2024-01-05 23:44:15',1704498255,NULL),(1937490099,11628790,2,1896856,1,1,1,'S',1,0.993092,239,1004068,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 266, \"large_tick_hit\": 13, \"small_tick_hit\": 296, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 13, \"small_tick_hit\": 299}}',34.2298,182838903,1224500,NULL,'2019-09-15 23:24:24',1568589864,NULL),(1937510764,11628790,2,47305,1,1,1,'S',1,0.995789,262,875437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 331, \"large_tick_hit\": 25, \"small_tick_hit\": 117, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 25, \"small_tick_hit\": 118}}',34.2777,182838922,1800634,NULL,'2019-09-15 23:26:49',1568590009,NULL),(1961173283,11628790,2,1640290,1,1,1,'X',1,1,452,1080751,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 26, \"small_tick_hit\": 438}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 26, \"small_tick_hit\": 438}}',34.2863,214122085,5376874,NULL,'2023-09-10 21:18:26',1694380706,NULL),(1931943403,11628790,2,717183,1,1,1,'A',1,0.977778,131,695726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 232, \"large_tick_hit\": 6, \"small_tick_hit\": 158, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 6, \"small_tick_hit\": 162}}',34.2868,175516807,545732,NULL,'2018-07-09 17:40:56',1531158056,NULL),(1962446304,11628790,2,3673989,1,1,1,'X',1,1,261,1079477,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 3, \"small_tick_hit\": 426}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 3, \"small_tick_hit\": 426}}',34.3828,215553565,1448669,NULL,'2024-01-16 10:50:16',1705402216,NULL),(1961229345,11628790,2,1971059,1,1,1,'X',1,1,250,1084424,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',34.3877,214120213,1311384,NULL,'2023-09-10 18:14:18',1694369658,NULL),(1938709841,11628790,2,1917157,1,1,1,'S',1,0.987768,174,709996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 353, \"large_tick_hit\": 12, \"small_tick_hit\": 281, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',34.44,184341102,1048262,NULL,'2019-12-26 15:28:41',1577374121,NULL),(2255721412,11628790,2,4456165,1,1,1,'X',1,1,137,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137}, \"maximum_statistics\": {\"great\": 137}}',34.4418,215672389,502640,NULL,'2024-01-27 00:25:36',1706315136,NULL),(1962317579,11628790,2,3897670,1,1,1,'X',1,1,335,1077319,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 1, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 1, \"small_tick_hit\": 264}}',34.4657,215516708,2353798,NULL,'2024-01-13 05:11:05',1705122665,NULL),(2275294418,11628790,2,3781784,1,1,1,'X',1,1,142,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 127}}',34.6789,215744893,551730,NULL,'2024-02-02 04:57:57',1706849877,NULL),(1937524577,11628790,2,2005083,1,1,1,'X',1,1,405,1077961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 33, \"small_tick_hit\": 494}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 33, \"small_tick_hit\": 494}}',34.7015,182754011,3239933,NULL,'2019-09-09 20:30:13',1568061013,NULL),(1938675127,11628790,2,1951918,1,1,1,'S',1,0.99639,257,950660,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 353, \"large_tick_hit\": 34, \"small_tick_hit\": 441, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 34, \"small_tick_hit\": 442}}',34.7398,184406063,1874476,NULL,'2019-12-30 02:54:33',1577674473,NULL),(1938543170,11628790,2,2150734,1,1,1,'X',1,1,160,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 4, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 4, \"small_tick_hit\": 113}}',34.8065,184138506,621594,NULL,'2019-12-14 00:29:02',1576283342,NULL),(1932613852,11628790,2,1267491,1,1,1,'S',1,0.981481,63,573069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 142, \"small_tick_hit\": 17}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 17}}',34.8435,176462723,178706,NULL,'2018-08-21 20:16:16',1534882576,NULL),(2256422598,11628790,2,2206572,1,1,1,'X',1,1,154,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 23, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 23, \"small_tick_hit\": 279}}',34.8929,215688551,539298,NULL,'2024-01-28 06:06:42',1706422002,NULL),(1961815528,11628790,2,1173015,1,1,1,'X',1,1,219,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 219, \"small_tick_hit\": 136}}',34.8976,214810839,1202404,NULL,'2023-11-11 20:27:19',1699734439,NULL),(1956103631,11628790,2,1236756,0,1,1,'X',1,1,187,964416,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 25, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 25, \"small_tick_hit\": 106}}',34.9395,207398899,798180,NULL,'2022-06-02 23:54:21',1654214061,NULL),(1931747610,11628790,2,936800,1,1,1,'X',1,1,148,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 18, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 18, \"small_tick_hit\": 95}}',34.9478,175137369,496454,NULL,'2018-06-21 18:59:24',1529607564,NULL),(1931831258,11628790,2,22854,1,1,1,'S',1,0.991477,232,964201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 1, \"small_tick_hit\": 117, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 1, \"small_tick_hit\": 120}}',35.0408,175327441,1705390,NULL,'2018-06-30 18:41:32',1530384092,NULL),(1962368013,11628790,2,4371628,1,1,1,'X',1,1,344,1079685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 17, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 17, \"small_tick_hit\": 293}}',35.0725,215493558,2331458,NULL,'2024-01-11 00:59:45',1704934785,NULL),(1962053694,11628790,2,2172170,1,1,1,'X',1,1,337,1080545,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 6, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 6, \"small_tick_hit\": 316}}',35.076,215216357,3116339,NULL,'2023-12-18 16:42:15',1702917735,NULL),(1961176114,11628790,2,2236499,1,1,1,'XH',1,1,90,1208069,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 6, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 6, \"small_tick_hit\": 103}}',35.1336,214036507,207863,NULL,'2023-09-04 07:35:57',1693812957,NULL),(2256408827,11628790,2,1415126,1,1,1,'X',1,1,181,1080780,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 61, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 61, \"small_tick_hit\": 257}}',35.1877,215687569,519595,NULL,'2024-01-28 03:43:58',1706413438,NULL),(1938703607,11628790,2,1807643,1,1,1,'S',1,0.997315,347,1074009,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 23, \"small_tick_hit\": 396, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 23, \"small_tick_hit\": 398}}',35.1937,184361024,2366427,NULL,'2019-12-27 18:01:17',1577469677,NULL),(1956186660,11628790,2,2966664,1,1,1,'X',1,1,257,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 191}}',35.4016,207697473,1817464,NULL,'2022-06-17 21:28:57',1655501337,NULL),(1961184420,11628790,2,43094,1,1,1,'X',1,1,350,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 41, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 41, \"small_tick_hit\": 108}}',35.405,214130055,2682212,NULL,'2023-09-11 16:27:12',1694449632,NULL),(1932677172,11628790,2,1534639,1,1,1,'A',1,0.967359,113,617294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 227, \"small_tick_hit\": 99, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 235, \"small_tick_hit\": 102}}',35.416,176455095,445794,NULL,'2018-08-21 12:55:12',1534856112,NULL),(1937313287,11628790,2,1931941,1,1,1,'S',1,0.990977,283,822714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 418, \"small_tick_hit\": 241, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 421, \"small_tick_hit\": 244}}',35.532,182653210,2766570,NULL,'2019-09-02 18:45:25',1567449925,NULL),(1938619175,11628790,2,2223473,1,1,1,'S',1,0.993405,241,795664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 716, \"large_tick_hit\": 8, \"small_tick_hit\": 481, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 8, \"small_tick_hit\": 485}}',35.5324,184341181,3059506,NULL,'2019-12-26 15:34:05',1577374445,NULL),(2270205437,11628790,2,8673,1,1,1,'X',1,1,118,1077340,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 5, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',35.5714,215734366,396763,NULL,'2024-02-01 05:00:12',1706763612,NULL),(1962375545,11628790,2,4240063,1,1,1,'X',1,1,318,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 318, \"small_tick_hit\": 298}}',35.6422,215493578,2117695,NULL,'2024-01-11 01:03:47',1704935027,NULL),(1937379215,11628790,2,2049457,1,1,1,'A',1,0.955457,177,647480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 310, \"small_tick_hit\": 119, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 324, \"small_tick_hit\": 125}}',35.7629,182721388,917918,NULL,'2019-09-07 17:54:16',1567878856,NULL),(1960548498,11628790,2,4096828,1,1,1,'X',1,1,98,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 130}}',35.7712,213337018,218383,NULL,'2023-07-08 11:26:10',1688815570,NULL),(1938132719,11628790,2,31819,0,1,1,'S',1,0.993874,906,902163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1113, \"large_tick_hit\": 29, \"small_tick_hit\": 156, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1115, \"large_tick_hit\": 29, \"small_tick_hit\": 162}}',35.8166,183608221,20726428,NULL,'2019-11-08 23:28:21',1573255701,NULL),(1938697850,11628790,2,1209186,1,1,1,'X',1,1,161,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"small_tick_hit\": 48}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 48}}',35.8859,184333061,659340,NULL,'2019-12-26 03:04:58',1577329498,NULL),(1938704232,11628790,2,1905136,1,1,1,'X',1,1,543,1082031,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 535, \"large_tick_hit\": 8, \"small_tick_hit\": 484}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 8, \"small_tick_hit\": 484}}',35.9235,184328094,6045669,NULL,'2019-12-25 19:56:38',1577303798,NULL),(1931804343,11628790,2,315,0,1,1,'X',1,1,114,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',35.9399,175298985,327092,NULL,'2018-06-29 13:09:12',1530277752,NULL),(1961918599,11628790,2,341,1,1,1,'X',1,1,202,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 1, \"small_tick_hit\": 14}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 1, \"small_tick_hit\": 14}}',35.9403,215056840,1051496,NULL,'2023-12-04 07:36:48',1701675408,NULL),(1956213423,11628790,2,3045025,1,1,1,'X',1,1,294,1077108,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 1, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 1, \"small_tick_hit\": 251}}',35.9855,207697430,2391468,NULL,'2022-06-17 21:25:30',1655501130,NULL),(1961672535,11628790,2,3794719,1,1,1,'XH',1,1,89,1214089,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 89, \"small_tick_hit\": 70}}',36.0143,214644976,245323,NULL,'2023-10-28 01:51:34',1698457894,NULL),(1938690769,11628790,2,1889038,1,1,1,'X',1,1,105,1076696,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 63}}',36.024,184330192,255734,NULL,'2019-12-25 22:53:45',1577314425,NULL),(2255983604,11628790,2,4328802,1,1,1,'X',1,1,102,1079061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 1, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 1, \"small_tick_hit\": 148}}',36.044,215677334,252305,NULL,'2024-01-27 10:38:09',1706351889,NULL),(1962446302,11628790,2,4074074,1,1,1,'X',1,1,236,1082490,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 4, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 4, \"small_tick_hit\": 216}}',36.1633,215553574,1200024,NULL,'2024-01-16 10:51:59',1705402319,NULL),(1931748658,11628790,2,1059390,0,1,1,'A',1,0.97281,100,596471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 221, \"small_tick_hit\": 101, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 229, \"small_tick_hit\": 102}}',36.1818,175148569,349598,NULL,'2018-06-22 10:17:42',1529662662,NULL),(1961919343,11628790,2,1362,0,1,1,'X',1,1,240,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 51, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 51, \"small_tick_hit\": 99}}',36.1995,215056875,1180454,NULL,'2023-12-04 07:50:07',1701676207,NULL),(1932680933,11628790,2,382314,0,1,1,'S',1,0.991429,169,875219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 194, \"large_tick_hit\": 7, \"small_tick_hit\": 146, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 7, \"small_tick_hit\": 148}}',36.2452,176444606,728952,NULL,'2018-08-20 22:23:57',1534803837,NULL),(1962388936,11628790,2,4061801,1,1,1,'X',1,1,350,1076675,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 20, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 20, \"small_tick_hit\": 298}}',36.3909,215493543,3168155,NULL,'2024-01-11 00:57:31',1704934651,NULL),(1961684104,11628790,2,2245770,1,1,1,'XH',1,1,131,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 105}}',36.4981,214644929,411766,NULL,'2023-10-28 01:45:17',1698457517,NULL),(1962114125,11628790,2,1762733,0,1,1,'X',1,1,151,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 73}}',36.549,215184007,598930,NULL,'2023-12-16 00:19:12',1702685952,NULL),(1931854877,11628790,2,1270103,1,1,1,'A',1,0.975439,97,650194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 178, \"small_tick_hit\": 100, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 102}}',36.5964,175303803,359248,NULL,'2018-06-29 17:12:56',1530292376,NULL),(1938022786,11628790,2,1070687,1,1,1,'X',1,1,156,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 108}}',36.6231,183499568,628460,NULL,'2019-11-01 19:55:35',1572638135,NULL),(2256487809,11628790,2,4458091,1,1,1,'X',1,1,335,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 12, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 12, \"small_tick_hit\": 166}}',36.6251,215694428,2674624,NULL,'2024-01-28 16:37:41',1706459861,NULL),(1961166264,11628790,2,3235051,1,1,1,'X',1,1,131,1087230,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 131, \"small_tick_hit\": 189}}',36.6543,214041529,440811,NULL,'2023-09-04 15:57:17',1693843037,NULL),(1962372399,11628790,2,4022501,1,1,1,'X',1,1,469,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 1, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 1, \"small_tick_hit\": 303}}',36.7827,215516726,5366506,NULL,'2024-01-13 05:13:32',1705122812,NULL),(1956076788,11628790,2,1494387,1,1,1,'X',1,1,177,1077982,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 34, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 34, \"small_tick_hit\": 212}}',37.0053,207381341,575886,NULL,'2022-06-02 02:12:38',1654135958,NULL),(2285413702,11628790,2,4444537,1,1,1,'X',1,1,120,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 1, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 1, \"small_tick_hit\": 107}}',37.014,215764968,414806,NULL,'2024-02-03 22:21:57',1706998917,NULL),(1931986551,11628790,2,453357,0,1,1,'S',1,0.999366,667,963402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 909, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 910}}',37.0362,175536206,10821466,NULL,'2018-07-10 15:32:18',1531236738,NULL),(1960556247,11628790,2,3975463,1,1,1,'X',1,1,272,1076250,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 2, \"small_tick_hit\": 538}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 2, \"small_tick_hit\": 538}}',37.0698,213337582,1563873,NULL,'2023-07-08 12:11:10',1688818270,NULL),(2348405693,11628790,2,4363289,1,1,1,'X',1,1,155,960912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 129}}',37.4187,215892180,634178,NULL,'2024-02-15 08:41:36',1707986496,NULL),(1957836765,11628790,2,3783138,1,1,1,'X',1,1,567,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"large_tick_hit\": 3, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 3, \"small_tick_hit\": 335}}',37.4357,209842191,7813154,NULL,'2022-10-19 22:12:18',1666217538,NULL),(1943388310,11628790,2,2522105,1,1,1,'S',1,0.994286,224,981597,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 291, \"large_tick_hit\": 25, \"small_tick_hit\": 380, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 25, \"small_tick_hit\": 383}}',37.5072,190715002,1232935,NULL,'2020-09-12 06:38:34',1599892714,NULL),(2256474984,11628790,2,2314615,1,1,1,'X',1,1,143,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 6, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 6, \"small_tick_hit\": 106}}',37.5127,215692992,561372,NULL,'2024-01-28 14:44:57',1706453097,NULL),(1938031315,11628790,2,1836306,1,1,1,'X',1,1,455,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 236}}',37.5855,183499596,5074748,NULL,'2019-11-01 19:58:19',1572638299,NULL),(2256484918,11628790,2,4437860,1,1,1,'X',1,1,419,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 2, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 2, \"small_tick_hit\": 385}}',37.5998,215694064,4364478,NULL,'2024-01-28 16:11:54',1706458314,NULL),(1932857812,11628790,2,1149638,1,1,1,'S',1,0.98,64,617395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 155, \"small_tick_hit\": 90, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 92}}',37.7606,176777699,255828,NULL,'2018-09-06 11:15:08',1536232508,NULL),(1938701934,11628790,2,2245992,1,1,1,'SH',1,0.984227,83,1245723,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 2, \"small_tick_hit\": 229, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',37.7752,184341453,173669,NULL,'2019-12-26 15:50:49',1577375449,NULL),(1955500281,11628790,2,3547512,1,1,1,'X',1,1,201,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 3, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 3, \"small_tick_hit\": 381}}',37.7915,206537434,794270,NULL,'2022-04-19 00:50:28',1650329428,NULL),(1938700032,11628790,2,787430,0,1,1,'A',1,0.971098,81,523075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 243, \"large_tick_hit\": 4, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 4, \"small_tick_hit\": 89}}',37.809,184348788,450290,NULL,'2019-12-27 00:25:56',1577406356,NULL),(1931801255,11628790,2,1674660,1,1,1,'X',1,1,260,1083785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 74, \"small_tick_hit\": 409}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 74, \"small_tick_hit\": 409}}',37.9115,175290203,1102875,NULL,'2018-06-29 01:30:45',1530235845,NULL),(1955256458,11628790,2,652165,0,1,1,'S',1,0.988722,99,955586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 164, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 167}}',38.0065,206426806,245956,NULL,'2022-04-13 23:59:59',1649894399,NULL),(1938482574,11628790,2,2112904,1,1,1,'S',1,0.995775,285,844659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 428, \"small_tick_hit\": 279, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 280}}',38.0233,184243101,2433118,NULL,'2019-12-20 20:21:00',1576873260,NULL),(1937487813,11628790,2,447506,1,1,1,'S',1,0.998643,253,881781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 370, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 366}}',38.0498,182807608,1966068,NULL,'2019-09-14 03:37:04',1568432224,NULL),(1962169672,11628790,2,226,1,1,1,'X',1,1,172,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 2, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 2, \"small_tick_hit\": 220}}',38.1529,215262536,633040,NULL,'2023-12-23 01:40:00',1703295600,NULL),(1932681242,11628790,2,1452669,1,1,1,'X',1,1,118,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 91}}',38.1938,176458604,384949,NULL,'2018-08-21 16:14:12',1534868052,NULL),(1961175551,11628790,2,757655,1,1,1,'X',1,1,475,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_tick_hit\": 61, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 61, \"small_tick_hit\": 160}}',38.1975,214122542,4902692,NULL,'2023-09-10 22:14:11',1694384051,NULL),(1962137872,11628790,2,4220831,1,1,1,'X',1,1,202,1094320,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 4, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 4, \"small_tick_hit\": 161}}',38.2406,215183992,966060,NULL,'2023-12-16 00:17:14',1702685834,NULL),(2290510512,11628790,2,4458910,1,1,1,'X',1,1,144,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 149}}',38.2699,215776048,541934,NULL,'2024-02-04 19:47:39',1707076059,NULL),(1938044647,11628790,2,1306868,1,1,1,'XH',1,1,102,1142665,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 150}}',38.2905,183519303,256699,NULL,'2019-11-02 21:07:12',1572728832,NULL),(1938536103,11628790,2,1800249,0,1,1,'A',1,0.971429,69,572242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 140, \"large_tick_hit\": 1, \"small_tick_hit\": 63, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 1, \"small_tick_hit\": 64}}',38.3014,184136441,207542,NULL,'2019-12-13 21:13:20',1576271600,NULL),(1961167252,11628790,2,1442772,1,1,1,'X',1,1,400,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"small_tick_hit\": 424}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',38.3492,214122555,3935488,NULL,'2023-09-10 22:16:15',1694384175,NULL),(1961166940,11628790,2,4009982,1,1,1,'X',1,1,274,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 274, \"small_tick_hit\": 174}}',38.3543,214134948,1915584,NULL,'2023-09-12 01:41:55',1694482915,NULL),(2256555923,11628790,2,4227196,1,1,1,'X',1,1,335,1078611,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 16, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 16, \"small_tick_hit\": 272}}',38.3738,215701552,3001801,NULL,'2024-01-29 04:41:11',1706503271,NULL),(1938653782,11628790,2,2172484,1,1,1,'X',1,1,89,1079278,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 6, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 6, \"small_tick_hit\": 115}}',38.3913,184402185,244381,NULL,'2019-12-29 21:50:35',1577656235,NULL),(1932628889,11628790,2,1412291,1,1,1,'A',1,0.978193,89,596292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 233, \"small_tick_hit\": 81, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 239, \"small_tick_hit\": 82}}',38.3947,176362972,469014,NULL,'2018-08-17 04:50:33',1534481433,NULL),(1961225478,11628790,2,1247650,1,1,1,'X',1,1,194,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 3, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 3, \"small_tick_hit\": 157}}',38.435,214037959,940306,NULL,'2023-09-04 11:04:07',1693825447,NULL),(2503546293,11628790,2,3220283,1,1,1,'X',1,1,161,1082284,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 36, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 36, \"small_tick_hit\": 156}}',38.4715,216198340,489436,NULL,'2024-03-14 08:37:16',1710405436,NULL),(2250266143,11628790,2,4426281,1,1,1,'X',1,1,134,1081855,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 8, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 8, \"small_tick_hit\": 162}}',38.512,215582404,412989,NULL,'2024-01-18 23:32:37',1705620757,NULL),(1932952773,11628790,2,1373950,1,1,1,'A',1,0.941748,87,555543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 161, \"small_tick_hit\": 33, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 170, \"small_tick_hit\": 36}}',38.5311,176772099,366390,NULL,'2018-09-05 23:29:33',1536190173,NULL),(2503555589,11628790,2,3220278,1,1,1,'X',1,1,174,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 26, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 26, \"small_tick_hit\": 129}}',38.534,216198360,698570,NULL,'2024-03-14 08:40:49',1710405649,NULL),(1958424849,11628790,2,1697648,1,1,1,'X',1,1,138,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 8, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 8, \"small_tick_hit\": 97}}',38.5638,210409319,438594,NULL,'2022-11-26 23:39:41',1669505981,NULL),(1931716057,11628790,2,176339,0,1,1,'S',1,0.984848,291,725753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 561, \"large_tick_hit\": 59, \"small_tick_hit\": 225, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 59, \"small_tick_hit\": 230}}',38.6824,175239537,2520886,NULL,'2018-06-26 14:11:57',1530022317,NULL),(1938697922,11628790,2,1209382,1,1,1,'X',1,1,114,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 3, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 3, \"small_tick_hit\": 97}}',38.7118,184333046,350482,NULL,'2019-12-26 03:03:20',1577329400,NULL),(2059223058,11628790,2,4190185,1,1,1,'X',1,1,314,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 5, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 5, \"small_tick_hit\": 273}}',38.7533,215570953,2697445,NULL,'2024-01-17 21:36:05',1705527365,NULL),(2275291576,11628790,2,1894312,1,1,1,'X',1,1,100,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 18, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 18, \"small_tick_hit\": 284}}',38.7883,215744883,206016,NULL,'2024-02-02 04:56:54',1706849814,NULL),(1932841112,11628790,2,65810,1,1,1,'S',1,0.998679,587,963330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 585, \"large_tick_hit\": 2, \"small_tick_hit\": 169, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 2, \"small_tick_hit\": 170}}',38.7934,176718599,8385694,NULL,'2018-09-02 19:26:22',1535916382,NULL),(1961913285,11628790,2,1046465,1,1,1,'X',1,1,206,1077116,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 206, \"small_tick_hit\": 303}}',38.7941,215011925,1198754,NULL,'2023-11-30 07:04:53',1701327893,NULL),(1937450575,11628790,2,1344994,1,1,1,'S',1,0.995353,363,854225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 479, \"large_tick_hit\": 28, \"small_tick_hit\": 564, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 28, \"small_tick_hit\": 566}}',38.8199,182911419,3440800,NULL,'2019-09-21 14:29:36',1569076176,NULL),(2564829987,11628790,2,2153105,1,1,1,'X',1,1,111,1076050,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 4, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 4, \"small_tick_hit\": 88}}',38.8504,216315334,349699,NULL,'2024-03-25 11:13:43',1711365223,NULL),(1961526637,11628790,2,4319173,1,1,1,'X',1,1,110,1079276,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 4, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 4, \"small_tick_hit\": 99}}',38.9026,214342523,289347,NULL,'2023-09-30 17:05:16',1696093516,NULL),(1956222570,11628790,2,3280293,1,1,1,'X',1,1,187,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 34, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 34, \"small_tick_hit\": 252}}',38.9778,207676056,630299,NULL,'2022-06-16 20:18:07',1655410687,NULL),(2348354542,11628790,2,3218767,1,1,1,'X',1,1,275,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 16, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 16, \"small_tick_hit\": 285}}',38.9848,215892068,1790834,NULL,'2024-02-15 08:23:22',1707985402,NULL),(1962113558,11628790,2,3998876,1,1,1,'X',1,1,369,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 369, \"small_tick_hit\": 114}}',39.0312,215183798,3372984,NULL,'2023-12-15 23:53:29',1702684409,NULL),(1931569604,11628790,2,161423,1,1,1,'S',1,0.997819,623,954357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 524, \"large_tick_hit\": 103, \"small_tick_hit\": 288, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 103, \"small_tick_hit\": 289}}',39.0444,174969929,7966708,NULL,'2018-06-13 21:05:14',1528923914,NULL),(1961684605,11628790,2,27636,1,1,1,'X',1,1,707,973248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"large_tick_hit\": 169, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 169, \"small_tick_hit\": 369}}',39.0956,214715803,7508146,NULL,'2023-11-03 05:23:39',1698989019,NULL),(1956048949,11628790,2,3471426,1,1,1,'X',1,1,435,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 311}}',39.1078,207386932,5184746,NULL,'2022-06-02 11:14:48',1654168488,NULL),(1932896586,11628790,2,36658,0,1,1,'S',1,0.993333,131,959943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 10, \"small_tick_hit\": 18, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 10, \"small_tick_hit\": 19}}',39.3501,176722468,508700,NULL,'2018-09-02 23:40:34',1535931634,NULL),(2058068629,11628790,2,3932010,1,1,1,'X',1,1,277,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 1, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 1, \"small_tick_hit\": 83}}',39.3934,215570897,1898178,NULL,'2024-01-17 21:30:37',1705527037,NULL),(1961168132,11628790,2,3235054,1,1,1,'X',1,1,192,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 137}}',39.4449,214041559,1001430,NULL,'2023-09-04 15:58:58',1693843138,NULL),(2256555372,11628790,2,36797,1,1,1,'X',1,1,193,1078837,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 267}}',39.5117,215701512,818485,NULL,'2024-01-29 04:34:09',1706502849,NULL),(2047938573,11628790,2,4142641,1,1,1,'X',1,1,248,1077542,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 1, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 1, \"small_tick_hit\": 353}}',39.6093,215570525,1709823,NULL,'2024-01-17 20:51:33',1705524693,NULL),(1961145694,11628790,2,1383387,1,1,1,'X',1,1,132,1077768,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"small_tick_hit\": 59}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 59}}',39.6134,214122156,511094,NULL,'2023-09-10 21:28:24',1694381304,NULL),(1957836179,11628790,2,3783137,1,1,1,'X',1,1,379,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 19, \"small_tick_hit\": 420}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 19, \"small_tick_hit\": 420}}',39.6346,209842142,2839642,NULL,'2022-10-19 22:07:31',1666217251,NULL),(1933734349,11628790,2,979230,1,1,1,'X',1,1,388,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 4, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 4, \"small_tick_hit\": 298}}',39.6681,177886462,3665348,NULL,'2018-11-12 17:41:47',1542044507,NULL),(1962446234,11628790,2,4048532,1,1,1,'X',1,1,245,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 1, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 1, \"small_tick_hit\": 203}}',39.8424,215553461,1262395,NULL,'2024-01-16 10:33:44',1705401224,NULL),(1961255874,11628790,2,3165750,1,1,1,'X',1,1,184,1081204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 3, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 3, \"small_tick_hit\": 115}}',39.9192,214122982,964150,NULL,'2023-09-10 23:05:44',1694387144,NULL),(1962141123,11628790,2,1838480,1,1,1,'X',1,1,315,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 18, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 18, \"small_tick_hit\": 295}}',40.0194,215183873,2549142,NULL,'2023-12-16 00:03:27',1702685007,NULL),(1962052310,11628790,2,1879806,1,1,1,'X',1,1,368,1078392,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 8, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 8, \"small_tick_hit\": 296}}',40.0266,215216108,3698558,NULL,'2023-12-18 16:20:23',1702916423,NULL),(1937450091,11628790,2,2102290,1,1,1,'X',1,1,192,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 4, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 4, \"small_tick_hit\": 93}}',40.0299,182807931,932178,NULL,'2019-09-14 04:06:28',1568433988,NULL),(1932856776,11628790,2,1592917,1,1,1,'A',1,0.976048,86,596445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 163}, \"maximum_statistics\": {\"great\": 167}}',40.0718,176794310,318036,NULL,'2018-09-07 10:54:54',1536317694,NULL),(1931923446,11628790,2,1674600,0,1,1,'S',1,0.981034,244,731951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 295, \"large_tick_hit\": 129, \"small_tick_hit\": 145, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 129, \"small_tick_hit\": 149}}',40.1155,175323960,1345646,NULL,'2018-06-30 15:48:50',1530373730,NULL),(1938696587,11628790,2,1640553,1,1,1,'X',1,1,176,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 2, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 2, \"small_tick_hit\": 109}}',40.155,184333372,870720,NULL,'2019-12-26 03:44:08',1577331848,NULL),(2256409453,11628790,2,1460328,1,1,1,'X',1,1,221,1079481,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 13, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 13, \"small_tick_hit\": 228}}',40.1622,215687614,1008305,NULL,'2024-01-28 03:50:41',1706413841,NULL),(1931911278,11628790,2,1324963,1,1,1,'X',1,1,125,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 12, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 12, \"small_tick_hit\": 161}}',40.194,175321591,320669,NULL,'2018-06-30 13:45:52',1530366352,NULL),(2270150925,11628790,2,4263894,1,1,1,'X',1,1,398,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"small_tick_hit\": 400}, \"maximum_statistics\": {\"great\": 398, \"small_tick_hit\": 400}}',40.2062,215734209,3896488,NULL,'2024-02-01 04:39:25',1706762365,NULL),(1960565104,11628790,2,824138,1,1,1,'X',1,1,135,1079058,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 179}}',40.2066,213337205,533786,NULL,'2023-07-08 11:42:22',1688816542,NULL),(1961199998,11628790,2,818063,0,1,1,'X',1,1,106,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 3, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 3, \"small_tick_hit\": 40}}',40.221,214123662,298432,NULL,'2023-09-11 00:48:59',1694393339,NULL),(1961223956,11628790,2,2090288,1,1,1,'X',1,1,595,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"large_tick_hit\": 66, \"small_tick_hit\": 707}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 66, \"small_tick_hit\": 707}}',40.2551,214122133,6394581,NULL,'2023-09-10 21:25:26',1694381126,NULL),(1937556961,11628790,2,2096058,1,1,1,'S',1,0.996805,145,829998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 222, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 223, \"small_tick_hit\": 90}}',40.2581,182839013,710608,NULL,'2019-09-15 23:37:51',1568590671,NULL),(1937453669,11628790,2,1017975,1,1,1,'A',1,0.971751,196,740164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 312, \"small_tick_hit\": 204, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 318, \"small_tick_hit\": 213}}',40.4095,182807586,1120784,NULL,'2019-09-14 03:34:03',1568432043,NULL),(1962060785,11628790,2,1892859,1,1,1,'X',1,1,223,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 12, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 12, \"small_tick_hit\": 225}}',40.6484,215216333,1302322,NULL,'2023-12-18 16:40:20',1702917620,NULL),(2250265572,11628790,2,4426963,1,1,1,'X',1,1,141,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 3, \"small_tick_hit\": 67}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 3, \"small_tick_hit\": 67}}',40.78,215582394,536126,NULL,'2024-01-18 23:31:05',1705620665,NULL),(1958744024,11628790,2,36658,0,1,1,'X',1,1,131,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 10, \"small_tick_hit\": 19}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 10, \"small_tick_hit\": 19}}',40.8247,210895066,509810,NULL,'2023-01-01 01:19:04',1672535944,NULL),(1961202516,11628790,2,2688397,1,1,1,'X',1,1,538,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"large_tick_hit\": 2, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 2, \"small_tick_hit\": 174}}',40.8553,214130085,7049396,NULL,'2023-09-11 16:30:05',1694449805,NULL),(1961253890,11628790,2,3164689,1,1,1,'X',1,1,222,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 222, \"small_tick_hit\": 72}}',40.8603,214122954,1259500,NULL,'2023-09-10 23:03:00',1694386980,NULL),(1937504639,11628790,2,136030,1,1,1,'S',1,0.985944,174,707738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 265, \"large_tick_hit\": 83, \"small_tick_hit\": 143, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 83, \"small_tick_hit\": 144}}',40.8659,182754226,794746,NULL,'2019-09-09 20:54:13',1568062453,NULL),(1937457388,11628790,2,1636811,1,1,1,'S',1,0.989619,75,696640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 191, \"small_tick_hit\": 95, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 96}}',40.9281,182839149,411926,NULL,'2019-09-15 23:51:28',1568591488,NULL),(1932694067,11628790,2,1675834,1,1,1,'A',1,0.967456,111,605051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 228, \"large_tick_hit\": 1, \"small_tick_hit\": 98, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',40.9537,176462988,406152,NULL,'2018-08-21 20:29:42',1534883382,NULL),(1932543577,11628790,2,1074871,1,1,1,'S',1,0.997326,228,933904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 232, \"large_tick_hit\": 4, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 4, \"small_tick_hit\": 137}}',40.972,176268003,1290250,NULL,'2018-08-12 16:12:09',1534090329,NULL),(1961245371,11628790,2,4123112,1,1,1,'S',1,0.992076,444,770830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1068, \"large_tick_hit\": 20, \"small_tick_hit\": 790, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1077, \"large_tick_hit\": 20, \"small_tick_hit\": 796}}',40.9983,214139117,8688640,NULL,'2023-09-12 13:30:04',1694525404,NULL),(2564832356,11628790,2,2153195,1,1,1,'X',1,1,122,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 92}}',41.0164,216315337,379040,NULL,'2024-03-25 11:14:25',1711365265,NULL),(1956220513,11628790,2,290715,1,1,1,'S',1,0.998563,444,960791,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 252}}',41.0342,207597948,4842754,NULL,'2022-06-12 18:49:54',1655059794,NULL),(1960372757,11628790,2,4155511,1,1,1,'X',1,1,111,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 111, \"small_tick_hit\": 126}}',41.0818,212982150,328920,NULL,'2023-06-10 22:46:48',1686437208,NULL),(1938549059,11628790,2,1892353,1,1,1,'S',1,0.998611,394,930475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 408, \"large_tick_hit\": 10, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 10, \"small_tick_hit\": 301}}',41.1087,184274304,3799562,NULL,'2019-12-22 16:40:20',1577032820,NULL),(2270181219,11628790,2,2184517,1,1,1,'X',1,1,112,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 126}}',41.1166,215734309,360900,NULL,'2024-02-01 04:51:08',1706763068,NULL),(1937521166,11628790,2,1074248,1,1,1,'X',1,1,479,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_tick_hit\": 1, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 1, \"small_tick_hit\": 240}}',41.179,182804826,5610796,NULL,'2019-09-13 22:43:06',1568414586,NULL),(1938701285,11628790,2,1898784,1,1,1,'X',1,1,289,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 38, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 38, \"small_tick_hit\": 334}}',41.2441,184308088,1509647,NULL,'2019-12-24 15:24:19',1577201059,NULL),(1962097607,11628790,2,3383116,1,1,1,'X',1,1,286,1080982,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 33, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 33, \"small_tick_hit\": 295}}',41.2492,215215999,1601953,NULL,'2023-12-18 16:09:43',1702915783,NULL),(1961211171,11628790,2,2341692,1,1,1,'X',1,1,471,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 5, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 5, \"small_tick_hit\": 380}}',41.3376,214130138,5416880,NULL,'2023-09-11 16:35:26',1694450126,NULL),(1961183617,11628790,2,318362,1,1,1,'X',1,1,345,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 345, \"small_tick_hit\": 251}}',41.3936,214122579,2964218,NULL,'2023-09-10 22:19:18',1694384358,NULL),(1961175628,11628790,2,2236495,0,1,1,'X',1,1,105,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 4, \"small_tick_hit\": 71}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 4, \"small_tick_hit\": 71}}',41.4646,214036520,291230,NULL,'2023-09-04 07:37:46',1693813066,NULL),(2524989595,11628790,2,3611354,1,1,1,'X',1,1,116,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 116, \"small_tick_hit\": 220}}',41.5376,216238171,312580,NULL,'2024-03-18 00:05:04',1710720304,NULL),(2564827093,11628790,2,1327681,1,1,1,'X',1,1,164,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 47, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 47, \"small_tick_hit\": 93}}',41.6217,216315319,489790,NULL,'2024-03-25 11:12:53',1711365173,NULL),(1962190738,11628790,2,3945947,1,1,1,'X',1,1,145,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 1, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 1, \"small_tick_hit\": 117}}',41.8584,215335775,547046,NULL,'2023-12-29 02:25:58',1703816758,NULL),(1931809732,11628790,2,1228200,1,1,1,'S',1,0.99582,553,963570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 552, \"large_tick_hit\": 1, \"small_tick_hit\": 400, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 1, \"small_tick_hit\": 404}}',41.9695,175364764,7472648,NULL,'2018-07-02 13:15:40',1530537340,NULL),(1957939289,11628790,2,3834480,1,1,1,'X',1,1,384,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 9, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 9, \"small_tick_hit\": 288}}',41.9738,209841962,2983498,NULL,'2022-10-19 21:47:47',1666216067,NULL),(1960532036,11628790,2,3938099,1,1,1,'X',1,1,367,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 58, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 58, \"small_tick_hit\": 352}}',41.9915,213337680,2813908,NULL,'2023-07-08 12:20:39',1688818839,NULL),(1956019697,11628790,2,259,1,1,1,'XH',1,1,83,1077128,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 9}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',42.128,207398620,168753,NULL,'2022-06-02 23:26:13',1654212373,NULL),(2072686627,11628790,2,297841,0,1,1,'X',1,1,140,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 33, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 33, \"small_tick_hit\": 69}}',42.2726,215571481,383370,NULL,'2024-01-17 22:32:21',1705530741,NULL),(2255988165,11628790,2,3507805,1,1,1,'X',1,1,162,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 150}}',42.2779,215677411,742452,NULL,'2024-01-27 10:47:15',1706352435,NULL),(1938595779,11628790,2,1818989,1,1,1,'S',1,0.998496,493,960723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 45, \"small_tick_hit\": 171, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 45, \"small_tick_hit\": 172}}',42.2785,184315774,5368742,NULL,'2019-12-25 00:49:54',1577234994,NULL),(1961639214,11628790,2,1855449,1,1,1,'X',1,1,183,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 39, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 39, \"small_tick_hit\": 73}}',42.3017,214589630,602758,NULL,'2023-10-23 03:00:11',1698030011,NULL),(1938688821,11628790,2,2245776,1,1,1,'X',1,1,171,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 171, \"small_tick_hit\": 88}}',42.368,184315268,741700,NULL,'2019-12-25 00:00:45',1577232045,NULL),(1938655401,11628790,2,935029,1,1,1,'A',1,0.964072,77,753148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 101, \"small_tick_hit\": 60, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 103, \"small_tick_hit\": 64}}',42.4142,184294625,240900,NULL,'2019-12-23 20:35:28',1577133328,NULL),(1938611981,11628790,2,1832094,1,1,1,'X',1,1,138,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 138, \"small_tick_hit\": 136}}',42.4494,184405884,543523,NULL,'2019-12-30 02:39:36',1577673576,NULL),(1938590480,11628790,2,2227803,1,1,1,'X',1,1,1043,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1030, \"large_tick_hit\": 13, \"small_tick_hit\": 734}, \"maximum_statistics\": {\"great\": 1030, \"large_tick_hit\": 13, \"small_tick_hit\": 734}}',42.4912,184149093,26157296,NULL,'2019-12-14 15:42:29',1576338149,NULL);
INSERT INTO `scores` VALUES (1961257206,11628790,2,3949395,1,1,1,'X',1,1,130,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 2, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 2, \"small_tick_hit\": 75}}',42.5039,214037717,423494,NULL,'2023-09-04 10:30:41',1693823441,NULL),(1932634669,11628790,2,1499068,1,1,1,'X',1,1,457,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 6, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 6, \"small_tick_hit\": 325}}',42.6064,176363172,5071366,NULL,'2018-08-17 05:16:25',1534482985,NULL),(1961145705,11628790,2,2863979,1,1,1,'X',1,1,280,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 21, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 21, \"small_tick_hit\": 373}}',42.6514,214129822,1537347,NULL,'2023-09-11 16:03:53',1694448233,NULL),(2270145257,11628790,2,4419797,1,1,1,'X',1,1,480,960816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_tick_hit\": 3, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 3, \"small_tick_hit\": 270}}',42.71,215734189,5649712,NULL,'2024-02-01 04:37:15',1706762235,NULL),(1962398677,11628790,2,4410505,1,1,1,'X',1,1,168,1078841,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 152}}',42.778,215502278,804428,NULL,'2024-01-11 20:36:48',1705005408,NULL),(1937563094,11628790,2,2016109,1,1,1,'X',1,1,633,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 621, \"large_tick_hit\": 12, \"small_tick_hit\": 383}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 12, \"small_tick_hit\": 383}}',43.0139,182754053,9773942,NULL,'2019-09-09 20:33:45',1568061225,NULL),(2255978851,11628790,2,4328851,1,1,1,'X',1,1,118,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 128}}',43.0243,215677250,363744,NULL,'2024-01-27 10:28:12',1706351292,NULL),(2255921514,11628790,2,2164976,1,1,1,'X',1,1,112,1077770,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 1, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 1, \"small_tick_hit\": 119}}',43.0503,215676113,371212,NULL,'2024-01-27 08:20:47',1706343647,NULL),(1934845064,11628790,2,407040,1,1,1,'S',1,0.998619,431,964073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 4, \"small_tick_hit\": 292, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 4, \"small_tick_hit\": 293}}',43.0757,179243796,4559516,NULL,'2019-01-31 21:31:07',1548970267,NULL),(2270183277,11628790,2,1536199,1,1,1,'X',1,1,181,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 181, \"small_tick_hit\": 96}}',43.0839,215734316,835140,NULL,'2024-02-01 04:51:55',1706763115,NULL),(1937368684,11628790,2,1784017,1,1,1,'S',1,0.995117,527,913408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 575, \"large_tick_hit\": 8, \"small_tick_hit\": 436, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 8, \"small_tick_hit\": 439}}',43.2308,182721236,6807424,NULL,'2019-09-07 17:42:59',1567878179,NULL),(1938679589,11628790,2,751629,1,1,1,'S',1,0.998102,288,1078640,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 11, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 11, \"small_tick_hit\": 239}}',43.3335,184341054,2228796,NULL,'2019-12-26 15:24:54',1577373894,NULL),(1932052292,11628790,2,1635544,1,1,1,'S',1,0.999198,779,931388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 852, \"large_tick_hit\": 1, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 1, \"small_tick_hit\": 393}}',43.36,175469123,14923362,NULL,'2018-07-07 14:38:27',1530974307,NULL),(1961150937,11628790,2,1863466,1,1,1,'X',1,1,680,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 679, \"large_tick_hit\": 1, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 679, \"large_tick_hit\": 1, \"small_tick_hit\": 369}}',43.3625,214122629,11272954,NULL,'2023-09-10 22:26:23',1694384783,NULL),(1938691584,11628790,2,1800249,0,1,1,'A',1,0.961905,87,346596,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 139, \"large_tick_hit\": 1, \"small_tick_hit\": 62, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 1, \"small_tick_hit\": 64}}',43.3669,184298740,180591,NULL,'2019-12-24 01:27:36',1577150856,NULL),(1931709001,11628790,2,1535635,1,1,1,'X',1,1,229,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 4, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 4, \"small_tick_hit\": 131}}',43.3827,175279166,1292586,NULL,'2018-06-28 13:29:02',1530192542,NULL),(1938702432,11628790,2,1899990,1,1,1,'S',1,0.986684,266,779433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 436, \"large_tick_hit\": 72, \"small_tick_hit\": 233, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 72, \"small_tick_hit\": 239}}',43.6876,184313637,2176682,NULL,'2019-12-24 21:56:26',1577224586,NULL),(1931753700,11628790,2,514517,1,1,1,'X',1,1,142,1077124,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 18, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 18, \"small_tick_hit\": 145}}',43.7458,175159631,505370,NULL,'2018-06-22 20:29:02',1529699342,NULL),(1932527457,11628790,2,1057483,1,1,1,'X',1,1,176,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 176, \"small_tick_hit\": 136}}',43.8972,176267845,784960,NULL,'2018-08-12 16:04:08',1534089848,NULL),(1961183520,11628790,2,318098,1,1,1,'X',1,1,271,1078400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 271, \"small_tick_hit\": 296}}',43.8985,214122223,1564851,NULL,'2023-09-10 21:34:15',1694381655,NULL),(2564788679,11628790,2,4510986,1,1,1,'X',1,1,83,960624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',43.9463,216315230,159746,NULL,'2024-03-25 11:01:26',1711364486,NULL),(2256474906,11628790,2,2314620,1,1,1,'X',1,1,169,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 80}}',43.9627,215692982,724844,NULL,'2024-01-28 14:44:10',1706453050,NULL),(2256473858,11628790,2,4410732,1,1,1,'X',1,1,487,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 12, \"small_tick_hit\": 419}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 12, \"small_tick_hit\": 419}}',43.9749,215692902,5741322,NULL,'2024-01-28 14:35:19',1706452519,NULL),(1931855897,11628790,2,32928,1,1,1,'X',1,1,290,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 1, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 1, \"small_tick_hit\": 93}}',44.003,175356889,2580190,NULL,'2018-07-02 02:32:18',1530498738,NULL),(1961184900,11628790,2,1492012,1,1,1,'X',1,1,121,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"small_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 121, \"small_tick_hit\": 86}}',44.4193,214038139,379880,NULL,'2023-09-04 11:23:13',1693826593,NULL),(1938761690,11628790,2,2067901,1,1,1,'S',1,0.992958,154,1155732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 117, \"large_tick_hit\": 41, \"small_tick_hit\": 265, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 41, \"small_tick_hit\": 267}}',44.445,184477278,443546,NULL,'2020-01-03 06:16:58',1578032218,NULL),(1932002129,11628790,2,1139717,0,1,1,'A',1,0.969466,109,627430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 187, \"small_tick_hit\": 67}, \"maximum_statistics\": {\"great\": 195, \"small_tick_hit\": 67}}',44.7169,175558259,368942,NULL,'2018-07-11 15:55:25',1531324525,NULL),(1937378556,11628790,2,1661801,1,1,1,'X',1,1,143,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"small_tick_hit\": 35}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 35}}',44.7269,182739829,523778,NULL,'2019-09-08 18:18:37',1567966717,NULL),(1957939316,11628790,2,3834745,1,1,1,'X',1,1,842,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 841, \"large_tick_hit\": 1, \"small_tick_hit\": 581}, \"maximum_statistics\": {\"great\": 841, \"large_tick_hit\": 1, \"small_tick_hit\": 581}}',44.8019,209842512,17180850,NULL,'2022-10-19 22:52:02',1666219922,NULL),(1956218684,11628790,2,3592603,1,1,1,'X',1,1,340,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 3, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 3, \"small_tick_hit\": 310}}',44.8084,207676148,2899084,NULL,'2022-06-16 20:24:00',1655411040,NULL),(2256550336,11628790,2,4145241,1,1,1,'X',1,1,396,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 396, \"small_tick_hit\": 216}}',44.8122,215701081,3856080,NULL,'2024-01-29 03:31:01',1706499061,NULL),(1931815338,11628790,2,1525893,1,1,1,'S',1,0.998008,350,956807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 350, \"large_tick_hit\": 1, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 150}}',45.0081,175299142,3020680,NULL,'2018-06-29 13:17:54',1530278274,NULL),(1931855460,11628790,2,783399,1,1,1,'X',1,1,407,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 6, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 6, \"small_tick_hit\": 204}}',45.0242,175304292,4060620,NULL,'2018-06-29 17:39:38',1530293978,NULL),(1961160373,11628790,2,1995048,1,1,1,'X',1,1,328,1104634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',45.0593,214120290,2106072,NULL,'2023-09-10 18:21:16',1694370076,NULL),(1937980784,11628790,2,1201369,1,1,1,'S',1,0.989848,82,690528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 145, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 50}}',45.065,183519588,263800,NULL,'2019-11-02 21:24:05',1572729845,NULL),(1960429538,11628790,2,3959891,1,1,1,'X',1,1,186,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 186, \"small_tick_hit\": 143}}',45.1259,213084215,874190,NULL,'2023-06-18 17:08:44',1687108124,NULL),(1934863521,11628790,2,453080,0,1,1,'X',1,1,425,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 276}}',45.1405,179243846,4432636,NULL,'2019-01-31 21:34:13',1548970453,NULL),(1938045753,11628790,2,1307524,0,1,1,'S',1,0.995536,125,960324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 9, \"small_tick_hit\": 98, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 9, \"small_tick_hit\": 99}}',45.173,183519245,391452,NULL,'2019-11-02 21:03:45',1572728625,NULL),(1938534014,11628790,2,1797557,1,1,1,'S',1,0.985,103,758814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 145, \"small_tick_hit\": 52, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 53}}',45.2109,184136396,337616,NULL,'2019-12-13 21:10:08',1576271408,NULL),(1962284662,11628790,2,3023237,1,1,1,'X',1,1,249,1081199,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 12, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 12, \"small_tick_hit\": 268}}',45.3461,215335816,1282568,NULL,'2023-12-29 02:30:58',1703817058,NULL),(1962172906,11628790,2,4127553,1,1,1,'X',1,1,266,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 36, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 36, \"small_tick_hit\": 294}}',45.3802,215295914,1336275,NULL,'2023-12-26 02:06:25',1703556385,NULL),(2307969625,11628790,2,4442249,1,1,1,'X',1,1,57,1079123,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 57, \"small_tick_hit\": 80}}',45.3973,215813274,180964,NULL,'2024-02-08 03:18:49',1707362329,NULL),(1937434678,11628790,2,2082945,1,1,1,'X',1,1,942,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 932, \"large_tick_hit\": 10, \"small_tick_hit\": 626}, \"maximum_statistics\": {\"great\": 932, \"large_tick_hit\": 10, \"small_tick_hit\": 626}}',45.4102,182739627,21198972,NULL,'2019-09-08 18:05:12',1567965912,NULL),(1956050570,11628790,2,3567708,1,1,1,'X',1,1,309,1077110,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 47, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 47, \"small_tick_hit\": 417}}',45.6126,207391322,1735524,NULL,'2022-06-02 15:50:52',1654185052,NULL),(1938591113,11628790,2,2234393,1,1,1,'S',1,0.996,141,891113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 156, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 93}}',45.6208,184157609,535638,NULL,'2019-12-15 02:51:59',1576378319,NULL),(1931896512,11628790,2,1419846,1,1,1,'X',1,1,168,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 92}}',45.7754,175321708,716648,NULL,'2018-06-30 13:52:03',1530366723,NULL),(1938672999,11628790,2,2190552,1,1,1,'S',1,0.987433,181,801229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 325, \"large_tick_hit\": 7, \"small_tick_hit\": 218, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 7, \"small_tick_hit\": 223}}',45.9534,184361056,1170808,NULL,'2019-12-27 18:03:35',1577469815,NULL),(1937556686,11628790,2,2096057,1,1,1,'S',1,0.986667,119,708674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 227, \"small_tick_hit\": 69, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 70}}',46.0699,182839094,573418,NULL,'2019-09-15 23:46:07',1568591167,NULL),(1938511794,11628790,2,1866610,1,1,1,'S',1,0.999054,662,962898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 660, \"large_tick_hit\": 2, \"small_tick_hit\": 394, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 2, \"small_tick_hit\": 395}}',46.12,184273697,10658488,NULL,'2019-12-22 15:57:55',1577030275,NULL),(1958339523,11628790,2,3273655,1,1,1,'X',1,1,171,962304,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"small_tick_hit\": 27}, \"maximum_statistics\": {\"great\": 171, \"small_tick_hit\": 27}}',46.1376,210409519,754290,NULL,'2022-11-26 23:59:53',1669507193,NULL),(1938698633,11628790,2,1897912,1,1,1,'S',1,0.995516,83,1054106,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 139, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 140}}',46.1377,184314973,152980,NULL,'2019-12-24 23:40:39',1577230839,NULL),(1938629596,11628790,2,1849505,1,1,1,'B',1,0.904762,81,304295,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 36, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 1, \"small_tick_hit\": 37}}',46.2699,184298701,145953,NULL,'2019-12-24 01:25:32',1577150732,NULL),(1962171337,11628790,2,278,1,1,1,'X',1,1,142,1086154,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 40}}',46.2991,215262569,629644,NULL,'2023-12-23 01:43:36',1703295816,NULL),(1932682407,11628790,2,1084982,1,1,1,'X',1,1,493,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 493, \"small_tick_hit\": 361}}',46.3746,176455524,5949238,NULL,'2018-08-21 13:21:00',1534857660,NULL),(1961146627,11628790,2,258,1,1,1,'X',1,1,349,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 24, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 24, \"small_tick_hit\": 90}}',46.3779,214040332,2828724,NULL,'2023-09-04 14:41:32',1693838492,NULL),(1932625248,11628790,2,457274,0,1,1,'S',1,0.991667,389,878725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 444, \"large_tick_hit\": 14, \"small_tick_hit\": 256, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 14, \"small_tick_hit\": 259}}',46.3837,176458672,3765480,NULL,'2018-08-21 16:17:31',1534868251,NULL),(1962120550,11628790,2,1785888,1,1,1,'X',1,1,150,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"small_tick_hit\": 45}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 45}}',46.4704,215150347,587898,NULL,'2023-12-12 22:01:34',1702418494,NULL),(2256408665,11628790,2,1415128,1,1,1,'X',1,1,212,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 46, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 46, \"small_tick_hit\": 219}}',46.5061,215687555,898994,NULL,'2024-01-28 03:42:15',1706413335,NULL),(1933803694,11628790,2,47328,0,1,1,'X',1,1,256,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"small_tick_hit\": 11}, \"maximum_statistics\": {\"great\": 256, \"small_tick_hit\": 11}}',46.582,177832184,2020010,NULL,'2018-11-09 16:56:03',1541782563,NULL),(1937998529,11628790,2,2026869,0,1,1,'S',1,0.988253,166,823556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 185, \"large_tick_hit\": 62, \"small_tick_hit\": 426, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 62, \"small_tick_hit\": 432}}',46.6005,183565586,655660,NULL,'2019-11-05 22:48:50',1572994130,NULL),(1932893048,11628790,2,1643642,1,1,1,'S',1,0.999357,1011,968773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 998, \"large_tick_hit\": 13, \"small_tick_hit\": 544, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 998, \"large_tick_hit\": 13, \"small_tick_hit\": 545}}',46.6194,176721819,24613104,NULL,'2018-09-02 22:51:59',1535928719,NULL),(1931563141,11628790,2,1522653,1,1,1,'S',1,0.996678,164,958689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 8, \"small_tick_hit\": 136, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 8, \"small_tick_hit\": 137}}',46.6858,174968170,657648,NULL,'2018-06-13 19:18:09',1528917489,NULL),(1961245402,11628790,2,1291408,0,1,1,'X',1,1,123,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 8, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 8, \"small_tick_hit\": 74}}',46.7727,214123627,379544,NULL,'2023-09-11 00:44:20',1694393060,NULL),(1938711849,11628790,2,1582161,1,1,1,'S',1,0.992272,219,881314,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 255, \"large_tick_hit\": 67, \"small_tick_hit\": 320, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 67, \"small_tick_hit\": 321}}',46.7754,184417002,1108854,NULL,'2019-12-30 17:45:21',1577727921,NULL),(1961260655,11628790,2,1374621,1,1,1,'X',1,1,162,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 97}}',46.8082,214037995,667810,NULL,'2023-09-04 11:08:36',1693825716,NULL),(1938658296,11628790,2,1758854,1,1,1,'S',1,0.995918,338,860565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 454, \"large_tick_hit\": 7, \"small_tick_hit\": 271, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 7, \"small_tick_hit\": 272}}',46.81,184315049,3137242,NULL,'2019-12-24 23:45:41',1577231141,NULL),(1962338706,11628790,2,4342200,1,1,1,'X',1,1,307,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 21, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 21, \"small_tick_hit\": 314}}',46.8601,215435721,2199092,NULL,'2024-01-05 23:48:57',1704498537,NULL),(2275301365,11628790,2,1561555,1,1,1,'X',1,1,317,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 317, \"small_tick_hit\": 133}}',46.9921,215744908,2526090,NULL,'2024-02-02 05:00:30',1706850030,NULL),(1937449617,11628790,2,2102289,1,1,1,'A',1,0.974441,125,680385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 105, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 11, \"small_tick_hit\": 106}}',47.0999,182807978,427298,NULL,'2019-09-14 04:10:42',1568434242,NULL),(1961151310,11628790,2,222263,1,1,1,'X',1,1,383,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 14, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 14, \"small_tick_hit\": 368}}',47.112,214122595,3458308,NULL,'2023-09-10 22:21:02',1694384462,NULL),(1956087667,11628790,2,1525893,1,1,1,'X',1,1,352,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 150}}',47.1261,207381541,3054532,NULL,'2022-06-02 02:31:17',1654137077,NULL),(2540924435,11628790,2,2172474,1,1,1,'X',1,1,79,1184605,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 5, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 5, \"small_tick_hit\": 108}}',47.3564,216268722,150761,NULL,'2024-03-21 04:46:00',1710996360,NULL),(2255986077,11628790,2,3507778,1,1,1,'X',1,1,192,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 146}}',47.3602,215677372,930020,NULL,'2024-01-27 10:43:09',1706352189,NULL),(2459014094,11628790,2,3287750,1,1,1,'X',1,1,345,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 7, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 7, \"small_tick_hit\": 324}}',47.5438,216112034,2955096,NULL,'2024-03-06 09:06:59',1709716019,NULL),(1961956776,11628790,2,293609,0,1,1,'X',1,1,257,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 17, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 17, \"small_tick_hit\": 247}}',47.596,215029039,1601114,NULL,'2023-12-01 20:34:47',1701462887,NULL),(1959861916,11628790,2,4101129,1,1,1,'X',1,1,496,1094722,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"small_tick_hit\": 629}, \"maximum_statistics\": {\"great\": 496, \"small_tick_hit\": 629}}',47.967,212345904,5184677,NULL,'2023-04-22 03:42:29',1682134949,NULL),(1932490960,11628790,2,1401254,1,1,1,'A',1,0.972752,257,684352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 442, \"large_tick_hit\": 11, \"small_tick_hit\": 261, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 11, \"small_tick_hit\": 264}}',47.9749,176179433,2276810,NULL,'2018-08-08 15:40:12',1533742812,NULL),(1938598295,11628790,2,1822747,1,1,1,'S',1,0.985272,237,732894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 421, \"large_tick_hit\": 7, \"small_tick_hit\": 241, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 7, \"small_tick_hit\": 244}}',48.2318,184315795,1680482,NULL,'2019-12-25 00:52:25',1577235145,NULL),(1961184306,11628790,2,42883,1,1,1,'X',1,1,455,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_tick_hit\": 19, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 19, \"small_tick_hit\": 64}}',48.3037,214132231,6138400,NULL,'2023-09-11 20:06:12',1694462772,NULL),(1956275872,11628790,2,1404052,1,1,1,'S',1,0.99278,124,826141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 169, \"large_tick_hit\": 4, \"small_tick_hit\": 102, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 4, \"small_tick_hit\": 103}}',48.3635,207721553,467452,NULL,'2022-06-18 23:21:03',1655594463,NULL),(1962092268,11628790,2,1695070,1,1,1,'X',1,1,446,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 2, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 2, \"small_tick_hit\": 238}}',48.402,215183904,4873620,NULL,'2023-12-16 00:06:00',1702685160,NULL),(1932674052,11628790,2,1645700,0,1,1,'S',1,0.998663,405,959482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 7, \"small_tick_hit\": 342, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 7, \"small_tick_hit\": 343}}',48.4558,176442367,3932224,NULL,'2018-08-20 19:48:33',1534794513,NULL),(1932493974,11628790,2,659439,0,1,1,'S',1,0.986395,112,681116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 194, \"large_tick_hit\": 15, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 15, \"small_tick_hit\": 81}}',48.4828,176198770,474850,NULL,'2018-08-09 14:53:46',1533826426,NULL),(1938523670,11628790,2,2060304,1,1,1,'A',1,0.973837,124,654073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 236, \"small_tick_hit\": 99, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 242, \"small_tick_hit\": 102}}',48.5947,184273899,497070,NULL,'2019-12-22 16:12:27',1577031147,NULL),(1938622993,11628790,2,2066248,1,1,1,'S',1,0.995763,175,918646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 184, \"small_tick_hit\": 51}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 51}}',48.6245,184405810,779502,NULL,'2019-12-30 02:34:15',1577673255,NULL),(1961147135,11628790,2,1384827,1,1,1,'X',1,1,144,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 47}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 47}}',48.6409,214122638,542014,NULL,'2023-09-10 22:27:49',1694384869,NULL),(2250311777,11628790,2,2620767,1,1,1,'X',1,1,242,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 12, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 12, \"small_tick_hit\": 238}}',48.7542,215583332,1424420,NULL,'2024-01-19 01:30:57',1705627857,NULL),(1956030673,11628790,2,3560942,1,1,1,'X',1,1,113,962304,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 113, \"small_tick_hit\": 124}}',48.882,207375971,346708,NULL,'2022-06-01 18:45:57',1654109157,NULL),(2348375854,11628790,2,3281746,1,1,1,'X',1,1,365,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 365, \"small_tick_hit\": 255}}',48.9281,215892111,3283218,NULL,'2024-02-15 08:30:58',1707985858,NULL),(1961150912,11628790,2,1863465,1,1,1,'X',1,1,405,1081615,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 26, \"small_tick_hit\": 507}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 26, \"small_tick_hit\": 507}}',49.0071,214122412,3268020,NULL,'2023-09-10 21:56:12',1694382972,NULL),(2256423094,11628790,2,382275,1,1,1,'X',1,1,476,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 103}}',49.2383,215688592,6898330,NULL,'2024-01-28 06:12:12',1706422332,NULL),(2540882243,11628790,2,1897943,1,1,1,'X',1,1,103,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 103, \"small_tick_hit\": 129}}',49.2707,216268632,279438,NULL,'2024-03-21 04:28:10',1710995290,NULL),(1937996700,11628790,2,2025941,1,1,1,'A',1,0.971496,135,653438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 233, \"large_tick_hit\": 6, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 171}}',49.2929,183565852,568688,NULL,'2019-11-05 23:14:45',1572995685,NULL),(1937975972,11628790,2,290305,0,1,1,'S',1,0.988858,164,782840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 234, \"small_tick_hit\": 121, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 237, \"small_tick_hit\": 122}}',49.3479,183537347,750274,NULL,'2019-11-03 21:16:52',1572815812,NULL),(1931863482,11628790,2,1149925,0,1,1,'S',1,0.995146,162,962550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"small_tick_hit\": 43, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 44}}',49.3639,175320769,692570,NULL,'2018-06-30 12:56:47',1530363407,NULL),(1961820498,11628790,2,1191442,1,1,1,'X',1,1,73,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 110}}',49.4042,214810626,180888,NULL,'2023-11-11 20:12:50',1699733570,NULL),(1961790034,11628790,2,1639737,1,1,1,'X',1,1,145,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"small_tick_hit\": 23}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 23}}',49.5869,214811029,550038,NULL,'2023-11-11 20:37:27',1699735047,NULL),(2268973714,11628790,2,2018773,1,1,1,'X',1,1,80,1083364,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 80, \"small_tick_hit\": 153}}',49.7762,215731673,232927,NULL,'2024-01-31 22:14:35',1706739275,NULL),(1931881050,11628790,2,1407592,1,1,1,'S',1,0.998374,379,959374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 2, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 2, \"small_tick_hit\": 236}}',50.1766,175320890,3532866,NULL,'2018-06-30 13:04:40',1530363880,NULL),(1957939136,11628790,2,3834007,1,1,1,'X',1,1,468,961536,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 12, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 12, \"small_tick_hit\": 259}}',50.2485,209842046,5203502,NULL,'2022-10-19 21:56:29',1666216589,NULL),(1938705059,11628790,2,794399,1,1,1,'X',1,1,306,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 4, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 4, \"small_tick_hit\": 296}}',50.5423,184341005,2291224,NULL,'2019-12-26 15:22:03',1577373723,NULL),(1960508701,11628790,2,652165,1,1,1,'X',1,1,99,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 167}}',50.6621,213337468,271814,NULL,'2023-07-08 12:01:35',1688817695,NULL),(1938510682,11628790,2,1765853,1,1,1,'S',1,0.992375,323,854209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 503, \"large_tick_hit\": 16, \"small_tick_hit\": 392, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 16, \"small_tick_hit\": 397}}',50.6773,184263615,3399916,NULL,'2019-12-22 00:35:21',1576974921,NULL),(1931932540,11628790,2,961907,0,1,1,'X',1,1,200,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 8, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 8, \"small_tick_hit\": 28}}',50.8883,175536250,1010188,NULL,'2018-07-10 15:34:46',1531236886,NULL),(2256474749,11628790,2,4410731,1,1,1,'X',1,1,392,1082690,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"small_tick_hit\": 678}, \"maximum_statistics\": {\"great\": 392, \"small_tick_hit\": 678}}',51.0279,215692964,3236890,NULL,'2024-01-28 14:42:49',1706452969,NULL),(2256486726,11628790,2,4450702,1,1,1,'X',1,1,401,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 370}}',51.1757,215694271,3653024,NULL,'2024-01-28 16:27:59',1706459279,NULL),(1961184762,11628790,2,1492011,1,1,1,'X',1,1,123,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 76}}',51.1894,214038148,480520,NULL,'2023-09-04 11:23:58',1693826638,NULL),(1962096305,11628790,2,3383115,1,1,1,'X',1,1,384,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 6, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 6, \"small_tick_hit\": 333}}',51.4648,215216058,3640990,NULL,'2023-12-18 16:15:40',1702916140,NULL),(1932068524,11628790,2,1531044,1,1,1,'A',1,0.971429,74,676928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 127, \"large_tick_hit\": 1, \"small_tick_hit\": 42, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 1, \"small_tick_hit\": 45}}',51.4682,175745688,287440,NULL,'2018-07-20 00:52:37',1532047957,NULL),(2256548946,11628790,2,1606632,1,1,1,'XH',1,1,334,1143563,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 93, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 93, \"small_tick_hit\": 195}}',51.5215,215700948,1754517,NULL,'2024-01-29 03:15:26',1706498126,NULL),(1932548575,11628790,2,983680,1,1,1,'A',1,0.966463,142,203114,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 232, \"small_tick_hit\": 85, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 239, \"small_tick_hit\": 89}}',51.8039,176169040,274156,NULL,'2018-08-08 02:11:12',1533694272,NULL),(1931659533,11628790,2,736216,0,1,1,'S',1,0.997426,770,960733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 770, \"small_tick_hit\": 780, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 770, \"small_tick_hit\": 784}}',51.906,175099602,14422908,NULL,'2018-06-19 21:52:40',1529445160,NULL),(1932681685,11628790,2,1452670,1,1,1,'S',1,0.996154,175,958316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 32, \"small_tick_hit\": 84, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 32, \"small_tick_hit\": 85}}',52.1951,176458584,650204,NULL,'2018-08-21 16:13:11',1534867991,NULL),(1931882918,11628790,2,674553,0,1,1,'S',1,0.995918,196,961086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 48, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 49}}',52.2272,175445705,964080,NULL,'2018-07-06 13:59:06',1530885546,NULL),(2564818045,11628790,2,1889041,1,1,1,'X',1,1,142,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 101}}',52.3507,216315298,527270,NULL,'2024-03-25 11:10:13',1711365013,NULL),(1932480600,11628790,2,1139717,0,1,1,'A',1,0.973282,90,669247,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 191, \"small_tick_hit\": 64, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 195, \"small_tick_hit\": 67}}',52.4736,176184658,328924,NULL,'2018-08-08 21:19:24',1533763164,NULL),(1932477561,11628790,2,1385415,1,1,1,'S',1,0.998476,371,959407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 285}}',52.4746,176267915,3374188,NULL,'2018-08-12 16:07:22',1534090042,NULL),(1938710423,11628790,2,2246035,1,1,1,'X',1,1,105,1056000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 170}}',52.484,184341487,305663,NULL,'2019-12-26 15:52:40',1577375560,NULL),(1931903882,11628790,2,1608849,1,1,1,'X',1,1,316,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 4, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 4, \"small_tick_hit\": 242}}',52.6226,175320838,2467284,NULL,'2018-06-30 13:01:10',1530363670,NULL),(2348392007,11628790,2,3281744,1,1,1,'X',1,1,329,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 1, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 1, \"small_tick_hit\": 316}}',52.6304,215892147,2258099,NULL,'2024-02-15 08:36:44',1707986204,NULL),(1960549851,11628790,2,4096829,1,1,1,'X',1,1,132,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 122}}',52.6773,213337065,449540,NULL,'2023-07-08 11:30:16',1688815816,NULL),(1957826649,11628790,2,2989269,1,1,1,'X',1,1,110,967296,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 110, \"small_tick_hit\": 157}}',52.8966,209842683,358898,NULL,'2022-10-19 23:14:32',1666221272,NULL),(2572171275,11628790,2,4508480,1,1,1,'X',1,1,245,1076861,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 245, \"small_tick_hit\": 318}}',53.0929,216328846,1704432,NULL,'2024-03-26 19:11:32',1711480292,NULL),(1938049539,11628790,2,63321,0,1,1,'X',1,1,292,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"small_tick_hit\": 8}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 8}}',53.1284,183563866,2634780,NULL,'2019-11-05 20:02:56',1572984176,NULL),(1959859467,11628790,2,4073715,1,1,1,'X',1,1,139,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 173}}',53.1805,212345644,551558,NULL,'2023-04-22 03:13:28',1682133208,NULL),(1938663275,11628790,2,1868306,0,1,1,'S',1,0.986667,138,766613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 178, \"large_tick_hit\": 23, \"small_tick_hit\": 95, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 23, \"small_tick_hit\": 96}}',53.6976,184325927,516206,NULL,'2019-12-25 17:20:24',1577294424,NULL),(1938707485,11628790,2,2246016,1,1,1,'X',1,1,140,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 92}}',53.9455,184341508,503288,NULL,'2019-12-26 15:54:21',1577375661,NULL),(1938533710,11628790,2,2145369,1,1,1,'X',1,1,680,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 668, \"large_tick_hit\": 12, \"small_tick_hit\": 437}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 12, \"small_tick_hit\": 437}}',53.9579,184138633,10924658,NULL,'2019-12-14 00:39:44',1576283984,NULL),(2270193463,11628790,2,2888377,1,1,1,'X',1,1,324,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 324, \"small_tick_hit\": 212}}',54.2038,215734339,2595464,NULL,'2024-02-01 04:55:45',1706763345,NULL),(1932639688,11628790,2,39825,0,1,1,'X',1,1,974,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 969, \"large_tick_hit\": 5, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 969, \"large_tick_hit\": 5, \"small_tick_hit\": 76}}',54.2521,176455431,22907496,NULL,'2018-08-21 13:16:03',1534857363,NULL),(1956222673,11628790,2,3280294,1,1,1,'X',1,1,223,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 9, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 9, \"small_tick_hit\": 227}}',54.6705,207693279,1205450,NULL,'2022-06-17 17:33:01',1655487181,NULL),(1932654380,11628790,2,111680,0,1,1,'S',1,0.99189,766,823935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1090, \"large_tick_hit\": 11, \"small_tick_hit\": 122, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1097, \"large_tick_hit\": 11, \"small_tick_hit\": 125}}',54.755,176442504,15647104,NULL,'2018-08-20 19:58:14',1534795094,NULL),(1938577345,11628790,2,1587423,1,1,1,'S',1,0.997409,384,962264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 1, \"small_tick_hit\": 386, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 1, \"small_tick_hit\": 388}}',54.8623,184260551,3647512,NULL,'2019-12-21 20:28:14',1576960094,NULL),(1938524163,11628790,2,2060306,1,1,1,'X',1,1,266,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 266, \"small_tick_hit\": 104}}',54.9442,184273952,1759880,NULL,'2019-12-22 16:15:37',1577031337,NULL),(2256422785,11628790,2,2206571,1,1,1,'X',1,1,182,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 13, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 13, \"small_tick_hit\": 242}}',54.9666,215688568,782136,NULL,'2024-01-28 06:08:55',1706422135,NULL),(1936061819,11628790,2,1789437,1,1,1,'S',1,0.995935,157,1054283,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"small_tick_hit\": 88, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 89}}',55.0561,180912146,663044,NULL,'2019-05-17 21:29:04',1558128544,NULL),(2256548225,11628790,2,3674417,1,1,1,'X',1,1,100,1078416,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 3, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 3, \"small_tick_hit\": 106}}',55.1377,215700882,302542,NULL,'2024-01-29 03:07:36',1706497656,NULL),(2250312358,11628790,2,2620764,1,1,1,'X',1,1,196,1081204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 11, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 11, \"small_tick_hit\": 171}}',55.4822,215583347,1046973,NULL,'2024-01-19 01:32:23',1705627943,NULL),(2255762398,11628790,2,1587423,1,1,1,'X',1,1,384,963648,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 1, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 1, \"small_tick_hit\": 388}}',55.6507,215673197,3649732,NULL,'2024-01-27 02:00:50',1706320850,NULL),(1938689691,11628790,2,1797549,1,1,1,'A',1,0.965854,71,599663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 142, \"large_tick_hit\": 1, \"small_tick_hit\": 55, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 1, \"small_tick_hit\": 58}}',55.8685,184314945,255366,NULL,'2019-12-24 23:38:05',1577230685,NULL),(2255757680,11628790,2,1640674,1,1,1,'X',1,1,229,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 3, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 3, \"small_tick_hit\": 268}}',56.0051,215673112,1308632,NULL,'2024-01-27 01:49:42',1706320182,NULL),(1962289412,11628790,2,3909556,1,1,1,'X',1,1,318,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 2, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 2, \"small_tick_hit\": 170}}',56.2097,215295937,2489644,NULL,'2023-12-26 02:09:07',1703556547,NULL),(1961915577,11628790,2,215,1,1,1,'X',1,1,362,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 17, \"small_tick_hit\": 61}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 17, \"small_tick_hit\": 61}}',56.3255,215056847,3120038,NULL,'2023-12-04 07:38:57',1701675537,NULL),(2255755735,11628790,2,1789437,1,1,1,'X',1,1,157,1056000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 89}}',56.3984,215673073,663054,NULL,'2024-01-27 01:45:12',1706319912,NULL),(2275269940,11628790,2,600361,1,1,1,'X',1,1,119,1077555,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 70}}',56.6541,215744841,410172,NULL,'2024-02-02 04:48:52',1706849332,NULL),(1961270533,11628790,2,4265581,1,1,1,'X',1,1,391,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 391, \"small_tick_hit\": 250}}',56.6555,214122783,3760840,NULL,'2023-09-10 22:43:12',1694385792,NULL),(1959861268,11628790,2,4096187,1,1,1,'X',1,1,108,1079492,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 10, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 10, \"small_tick_hit\": 82}}',56.6722,212316814,340898,NULL,'2023-04-19 19:18:03',1681931883,NULL),(1961176098,11628790,2,2236499,1,1,1,'X',1,1,90,1186496,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 6, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 6, \"small_tick_hit\": 103}}',56.7418,214036430,199106,NULL,'2023-09-04 07:22:42',1693812162,NULL),(1938494938,11628790,2,1158083,1,1,1,'X',1,1,414,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 1, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 1, \"small_tick_hit\": 298}}',57.2408,184138420,4193252,NULL,'2019-12-14 00:22:21',1576282941,NULL),(2600796290,11628790,2,3059355,1,1,1,'X',1,1,580,960288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_tick_hit\": 90, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 90, \"small_tick_hit\": 251}}',57.4249,216379548,7211990,NULL,'2024-04-01 00:26:17',1711931177,NULL),(1961146925,11628790,2,1383988,1,1,1,'X',1,1,142,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"small_tick_hit\": 61}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 61}}',57.6512,214122663,649710,NULL,'2023-09-10 22:30:20',1694385020,NULL),(1956290109,11628790,2,3465944,1,1,1,'X',1,1,296,1085924,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 296, \"small_tick_hit\": 168}}',58.1646,207721370,1893815,NULL,'2022-06-18 23:12:01',1655593921,NULL),(1961245519,11628790,2,1291409,0,1,1,'X',1,1,122,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 2, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 2, \"small_tick_hit\": 112}}',58.6787,214123647,393148,NULL,'2023-09-11 00:47:01',1694393221,NULL),(2307965470,11628790,2,4442247,1,1,1,'X',1,1,75,962784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"small_tick_hit\": 42}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 42}}',59.3207,215813264,216368,NULL,'2024-02-08 03:17:26',1707362246,NULL),(1937556974,11628790,2,2096058,1,1,1,'X',1,1,223,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 223, \"small_tick_hit\": 90}}',59.6039,182839043,1259588,NULL,'2019-09-15 23:41:23',1568590883,NULL),(1932672962,11628790,2,1645699,0,1,1,'S',1,0.990716,325,827218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 488, \"small_tick_hit\": 259, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 263}}',59.7061,176462905,3001966,NULL,'2018-08-21 20:25:57',1534883157,NULL),(2255991894,11628790,2,3180682,1,1,1,'X',1,1,592,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 592, \"small_tick_hit\": 442}, \"maximum_statistics\": {\"great\": 592, \"small_tick_hit\": 442}}',59.9507,215677466,8560480,NULL,'2024-01-27 10:54:37',1706352877,NULL),(1938591841,11628790,2,2237470,1,1,1,'S',1,0.995068,339,818866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 503, \"large_tick_hit\": 8, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 8, \"small_tick_hit\": 296}}',60.1842,184274179,3063892,NULL,'2019-12-22 16:31:19',1577032279,NULL),(1938689642,11628790,2,1797544,1,1,1,'A',1,0.967593,101,387173,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 138, \"large_tick_hit\": 2, \"small_tick_hit\": 69, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 2, \"small_tick_hit\": 70}}',60.2673,184298751,203419,NULL,'2019-12-24 01:28:44',1577150924,NULL),(1962190679,11628790,2,2340133,1,1,1,'X',1,1,125,975360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 125, \"small_tick_hit\": 92}}',60.3125,215335846,492468,NULL,'2023-12-29 02:33:55',1703817235,NULL),(2255763706,11628790,2,1607156,1,1,1,'X',1,1,188,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 61, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 61, \"small_tick_hit\": 116}}',60.4085,215673213,634204,NULL,'2024-01-27 02:03:54',1706321034,NULL),(1957907320,11628790,2,3197627,1,1,1,'X',1,1,730,969600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 726, \"large_tick_hit\": 4, \"small_tick_hit\": 588}, \"maximum_statistics\": {\"great\": 726, \"large_tick_hit\": 4, \"small_tick_hit\": 588}}',60.5193,209842592,12928184,NULL,'2022-10-19 23:01:57',1666220517,NULL),(1960847535,11628790,2,2672262,1,1,1,'X',1,1,522,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_tick_hit\": 8, \"small_tick_hit\": 513}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 8, \"small_tick_hit\": 513}}',60.9489,213642073,6682014,NULL,'2023-08-01 15:47:10',1690904830,NULL),(1938543734,11628790,2,2150739,1,1,1,'S',1,0.981343,106,709320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 151, \"large_tick_hit\": 4, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 4, \"small_tick_hit\": 108}}',60.9617,184148895,323692,NULL,'2019-12-14 15:27:44',1576337264,NULL),(2524993384,11628790,2,3611356,1,1,1,'X',1,1,162,961776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 144}}',61.5374,216238182,708980,NULL,'2024-03-18 00:06:23',1710720383,NULL),(2256388218,11628790,2,1305841,1,1,1,'X',1,1,223,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 3, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 3, \"small_tick_hit\": 163}}',61.5379,215686017,1245706,NULL,'2024-01-28 00:02:08',1706400128,NULL),(2049991323,11628790,2,4175128,1,1,1,'X',1,1,293,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 293, \"small_tick_hit\": 173}}',61.7339,215570613,2128958,NULL,'2024-01-17 21:01:48',1705525308,NULL),(2256504720,11628790,2,3773097,1,1,1,'X',1,1,124,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 12, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 12, \"small_tick_hit\": 79}}',61.8343,215696225,372830,NULL,'2024-01-28 19:17:59',1706469479,NULL),(1956327260,11628790,2,3509121,1,1,1,'X',1,1,203,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 72}}',62.0242,207716206,1024616,NULL,'2022-06-18 18:19:35',1655576375,NULL),(1961167188,11628790,2,3235053,1,1,1,'X',1,1,209,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 209, \"small_tick_hit\": 192}}',62.9254,214041765,1161764,NULL,'2023-09-04 16:13:11',1693843991,NULL),(1961672836,11628790,2,3794749,1,1,1,'X',1,1,89,1083148,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 89, \"small_tick_hit\": 50}}',63.3316,214644996,273652,NULL,'2023-10-28 01:54:29',1698458069,NULL),(1956164857,11628790,2,137104,1,1,1,'S',1,0.99802,382,967648,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 24, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 24, \"small_tick_hit\": 123}}',63.3959,207597642,3394860,NULL,'2022-06-12 18:33:52',1655058832,NULL),(2256386976,11628790,2,3937160,1,1,1,'X',1,1,397,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 42, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 42, \"small_tick_hit\": 305}}',63.8856,215685889,3420866,NULL,'2024-01-27 23:50:07',1706399407,NULL),(2256387581,11628790,2,137104,1,1,1,'X',1,1,382,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 24, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 24, \"small_tick_hit\": 123}}',64.0908,215685955,3399270,NULL,'2024-01-27 23:55:55',1706399755,NULL),(2297370858,11628790,2,3400436,1,1,1,'X',1,1,156,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 8, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 8, \"small_tick_hit\": 72}}',64.5763,215791563,581408,NULL,'2024-02-06 04:36:47',1707194207,NULL),(2256548472,11628790,2,3674418,1,1,1,'X',1,1,147,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 8, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 8, \"small_tick_hit\": 89}}',64.6247,215700907,545210,NULL,'2024-01-29 03:10:18',1706497818,NULL),(1960371544,11628790,2,4154831,1,1,1,'X',1,1,128,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 5, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 5, \"small_tick_hit\": 125}}',64.784,212982188,410570,NULL,'2023-06-10 22:50:21',1686437421,NULL),(2256487038,11628790,2,4450701,1,1,1,'X',1,1,409,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 16, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 16, \"small_tick_hit\": 371}}',64.9189,215694311,3804234,NULL,'2024-01-28 16:30:35',1706459435,NULL),(1960508533,11628790,2,652111,1,1,1,'X',1,1,143,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 43, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 43, \"small_tick_hit\": 189}}',64.9314,213337529,366622,NULL,'2023-07-08 12:06:35',1688817995,NULL),(1938652781,11628790,2,2172473,1,1,1,'S',1,0.995475,122,959381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 98, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 99}}',65.1957,184402204,378420,NULL,'2019-12-29 21:51:58',1577656318,NULL),(1961153819,11628790,2,1612940,1,1,1,'X',1,1,401,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',65.3002,214120325,4261683,NULL,'2023-09-10 18:24:38',1694370278,NULL),(1932519161,11628790,2,203993,1,1,1,'X',1,1,179,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"small_tick_hit\": 36}, \"maximum_statistics\": {\"great\": 179, \"small_tick_hit\": 36}}',65.4655,176184620,810204,NULL,'2018-08-08 21:16:59',1533763019,NULL),(1961789991,11628790,2,1639736,1,1,1,'X',1,1,145,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"small_tick_hit\": 33}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 33}}',65.6475,214811001,553438,NULL,'2023-11-11 20:35:46',1699734946,NULL),(1961810701,11628790,2,1154433,1,1,1,'X',1,1,227,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 227, \"small_tick_hit\": 102}}',65.9531,214810869,1289520,NULL,'2023-11-11 20:29:16',1699734556,NULL),(1961197271,11628790,2,809648,1,1,1,'X',1,1,118,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 118, \"small_tick_hit\": 79}}',66.0689,214123671,378418,NULL,'2023-09-11 00:49:44',1694393384,NULL),(2255720850,11628790,2,4456163,1,1,1,'X',1,1,174,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174}, \"maximum_statistics\": {\"great\": 174}}',66.4148,215672377,783944,NULL,'2024-01-27 00:24:26',1706315066,NULL),(2057684011,11628790,2,3932248,1,1,1,'X',1,1,279,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 88}}',66.7476,215570884,1932724,NULL,'2024-01-17 21:29:19',1705526959,NULL),(2255747677,11628790,2,1008503,1,1,1,'X',1,1,261,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 19, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 19, \"small_tick_hit\": 117}}',66.8286,215672883,1967030,NULL,'2024-01-27 01:26:29',1706318789,NULL),(1956111058,11628790,2,2172473,1,1,1,'X',1,1,122,961536,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 99}}',66.8423,207381693,380630,NULL,'2022-06-02 02:44:03',1654137843,NULL),(2348409332,11628790,2,4363285,1,1,1,'X',1,1,129,1076111,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 6, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 6, \"small_tick_hit\": 151}}',66.9991,215892186,369527,NULL,'2024-02-15 08:42:54',1707986574,NULL),(2331891088,11628790,2,1635658,1,1,1,'X',1,1,147,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 30, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 30, \"small_tick_hit\": 77}}',67.3932,215859853,478398,NULL,'2024-02-12 05:29:08',1707715748,NULL),(2348401994,11628790,2,4363288,1,1,1,'X',1,1,214,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 214, \"small_tick_hit\": 130}}',67.5104,215892166,1166844,NULL,'2024-02-15 08:40:19',1707986419,NULL),(2256390033,11628790,2,1871746,1,1,1,'X',1,1,701,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 674, \"large_tick_hit\": 27, \"small_tick_hit\": 475}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 27, \"small_tick_hit\": 475}}',67.6761,215686177,11695462,NULL,'2024-01-28 00:21:41',1706401301,NULL),(2256509662,11628790,2,2257021,1,1,1,'X',1,1,225,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 7, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 7, \"small_tick_hit\": 175}}',67.7691,215696778,1223534,NULL,'2024-01-28 20:04:09',1706472249,NULL),(1961184558,11628790,2,1492008,1,1,1,'X',1,1,123,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 1, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 1, \"small_tick_hit\": 96}}',67.7936,214038157,387580,NULL,'2023-09-04 11:24:42',1693826682,NULL),(1961073552,11628790,2,4156641,1,1,1,'X',1,1,159,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 7, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 7, \"small_tick_hit\": 81}}',67.8154,213981897,617590,NULL,'2023-08-30 22:06:44',1693433204,NULL),(1961269687,11628790,2,4265576,1,1,1,'X',1,1,302,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 302, \"small_tick_hit\": 257}}',67.8409,214122915,1913474,NULL,'2023-09-10 22:58:26',1694386706,NULL),(1938697391,11628790,2,2245787,1,1,1,'X',1,1,182,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 2, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 2, \"small_tick_hit\": 75}}',67.965,184315293,835862,NULL,'2019-12-25 00:02:59',1577232179,NULL),(2285421258,11628790,2,4444534,1,1,1,'X',1,1,154,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 94}}',68.238,215764988,640484,NULL,'2024-02-03 22:23:41',1706999021,NULL),(1957860723,11628790,2,3801579,1,1,1,'X',1,1,461,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 461, \"small_tick_hit\": 302}}',68.6045,209842446,5208680,NULL,'2022-10-19 22:42:32',1666219352,NULL),(2564834737,11628790,2,3916423,1,1,1,'X',1,1,145,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 81}}',68.8628,216315344,546218,NULL,'2024-03-25 11:15:07',1711365307,NULL),(2255766548,11628790,2,831873,1,1,1,'X',1,1,424,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 64, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 64, \"small_tick_hit\": 85}}',68.9519,215673282,3761590,NULL,'2024-01-27 02:10:31',1706321431,NULL),(1962091096,11628790,2,2078621,1,1,1,'X',1,1,149,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"small_tick_hit\": 38}, \"maximum_statistics\": {\"great\": 149, \"small_tick_hit\": 38}}',69.1723,215208018,581524,NULL,'2023-12-17 20:28:38',1702844918,NULL),(2255734319,11628790,2,2164849,1,1,1,'X',1,1,154,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 23, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 23, \"small_tick_hit\": 149}}',69.5816,215672661,544674,NULL,'2024-01-27 00:55:01',1706316901,NULL),(2256508981,11628790,2,4077439,1,1,1,'X',1,1,258,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"small_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 258, \"small_tick_hit\": 86}}',69.7879,215696688,1673768,NULL,'2024-01-28 19:57:58',1706471878,NULL),(2255764711,11628790,2,4319174,1,1,1,'X',1,1,185,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 42, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 42, \"small_tick_hit\": 85}}',70.2378,215673235,701162,NULL,'2024-01-27 02:06:14',1706321174,NULL),(2256485889,11628790,2,4439524,1,1,1,'X',1,1,364,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 261}}',71.5784,215694185,3265554,NULL,'2024-01-28 16:20:24',1706458824,NULL),(2056786831,11628790,2,3933165,1,1,1,'X',1,1,274,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 274, \"small_tick_hit\": 91}}',72.6067,215570859,1865254,NULL,'2024-01-17 21:26:44',1705526804,NULL),(2050504109,11628790,2,3932009,1,1,1,'X',1,1,298,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 298, \"small_tick_hit\": 74}}',72.6456,215570631,2200028,NULL,'2024-01-17 21:03:34',1705525414,NULL),(2312925946,11628790,2,4466556,1,1,1,'X',1,1,3509,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3509}, \"maximum_statistics\": {\"great\": 3509}}',72.6559,215823564,296314044,NULL,'2024-02-09 00:32:03',1707438723,NULL),(1960386613,11628790,2,3910317,1,1,1,'S',1,0.997506,208,959042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"small_tick_hit\": 192, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 193}}',72.6982,213084330,1087728,NULL,'2023-06-18 17:18:37',1687108717,NULL),(2255733281,11628790,2,1119026,1,1,1,'X',1,1,212,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 4, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 4, \"small_tick_hit\": 87}}',73.0506,215672647,1087558,NULL,'2024-01-27 00:52:35',1706316755,NULL),(2065378110,11628790,2,1252437,1,1,1,'X',1,1,159,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 21, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 21, \"small_tick_hit\": 144}}',73.1301,215571192,562284,NULL,'2024-01-17 22:01:22',1705528882,NULL),(2255736536,11628790,2,2408412,1,1,1,'X',1,1,189,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 189, \"small_tick_hit\": 87}}',73.4002,215672706,901314,NULL,'2024-01-27 01:00:17',1706317217,NULL),(1960386627,11628790,2,3910317,1,1,1,'X',1,1,208,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 193}}',73.7034,213084461,1087738,NULL,'2023-06-18 17:28:26',1687109306,NULL),(1961248470,11628790,2,3157786,1,1,1,'X',1,1,281,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 28, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 28, \"small_tick_hit\": 105}}',74.7697,214122934,1819198,NULL,'2023-09-10 23:00:38',1694386838,NULL),(1962398666,11628790,2,4410506,1,1,1,'X',1,1,259,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 259, \"small_tick_hit\": 121}}',75.4521,215502452,2084590,NULL,'2024-01-11 20:54:39',1705006479,NULL),(2256388646,11628790,2,1153238,1,1,1,'X',1,1,161,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 75}}',76.1905,215686062,693710,NULL,'2024-01-28 00:06:32',1706400392,NULL),(1932042001,11628790,2,1180151,0,1,1,'X',1,1,143,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"small_tick_hit\": 34}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 34}}',76.4711,175599047,533668,NULL,'2018-07-13 14:16:27',1531491387,NULL),(1961254316,11628790,2,3949394,1,1,1,'X',1,1,178,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 25, \"small_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 25, \"small_tick_hit\": 86}}',76.4891,214037742,697580,NULL,'2023-09-04 10:33:37',1693823617,NULL),(2256389316,11628790,2,57699,1,1,1,'X',1,1,1407,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 970, \"large_tick_hit\": 437}, \"maximum_statistics\": {\"great\": 970, \"large_tick_hit\": 437}}',76.5572,215686128,32952716,NULL,'2024-01-28 00:13:37',1706400817,NULL),(2503552028,11628790,2,3220226,1,1,1,'X',1,1,194,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 19, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 19, \"small_tick_hit\": 127}}',76.6076,216198351,891098,NULL,'2024-03-14 08:39:28',1710405568,NULL),(1961240509,11628790,2,932223,1,1,1,'X',1,1,131,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 131, \"small_tick_hit\": 77}}',76.628,214037314,543170,NULL,'2023-09-04 09:45:16',1693820716,NULL),(1959859279,11628790,2,4073714,1,1,1,'S',1,0.996689,167,958716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 3, \"small_tick_hit\": 134, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 3, \"small_tick_hit\": 135}}',77.0248,212345687,696488,NULL,'2023-04-22 03:18:34',1682133514,NULL),(2348340591,11628790,2,3363355,1,1,1,'X',1,1,394,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 22, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 22, \"small_tick_hit\": 269}}',77.7645,215892040,3655410,NULL,'2024-02-15 08:18:26',1707985106,NULL),(1959859566,11628790,2,4075937,1,1,1,'X',1,1,163,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 4, \"small_tick_hit\": 62}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 4, \"small_tick_hit\": 62}}',78.1373,212316987,689000,NULL,'2023-04-19 19:35:02',1681932902,NULL),(1962120814,11628790,2,1786960,1,1,1,'X',1,1,241,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 241, \"small_tick_hit\": 83}}',78.3702,215208100,1449770,NULL,'2023-12-17 20:35:41',1702845341,NULL),(1959859289,11628790,2,4073714,1,1,1,'X',1,1,167,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 3, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 3, \"small_tick_hit\": 135}}',78.4428,212345826,696498,NULL,'2023-04-22 03:34:34',1682134474,NULL),(1938661440,11628790,2,2236488,1,1,1,'S',1,0.995,134,960565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 1, \"small_tick_hit\": 65, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 1, \"small_tick_hit\": 66}}',78.7457,184315127,471350,NULL,'2019-12-24 23:50:56',1577231456,NULL),(2256423342,11628790,2,865479,1,1,1,'X',1,1,154,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 134}}',78.9478,215688613,634284,NULL,'2024-01-28 06:14:52',1706422492,NULL),(2255778186,11628790,2,895351,1,1,1,'X',1,1,163,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 135}}',79.5496,215673552,709218,NULL,'2024-01-27 02:37:33',1706323053,NULL),(2540891599,11628790,2,2234331,1,1,1,'X',1,1,184,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 184, \"small_tick_hit\": 100}}',80.202,216268647,878644,NULL,'2024-03-21 04:32:11',1710995531,NULL),(1961214577,11628790,2,406970,1,1,1,'X',1,1,183,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 3, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 3, \"small_tick_hit\": 78}}',80.346,214036939,1011120,NULL,'2023-09-04 08:46:36',1693817196,NULL),(2256504443,11628790,2,1655891,0,1,1,'X',1,1,151,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 48}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 48}}',80.5218,215696198,582180,NULL,'2024-01-28 19:15:26',1706469326,NULL),(2256421917,11628790,2,1810299,1,1,1,'X',1,1,468,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 2, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 2, \"small_tick_hit\": 207}}',80.8121,215688498,5320790,NULL,'2024-01-28 05:59:31',1706421571,NULL),(2250287352,11628790,2,1419857,1,1,1,'X',1,1,203,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 203, \"small_tick_hit\": 102}}',80.8608,215582869,1036368,NULL,'2024-01-19 00:26:43',1705624003,NULL),(1961175273,11628790,2,2236488,1,1,1,'X',1,1,134,963264,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 1, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 1, \"small_tick_hit\": 66}}',80.9469,214036593,475760,NULL,'2023-09-04 07:48:58',1693813738,NULL),(1932592952,11628790,2,882638,0,1,1,'X',1,1,175,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 4, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 4, \"small_tick_hit\": 164}}',81.645,176458453,770576,NULL,'2018-08-21 16:05:13',1534867513,NULL),(2256508696,11628790,2,1374633,1,1,1,'X',1,1,176,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 22, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 22, \"small_tick_hit\": 87}}',81.6925,215696647,689158,NULL,'2024-01-28 19:55:19',1706471719,NULL),(1961175555,11628790,2,757656,1,1,1,'X',1,1,474,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 48, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 48, \"small_tick_hit\": 140}}',81.7756,214132333,4995012,NULL,'2023-09-11 20:15:22',1694463322,NULL),(2250319255,11628790,2,1329035,1,1,1,'X',1,1,397,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 7, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 7, \"small_tick_hit\": 269}}',82.326,215583483,3860090,NULL,'2024-01-19 01:50:07',1705629007,NULL),(2250288655,11628790,2,1415127,1,1,1,'X',1,1,241,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 39, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 39, \"small_tick_hit\": 191}}',82.9395,215582903,1247174,NULL,'2024-01-19 00:30:08',1705624208,NULL),(2255783380,11628790,2,3502726,1,1,1,'X',1,1,293,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 32, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 32, \"small_tick_hit\": 126}}',83.3161,215673648,1873112,NULL,'2024-01-27 02:49:51',1706323791,NULL),(2250271547,11628790,2,1751319,1,1,1,'X',1,1,305,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 305, \"small_tick_hit\": 227}}',83.7656,215582505,2333058,NULL,'2024-01-18 23:46:08',1705621568,NULL),(1961241997,11628790,2,1287353,0,1,1,'X',1,1,180,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 87}}',83.7927,214043740,819558,NULL,'2023-09-04 18:35:19',1693852519,NULL),(2256409229,11628790,2,4342198,1,1,1,'X',1,1,468,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_tick_hit\": 82, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 82, \"small_tick_hit\": 218}}',84.3348,215687596,4408984,NULL,'2024-01-28 03:48:10',1706413690,NULL),(2331885941,11628790,2,1667974,1,1,1,'X',1,1,487,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 107, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 107, \"small_tick_hit\": 245}}',84.8003,215859844,4397402,NULL,'2024-02-12 05:27:10',1707715630,NULL),(2250277552,11628790,2,1849505,1,1,1,'X',1,1,152,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 1, \"small_tick_hit\": 37}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 1, \"small_tick_hit\": 37}}',84.8425,215582615,613902,NULL,'2024-01-19 00:01:37',1705622497,NULL),(2331877259,11628790,2,1793234,1,1,1,'X',1,1,420,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 291}}',85.5152,215859822,4365318,NULL,'2024-02-12 05:23:48',1707715428,NULL),(2256509232,11628790,2,3490616,1,1,1,'X',1,1,241,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 44, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 44, \"small_tick_hit\": 132}}',86.2386,215696718,1207556,NULL,'2024-01-28 20:00:13',1706472013,NULL),(2250311018,11628790,2,2621690,1,1,1,'X',1,1,302,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 302, \"small_tick_hit\": 197}}',86.3902,215583320,2275170,NULL,'2024-01-19 01:28:56',1705627736,NULL),(1959750646,11628790,2,1889045,1,1,1,'X',1,1,161,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 90}}',87.2032,212317258,664160,NULL,'2023-04-19 20:01:52',1681934512,NULL),(2540900673,11628790,2,1070639,1,1,1,'X',1,1,160,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 83}}',88.0589,216268667,658358,NULL,'2024-03-21 04:36:01',1710995761,NULL),(2256510077,11628790,2,3279554,1,1,1,'X',1,1,279,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 1, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 1, \"small_tick_hit\": 218}}',88.3736,215696837,1921440,NULL,'2024-01-28 20:07:56',1706472476,NULL),(2275334495,11628790,2,3575509,1,1,1,'X',1,1,510,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 98, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 98, \"small_tick_hit\": 206}}',88.6321,215744982,5288072,NULL,'2024-02-02 05:12:45',1706850765,NULL),(2070507956,11628790,2,301264,0,1,1,'X',1,1,161,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 26, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 26, \"small_tick_hit\": 83}}',88.9342,215571415,576250,NULL,'2024-01-17 22:25:26',1705530326,NULL),(2348367239,11628790,2,3281745,1,1,1,'X',1,1,438,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_tick_hit\": 2, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 2, \"small_tick_hit\": 296}}',89.2052,215892093,4691704,NULL,'2024-02-15 08:27:54',1707985674,NULL),(2250265076,11628790,2,4426283,1,1,1,'X',1,1,182,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 4, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 4, \"small_tick_hit\": 141}}',91.5377,215582385,856114,NULL,'2024-01-18 23:29:54',1705620594,NULL),(2299300852,11628790,2,1851026,1,1,1,'X',1,1,466,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 66, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 66, \"small_tick_hit\": 202}}',91.9486,215796009,4584320,NULL,'2024-02-06 14:34:24',1707230064,NULL),(2255781743,11628790,2,4328918,1,1,1,'X',1,1,176,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 176, \"small_tick_hit\": 105}}',92.0425,215673616,804450,NULL,'2024-01-27 02:45:56',1706323556,NULL),(2256387846,11628790,2,2040756,1,1,1,'X',1,1,468,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 468, \"small_tick_hit\": 339}}',93.4978,215685979,5387618,NULL,'2024-01-27 23:58:28',1706399908,NULL),(2256549824,11628790,2,2583670,1,1,1,'X',1,1,504,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 58, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 58, \"small_tick_hit\": 235}}',93.6104,215701026,5629326,NULL,'2024-01-29 03:25:07',1706498707,NULL),(2063840149,11628790,2,1606948,1,1,1,'X',1,1,360,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 4, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 4, \"small_tick_hit\": 232}}',94.2851,215571155,3188104,NULL,'2024-01-17 21:56:32',1705528592,NULL),(1959789367,11628790,2,1592915,1,1,1,'X',1,1,167,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167}, \"maximum_statistics\": {\"great\": 167}}',94.4103,212317127,871800,NULL,'2023-04-19 19:48:14',1681933694,NULL),(2255731945,11628790,2,4126382,1,1,1,'X',1,1,484,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_tick_hit\": 8, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 8, \"small_tick_hit\": 332}}',95.0415,215672620,5704764,NULL,'2024-01-27 00:49:32',1706316572,NULL),(2290520851,11628790,2,4471514,1,1,1,'X',1,1,235,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 235, \"small_tick_hit\": 107}}',95.3621,215776076,1380098,NULL,'2024-02-04 19:49:48',1707076188,NULL),(2256390365,11628790,2,3035611,1,1,1,'X',1,1,381,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 6, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 6, \"small_tick_hit\": 264}}',97.2065,215686198,3565316,NULL,'2024-01-28 00:25:26',1706401526,NULL),(2255770093,11628790,2,2004329,1,1,1,'X',1,1,505,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_tick_hit\": 45, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 45, \"small_tick_hit\": 231}}',97.6776,215673371,5748714,NULL,'2024-01-27 02:18:38',1706321918,NULL),(2256508156,11628790,2,3760731,1,1,1,'X',1,1,148,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 20, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 20, \"small_tick_hit\": 95}}',97.7878,215696576,537242,NULL,'2024-01-28 19:50:17',1706471417,NULL),(2255746309,11628790,2,2206570,1,1,1,'X',1,1,207,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 12, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 12, \"small_tick_hit\": 239}}',98.8203,215672862,1243670,NULL,'2024-01-27 01:23:14',1706318594,NULL),(2256504613,11628790,2,3837428,1,1,1,'X',1,1,165,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 3, \"small_tick_hit\": 33}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 3, \"small_tick_hit\": 33}}',98.9437,215696214,685170,NULL,'2024-01-28 19:16:59',1706469419,NULL),(2255768500,11628790,2,3961565,1,1,1,'X',1,1,157,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 142}}',98.9456,215673329,635440,NULL,'2024-01-27 02:14:55',1706321695,NULL),(2348424480,11628790,2,1819445,1,1,1,'X',1,1,463,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 80, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 80, \"small_tick_hit\": 214}}',99.7437,215892212,4373772,NULL,'2024-02-15 08:48:11',1707986891,NULL),(2256385782,11628790,2,3567712,1,1,1,'X',1,1,384,1078391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 16, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 16, \"small_tick_hit\": 356}}',100.673,215685756,3846645,NULL,'2024-01-27 23:38:11',1706398691,NULL),(2285427196,11628790,2,4444536,1,1,1,'X',1,1,173,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 15, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 15, \"small_tick_hit\": 95}}',101.565,215765002,728930,NULL,'2024-02-03 22:25:05',1706999105,NULL),(2249947526,11628790,2,4265579,1,1,1,'X',1,1,540,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 35, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 35, \"small_tick_hit\": 195}}',101.897,215577291,6694886,NULL,'2024-01-18 14:09:25',1705586965,NULL),(2249923407,11628790,2,1207082,1,1,1,'S',1,0.99361,186,960709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 125, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 127}}',104.289,215577020,847014,NULL,'2024-01-18 13:28:07',1705584487,NULL),(2255725550,11628790,2,4420727,1,1,1,'X',1,1,657,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 645, \"large_tick_hit\": 12, \"small_tick_hit\": 395}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 12, \"small_tick_hit\": 395}}',104.387,215672481,10416150,NULL,'2024-01-27 00:34:51',1706315691,NULL),(2255758371,11628790,2,1640588,0,1,1,'X',1,1,355,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 39, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 39, \"small_tick_hit\": 148}}',104.488,215673123,2790892,NULL,'2024-01-27 01:51:21',1706320281,NULL),(2256547613,11628790,2,3674416,1,1,1,'X',1,1,158,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 2, \"small_tick_hit\": 53}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 2, \"small_tick_hit\": 53}}',105.127,215700834,637922,NULL,'2024-01-29 03:00:44',1706497244,NULL),(2255722303,11628790,2,4456164,1,1,1,'X',1,1,225,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225}, \"maximum_statistics\": {\"great\": 225}}',105.379,215672411,1582560,NULL,'2024-01-27 00:27:34',1706315254,NULL),(2256394596,11628790,2,4061352,1,1,1,'X',1,1,532,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 532, \"small_tick_hit\": 380}}',105.67,215686524,6926520,NULL,'2024-01-28 01:11:01',1706404261,NULL),(2255753313,11628790,2,1612605,0,1,1,'X',1,1,233,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 42, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 42, \"small_tick_hit\": 123}}',106.2,215673013,1120338,NULL,'2024-01-27 01:39:37',1706319577,NULL),(2249940830,11628790,2,1207082,1,1,1,'X',1,1,186,963072,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 127}}',108.032,215577217,845934,NULL,'2024-01-18 13:58:29',1705586309,NULL),(2249917832,11628790,2,1967531,1,1,1,'X',1,1,376,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 376, \"small_tick_hit\": 103}}',109.351,215576932,3530430,NULL,'2024-01-18 13:17:50',1705583870,NULL),(1961209811,11628790,2,842321,0,1,1,'X',1,1,161,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 8, \"small_tick_hit\": 67}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 8, \"small_tick_hit\": 67}}',109.646,214132936,639118,NULL,'2023-09-11 21:25:06',1694467506,NULL),(2250280354,11628790,2,1797544,1,1,1,'X',1,1,146,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 2, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 2, \"small_tick_hit\": 70}}',111.261,215582672,579264,NULL,'2024-01-19 00:08:50',1705622930,NULL),(2269081337,11628790,2,2265723,1,1,1,'X',1,1,538,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 73, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 73, \"small_tick_hit\": 210}}',111.442,215731918,6249140,NULL,'2024-01-31 22:44:35',1706741075,NULL),(2250286050,11628790,2,1037151,1,1,1,'X',1,1,396,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 36, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 36, \"small_tick_hit\": 144}}',111.755,215582832,3524836,NULL,'2024-01-19 00:23:27',1705623807,NULL),(2297480561,11628790,2,2172472,1,1,1,'X',1,1,139,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 7, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 7, \"small_tick_hit\": 78}}',112.182,215791831,603180,NULL,'2024-02-06 05:17:16',1707196636,NULL),(2255739429,11628790,2,2222887,1,1,1,'X',1,1,173,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 99}}',112.786,215672757,758778,NULL,'2024-01-27 01:07:10',1706317630,NULL),(2611234780,11628790,2,3210174,1,1,1,'X',1,1,192,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 12, \"small_tick_hit\": 68}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 12, \"small_tick_hit\": 68}}',113.913,216399331,913884,NULL,'2024-04-03 05:05:15',1712120715,NULL),(1961261326,11628790,2,3949398,1,1,1,'X',1,1,192,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 34, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 34, \"small_tick_hit\": 90}}',114.643,214133287,755188,NULL,'2023-09-11 22:00:51',1694469651,NULL),(2611265079,11628790,2,3133692,1,1,1,'X',1,1,263,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 12, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 12, \"small_tick_hit\": 93}}',114.669,216399370,1648174,NULL,'2024-04-03 05:17:36',1712121456,NULL),(2256391029,11628790,2,1596664,1,1,1,'X',1,1,333,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 38, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 38, \"small_tick_hit\": 169}}',116.534,215686238,2463558,NULL,'2024-01-28 00:32:27',1706401947,NULL),(2297426541,11628790,2,2432862,1,1,1,'X',1,1,189,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"small_tick_hit\": 35}, \"maximum_statistics\": {\"great\": 189, \"small_tick_hit\": 35}}',116.726,215791710,1146930,NULL,'2024-02-06 04:57:12',1707195432,NULL),(2591441835,11628790,2,2153007,1,1,1,'X',1,1,176,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 11, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 11, \"small_tick_hit\": 70}}',124.5,216362544,916020,NULL,'2024-03-30 08:30:58',1711787458,NULL),(2250276048,11628790,2,1013310,1,1,1,'X',1,1,370,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 42, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 42, \"small_tick_hit\": 246}}',124.69,215582584,3035016,NULL,'2024-01-18 23:57:42',1705622262,NULL),(2611333539,11628790,2,1327497,1,1,1,'X',1,1,216,1001200,'{\"mods\": [], \"statistics\": {\"great\": 204, \"ignore_miss\": 90, \"large_bonus\": 6, \"large_tick_hit\": 12, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 204, \"ignore_hit\": 79, \"large_bonus\": 17, \"large_tick_hit\": 12, \"small_tick_hit\": 93}}',140.071,NULL,0,'2024-04-03 05:45:37','2024-04-03 05:46:20',1712123180,7478),(2297357934,11628790,2,4458909,1,1,1,'X',1,1,296,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 13, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 13, \"small_tick_hit\": 83}}',144.213,215791529,2078166,NULL,'2024-02-06 04:32:04',1707193924,NULL),(2255959019,11628790,2,1540166,0,1,1,'X',1,1,193,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 29, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 29, \"small_tick_hit\": 92}}',147.935,215676961,1008620,NULL,'2024-01-27 09:45:54',1706348754,NULL),(1943483386,11631812,2,1220323,0,1,1,'A',1,0.95045,43,628903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 55, \"large_tick_hit\": 10, \"small_tick_hit\": 146, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 10, \"small_tick_hit\": 153}}',6.58911,190837112,71704,NULL,'2020-09-17 02:27:23',1600309643,NULL),(1938884349,11642644,2,1877985,0,1,1,'D',1,0.452599,7,32942,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 209, \"great\": 190, \"small_tick_hit\": 106, \"small_tick_miss\": 149}, \"maximum_statistics\": {\"great\": 399, \"small_tick_hit\": 255}}',0.00007,184752640,75524,NULL,'2020-01-19 15:52:54',1579449174,NULL),(1949161227,11648123,2,2837001,0,1,1,'C',1,0.865556,60,352936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 535, \"large_tick_hit\": 4, \"small_tick_hit\": 240, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 4, \"small_tick_hit\": 282}}',0.611972,198369128,364564,NULL,'2021-05-25 14:57:02',1621954622,NULL),(1947172919,11648123,2,2838326,1,1,1,'A',1,0.957393,175,583906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 482, \"large_tick_hit\": 8, \"small_tick_hit\": 274, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 8, \"small_tick_hit\": 287}}',10.1594,195631602,1102764,NULL,'2021-03-05 14:52:26',1614955946,NULL),(1929368857,11663534,2,1399297,1,1,1,'D',1,0.330758,6,32114,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 942, \"great\": 440, \"large_tick_hit\": 37, \"small_tick_hit\": 465, \"small_tick_miss\": 964}, \"maximum_statistics\": {\"great\": 1382, \"large_tick_hit\": 37, \"small_tick_hit\": 1429}}',0,172096144,153640,NULL,'2018-02-02 06:28:40',1517552920,NULL),(1954741726,11667979,2,1995048,0,1,1,'A',1,0.951256,67,500565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 269, \"large_tick_hit\": 40, \"small_tick_hit\": 335, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',3.22967,205706335,365706,NULL,'2022-03-08 17:05:41',1646759141,NULL),(1954829462,11667979,2,2411508,0,1,1,'A',1,0.943223,46,511633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 193, \"large_tick_hit\": 3, \"small_tick_hit\": 319, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 341}}',4.7194,205806752,229230,NULL,'2022-03-13 17:37:44',1647193064,NULL),(1940439038,11677300,2,2036865,0,1,1,'B',1,0.90375,41,399482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 336, \"large_tick_hit\": 9, \"small_tick_hit\": 378, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.737817,186771853,283984,NULL,'2020-04-24 10:19:20',1587723560,NULL),(1937000080,11699170,2,47055,0,1,1,'C',1,0.889088,51,395904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 203, \"large_tick_hit\": 101, \"small_tick_hit\": 193, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 101, \"small_tick_hit\": 223}}',0.801843,182107947,181386,NULL,'2019-07-30 13:30:30',1564493430,NULL),(1941014914,11706774,2,1965332,1,1,1,'B',1,0.930769,63,420103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 987, \"large_tick_hit\": 12, \"small_tick_hit\": 695, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 1069, \"large_tick_hit\": 12, \"small_tick_hit\": 739}}',0.269581,187400122,903670,NULL,'2020-05-16 07:41:17',1589614877,NULL),(1941002077,11706774,2,1951848,0,1,1,'A',1,0.953653,82,568851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 383, \"large_tick_hit\": 46, \"small_tick_hit\": 785, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 46, \"small_tick_hit\": 826}}',1.82893,187399875,465066,NULL,'2020-05-16 07:25:32',1589613932,NULL),(1940930329,11706774,2,1612940,0,1,1,'A',1,0.971069,80,537734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 367, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.57387,187400042,528192,NULL,'2020-05-16 07:36:16',1589614576,NULL),(1932217022,11709438,2,24722,0,1,1,'B',1,0.902602,155,180049,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 118, \"great\": 1109, \"large_tick_hit\": 15, \"small_tick_hit\": 90, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1227, \"large_tick_hit\": 15, \"small_tick_hit\": 103}}',NULL,175938991,1277956,NULL,'2018-07-28 14:42:21',1532788941,NULL),(1932515515,11709438,2,342075,0,1,1,'D',1,0.736585,43,519542,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 16, \"large_tick_hit\": 186, \"small_tick_hit\": 553, \"small_tick_miss\": 176}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 186, \"small_tick_hit\": 729}}',NULL,176139885,29611,NULL,'2018-08-06 17:44:41',1533577481,NULL),(1932515499,11709438,2,342075,0,1,1,'B',1,0.921951,105,593521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 39, \"large_tick_hit\": 223, \"small_tick_hit\": 683, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 223, \"small_tick_hit\": 729}}',NULL,176139860,56310,NULL,'2018-08-06 17:43:29',1533577409,NULL),(1932828920,11709438,2,574165,1,1,1,'D',1,0.710145,18,55727,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 137, \"large_tick_hit\": 4, \"small_tick_hit\": 55, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 4, \"small_tick_hit\": 93}}',NULL,176659619,50479,NULL,'2018-08-31 05:33:51',1535693631,NULL),(1932828924,11709438,2,574165,1,1,1,'D',1,0.735507,19,212473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 132, \"large_tick_hit\": 5, \"small_tick_hit\": 66, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 5, \"small_tick_hit\": 93}}',NULL,176659628,58856,NULL,'2018-08-31 05:34:47',1535693687,NULL),(1937811734,11709438,2,574165,1,1,1,'D',1,0.793478,34,139029,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 146, \"large_tick_hit\": 4, \"small_tick_hit\": 69, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 4, \"small_tick_hit\": 93}}',NULL,183203114,66058,NULL,'2019-10-12 15:06:43',1570892803,NULL),(1936250318,11709438,2,888412,0,1,1,'D',1,0.206382,90,14893,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1915, \"great\": 498}, \"maximum_statistics\": {\"great\": 2413}}',NULL,181201883,316861,NULL,'2019-06-04 11:25:37',1559647537,NULL),(1936250325,11709438,2,888412,1,1,1,'D',1,0.472855,243,20774,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1272, \"great\": 1141}, \"maximum_statistics\": {\"great\": 2413}}',NULL,181201886,873972,NULL,'2019-06-04 11:26:05',1559647565,NULL),(1932433247,11709438,2,1227265,1,1,1,'D',1,0.534545,25,193603,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 104, \"large_tick_hit\": 2, \"small_tick_hit\": 41, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 2, \"small_tick_hit\": 89}}',NULL,176087220,46723,NULL,'2018-08-04 08:27:36',1533371256,NULL),(1932914484,11709438,2,1227265,1,1,1,'D',1,0.694545,21,213854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 136, \"large_tick_hit\": 2, \"small_tick_hit\": 53, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 2, \"small_tick_hit\": 89}}',NULL,176659643,66094,NULL,'2018-08-31 05:36:17',1535693777,NULL),(1932882579,11709438,2,1529760,1,1,1,'D',1,0.671444,69,234828,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 325, \"great\": 869, \"large_tick_hit\": 1, \"small_tick_hit\": 348, \"small_tick_miss\": 271}, \"maximum_statistics\": {\"great\": 1194, \"large_tick_hit\": 1, \"small_tick_hit\": 619, \"legacy_combo_increase\": 9280}}',NULL,176659393,448480,NULL,'2018-08-31 05:06:27',1535691987,NULL),(1932326762,11709438,2,1605148,1,1,1,'D',1,0.562039,78,187702,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 736, \"great\": 1189, \"small_tick_hit\": 8636, \"small_tick_miss\": 6920}, \"maximum_statistics\": {\"great\": 1925, \"small_tick_hit\": 15556}}',NULL,176083186,621572,NULL,'2018-08-04 03:05:49',1533351949,NULL),(1932326954,11709438,2,1605148,0,1,1,'D',1,0.640009,79,204376,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 653, \"great\": 1272, \"small_tick_hit\": 9916, \"small_tick_miss\": 5640}, \"maximum_statistics\": {\"great\": 1925, \"small_tick_hit\": 15556}}',NULL,176136500,718015,NULL,'2018-08-06 14:40:18',1533566418,NULL),(1932326767,11709438,2,1605148,0,1,1,'D',1,0.67725,84,101109,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 560, \"great\": 1365, \"small_tick_hit\": 10474, \"small_tick_miss\": 5082}, \"maximum_statistics\": {\"great\": 1925, \"small_tick_hit\": 15556}}',NULL,176083272,644812,NULL,'2018-08-04 03:10:14',1533352214,NULL),(1936819768,11709438,2,1605148,1,1,1,'D',1,0.687775,103,205168,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 454, \"great\": 1471, \"small_tick_hit\": 10552, \"small_tick_miss\": 5004}, \"maximum_statistics\": {\"great\": 1925, \"small_tick_hit\": 15556}}',NULL,182019874,913156,NULL,'2019-07-25 05:17:15',1564031835,NULL),(1939757288,11709438,2,2055234,1,1,1,'D',1,0.758431,54,216160,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 336, \"great\": 1044, \"large_tick_hit\": 32, \"small_tick_hit\": 1263, \"small_tick_miss\": 409}, \"maximum_statistics\": {\"great\": 1380, \"large_tick_hit\": 32, \"small_tick_hit\": 1672, \"legacy_combo_increase\": 4246}}',NULL,185827702,491222,NULL,'2020-03-20 13:42:44',1584711764,NULL),(1931451309,11709438,2,81355,0,1,1,'D',1,0.0222222,1,619,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 235, \"great\": 1, \"small_tick_hit\": 10, \"small_tick_miss\": 249}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 259}}',0,174841015,400,NULL,'2018-06-08 08:15:09',1528445709,NULL),(1932167724,11709438,2,1520281,1,1,1,'D',1,0.00888889,1,603,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 116, \"great\": 2, \"small_tick_miss\": 107}, \"maximum_statistics\": {\"great\": 118, \"small_tick_hit\": 107}}',0,175642871,600,NULL,'2018-07-15 12:43:05',1531658585,NULL),(1932189399,11709438,2,315,0,1,1,'D',1,0.225,5,6835,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 27, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 114, \"small_tick_hit\": 6}}',0.000275,175910984,8269,NULL,'2018-07-27 10:51:50',1532688710,NULL),(1932573500,11709438,2,259,0,1,1,'D',1,0.5,4,53367,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 40, \"small_tick_hit\": 6, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',0.079006,176325746,18112,NULL,'2018-08-15 09:38:23',1534325903,NULL),(1932256308,11709438,2,40017,0,1,1,'D',1,0.800898,28,122398,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 426, \"small_tick_hit\": 109, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 138}}',0.129421,175820290,189370,NULL,'2018-07-23 08:14:41',1532333681,NULL),(1932189318,11709438,2,315,0,1,1,'D',1,0.683333,12,37224,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 75, \"large_tick_hit\": 2, \"small_tick_hit\": 5, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',0.347071,175910975,29313,NULL,'2018-07-27 10:51:11',1532688671,NULL),(1932188106,11709438,2,259,0,1,1,'D',1,0.663043,12,90252,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 55, \"small_tick_hit\": 6, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',0.768286,175939208,22803,NULL,'2018-07-28 14:53:56',1532789636,NULL),(1932189259,11709438,2,315,0,1,1,'D',1,0.758333,20,67057,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 86, \"large_tick_hit\": 1, \"small_tick_hit\": 4, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 1, \"small_tick_hit\": 6}}',0.787223,175910897,36820,NULL,'2018-07-27 10:47:25',1532688445,NULL),(1932452887,11709438,2,741477,0,1,1,'X',1,1,196,144749,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',1.24648,176140007,58130,NULL,'2018-08-06 17:51:16',1533577876,NULL),(1932328462,11709438,2,860486,0,1,1,'D',1,0.847222,9,135838,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 22, \"small_tick_hit\": 39, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 30, \"small_tick_hit\": 42}}',1.3514,176131945,21876,NULL,'2018-08-06 09:26:51',1533547611,NULL),(1936889359,11709438,2,741477,0,1,1,'S',1,0.998665,170,911028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 21, \"large_tick_hit\": 174, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',1.44585,182020345,58930,NULL,'2019-07-25 06:09:35',1564034975,NULL),(1932261386,11709438,2,815293,0,1,1,'X',1,1,32,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26, \"large_tick_hit\": 6, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 26, \"large_tick_hit\": 6, \"small_tick_hit\": 300}}',1.5767,175840826,22404,NULL,'2018-07-24 06:21:37',1532413297,NULL),(1932189416,11709438,2,315,0,1,1,'D',1,0.733333,27,237139,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 81, \"large_tick_hit\": 2, \"small_tick_hit\": 5, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',1.83319,175910994,48326,NULL,'2018-07-27 10:52:36',1532688756,NULL),(1932261399,11709438,2,815293,0,1,1,'A',1,0.963855,18,854430,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 25, \"large_tick_hit\": 6, \"small_tick_hit\": 289, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 26, \"large_tick_hit\": 6, \"small_tick_hit\": 300}}',1.89826,175840838,23584,NULL,'2018-07-24 06:22:27',1532413347,NULL),(1932261544,11709438,2,815293,0,1,1,'XH',1,1,32,1141305,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26, \"large_tick_hit\": 6, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 26, \"large_tick_hit\": 6, \"small_tick_hit\": 300}}',2.70324,175840894,24315,NULL,'2018-07-24 06:27:40',1532413660,NULL),(1932452891,11709438,2,741477,0,1,1,'XH',1,1,196,153373,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',2.71109,176140053,55930,NULL,'2018-08-06 17:53:24',1533578004,NULL),(1932261410,11709438,2,815293,1,1,1,'SH',1,0.990964,32,1251817,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26, \"large_tick_hit\": 6, \"small_tick_hit\": 297, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 26, \"large_tick_hit\": 6, \"small_tick_hit\": 300}}',2.80498,175840865,29002,NULL,'2018-07-24 06:24:30',1532413470,NULL),(1932261056,11709438,2,814676,1,1,1,'C',1,0.89418,38,442492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 112, \"small_tick_hit\": 226, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 122, \"small_tick_hit\": 256}}',3.28932,175840913,99672,NULL,'2018-07-24 06:28:56',1532413736,NULL),(1932261537,11709438,2,815293,0,1,1,'SH',1,0.98494,32,1397461,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26, \"large_tick_hit\": 6, \"small_tick_hit\": 295, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 26, \"large_tick_hit\": 6, \"small_tick_hit\": 300}}',3.4928,175840877,25245,NULL,'2018-07-24 06:25:45',1532413545,NULL),(1932443031,11709438,2,860486,0,1,1,'B',1,0.930556,26,431954,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 29, \"small_tick_hit\": 38, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 30, \"small_tick_hit\": 42}}',3.9273,176283234,29925,NULL,'2018-08-13 09:34:58',1534152898,NULL),(1936858763,11709438,2,860486,0,1,1,'C',1,0.861111,23,671485,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 28, \"small_tick_hit\": 34, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 30, \"small_tick_hit\": 42}}',4.10444,182005871,39485,NULL,'2019-07-24 10:25:22',1563963922,NULL),(1937698990,11709438,2,296,0,1,1,'A',1,0.954751,134,470980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 776, \"large_tick_hit\": 5, \"small_tick_hit\": 63, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 807, \"large_tick_hit\": 5, \"small_tick_hit\": 72}}',4.4962,183202964,1925678,NULL,'2019-10-12 14:58:10',1570892290,NULL),(1936858744,11709438,2,860486,1,1,1,'A',1,0.944444,30,943268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30, \"small_tick_hit\": 38, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 30, \"small_tick_hit\": 42}}',6.83235,182005853,55268,NULL,'2019-07-24 10:24:10',1563963850,NULL),(1932242869,11709438,2,34529,0,1,1,'X',1,1,62,481632,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}}',8.06753,175827167,70360,NULL,'2018-07-23 15:24:22',1532359462,NULL),(1932328447,11709438,2,860486,0,1,1,'SH',1,0.986111,30,557688,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30, \"small_tick_hit\": 41, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 30, \"small_tick_hit\": 42}}',8.0876,176131937,31344,NULL,'2018-08-06 09:26:14',1533547574,NULL),(1932573495,11709438,2,259,0,1,1,'C',1,0.880435,58,357976,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 73, \"small_tick_hit\": 8, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',8.10133,176325744,54551,NULL,'2018-08-15 09:38:06',1534325886,NULL),(1932189292,11709438,2,315,0,1,1,'C',1,0.891667,35,302619,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 102, \"large_tick_hit\": 1, \"small_tick_hit\": 4, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 1, \"small_tick_hit\": 6}}',8.30755,175910943,76997,NULL,'2018-07-27 10:49:46',1532688586,NULL),(1932242882,11709438,2,34529,0,1,1,'X',1,1,62,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}}',10.6362,175827228,102020,NULL,'2018-07-23 15:27:59',1532359679,NULL),(1932189269,11709438,2,315,0,1,1,'B',1,0.925,80,357779,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',11.7508,175910906,109215,NULL,'2018-07-27 10:47:59',1532688479,NULL),(1932573493,11709438,2,259,0,1,1,'S',1,0.98913,52,679446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 82, \"small_tick_hit\": 9}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',20.4264,176325740,90706,NULL,'2018-08-15 09:37:40',1534325860,NULL),(1932189277,11709438,2,315,0,1,1,'X',1,1,114,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',21.4741,175910922,180476,NULL,'2018-07-27 10:48:45',1532688525,NULL),(1950436216,11709438,2,2169464,1,1,1,'S',1,0.997768,434,963143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 29, \"small_tick_hit\": 460, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 29, \"small_tick_hit\": 462}}',26.4769,200072036,4280628,NULL,'2021-07-20 15:09:05',1626793745,NULL),(1932189306,11709438,2,315,0,1,1,'SH',1,0.983333,80,464182,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 111, \"large_tick_hit\": 2, \"small_tick_hit\": 5, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',27.3045,175910953,131108,NULL,'2018-07-27 10:50:28',1532688628,NULL),(1932189283,11709438,2,315,0,1,1,'X',1,1,114,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',35.9399,175910927,327092,NULL,'2018-07-27 10:49:03',1532688543,NULL),(1950436226,11709438,2,2169464,1,1,1,'S',1,0.995536,434,1076395,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 29, \"small_tick_hit\": 458, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 29, \"small_tick_hit\": 462}}',36.3665,200072760,4769236,NULL,'2021-07-20 15:36:28',1626795388,NULL),(1929594230,11711017,2,557812,0,1,1,'D',1,0.673781,19,155576,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 361, \"great\": 521, \"large_tick_hit\": 105, \"small_tick_hit\": 479, \"small_tick_miss\": 174}, \"maximum_statistics\": {\"great\": 882, \"large_tick_hit\": 105, \"small_tick_hit\": 653}}',0.000005,172285319,252834,NULL,'2018-02-10 12:40:05',1518266405,NULL),(1932637674,11716832,2,1415531,0,1,1,'C',1,0.864905,29,338886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 307, \"large_tick_hit\": 15, \"small_tick_hit\": 267, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 15, \"small_tick_hit\": 304}}',0.384622,176329083,168414,NULL,'2018-08-15 13:35:40',1534340140,NULL),(1952978765,11716832,2,2112245,0,1,1,'B',1,0.926335,61,506942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 243, \"large_tick_hit\": 2, \"small_tick_hit\": 258, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',3.77612,203442642,261180,NULL,'2021-11-25 17:34:01',1637861641,NULL),(1952881431,11716832,2,2035767,0,1,1,'A',1,0.940211,120,583808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 380, \"large_tick_hit\": 26, \"small_tick_hit\": 396, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',5.01115,203266511,714828,NULL,'2021-11-18 11:38:05',1637235485,NULL),(1932995030,11720624,2,1640231,0,1,1,'D',1,0.764474,25,341497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 222, \"large_tick_hit\": 38, \"small_tick_hit\": 321, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 38, \"small_tick_hit\": 422}}',0.075647,176942626,136082,NULL,'2018-09-15 19:10:46',1537038646,NULL),(1934984484,11720624,2,1845293,1,1,1,'C',1,0.866743,64,390624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 400, \"large_tick_hit\": 3, \"small_tick_hit\": 358, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 3, \"small_tick_hit\": 412}}',0.397799,179458130,311944,NULL,'2019-02-14 19:42:39',1550173359,NULL),(1951677055,11720624,2,1995048,0,1,1,'B',1,0.914328,37,417569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 263, \"large_tick_hit\": 36, \"small_tick_hit\": 320, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',1.19125,201691150,283484,NULL,'2021-09-17 11:42:04',1631878924,NULL),(1934955502,11720624,2,42019,0,1,1,'B',1,0.925282,99,557891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 274, \"large_tick_hit\": 143, \"small_tick_hit\": 648, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 143, \"small_tick_hit\": 712}}',2.26081,179458180,305436,NULL,'2019-02-14 19:46:31',1550173591,NULL),(1951710786,11720624,2,2036865,0,1,1,'A',1,0.945,66,508980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 360, \"large_tick_hit\": 9, \"small_tick_hit\": 387, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.86711,201691269,448566,NULL,'2021-09-17 11:50:40',1631879440,NULL),(1934985421,11720624,2,1845294,1,1,1,'B',1,0.93347,135,629972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 295, \"large_tick_hit\": 40, \"small_tick_hit\": 577, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 40, \"small_tick_hit\": 629}}',2.88777,179458101,479726,NULL,'2019-02-14 19:40:06',1550173206,NULL),(1951689737,11720624,2,1612940,0,1,1,'A',1,0.968553,71,557939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 371, \"large_tick_hit\": 17, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.62951,201691226,442932,NULL,'2021-09-17 11:47:13',1631879233,NULL),(1940587385,11734213,2,927639,0,1,1,'S',1,0.983498,193,694876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 583, \"large_tick_hit\": 84, \"small_tick_hit\": 823, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 84, \"small_tick_hit\": 837}}',NULL,186905179,1992942,NULL,'2020-04-28 21:14:49',1588108489,NULL),(1944971252,11734213,2,978346,1,1,1,'A',1,0.967626,212,740355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 298, \"large_tick_hit\": 35, \"small_tick_hit\": 205, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 35, \"small_tick_hit\": 216}}',NULL,192802380,1119646,NULL,'2020-12-03 19:00:34',1607022034,NULL),(1936722364,11734213,2,981960,0,1,1,'X',1,1,434,976512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 217, \"small_tick_hit\": 885}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 217, \"small_tick_hit\": 885}}',NULL,181766195,1272674,NULL,'2019-07-09 16:32:32',1562689952,NULL),(1940560071,11734213,2,2022410,0,1,1,'C',1,0.860819,60,461888,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 272, \"small_tick_hit\": 464, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 539}}',1.16456,186905242,248583,NULL,'2020-04-28 21:17:59',1588108679,NULL),(1940046065,11734213,2,1804773,0,1,1,'C',1,0.894587,45,368457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 383, \"large_tick_hit\": 1, \"small_tick_hit\": 244, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 1, \"small_tick_hit\": 272}}',1.22367,186322717,324940,NULL,'2020-04-08 20:17:16',1586377036,NULL),(1940136803,11734213,2,2040772,1,1,1,'B',1,0.930736,76,426248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 404, \"large_tick_hit\": 1, \"small_tick_hit\": 240, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 1, \"small_tick_hit\": 248}}',2.11345,186473796,445864,NULL,'2020-04-13 23:03:09',1586818989,NULL),(1938528954,11734213,2,1644945,0,1,1,'A',1,0.958098,113,511922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 744, \"small_tick_hit\": 445, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 777, \"small_tick_hit\": 464}}',2.32598,184108563,1262010,NULL,'2019-12-11 21:25:16',1576099516,NULL),(1939997745,11734213,2,2297263,1,1,1,'A',1,0.946207,62,447864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 427, \"large_tick_hit\": 1, \"small_tick_hit\": 258, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 1, \"small_tick_hit\": 270}}',2.97868,186007417,534364,NULL,'2020-03-27 18:37:15',1585334235,NULL),(1940744513,11734213,2,69404,0,1,1,'A',1,0.952327,98,477238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 569, \"large_tick_hit\": 1, \"small_tick_hit\": 269, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',3.05657,187076012,846570,NULL,'2020-05-04 19:18:49',1588619929,NULL),(1938835554,11734213,2,2195736,0,1,1,'B',1,0.909742,131,494154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 382, \"small_tick_hit\": 253, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 279}}',3.26193,184456980,656414,NULL,'2020-01-02 01:10:54',1577927454,NULL),(1939229228,11734213,2,2284961,0,1,1,'B',1,0.933428,101,478445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 421, \"large_tick_hit\": 1, \"small_tick_hit\": 237, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 1, \"small_tick_hit\": 256}}',3.5913,185030485,562922,NULL,'2020-02-05 23:48:23',1580946503,NULL),(1939172748,11734213,2,1895537,1,1,1,'A',1,0.955526,70,492378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 456, \"large_tick_hit\": 1, \"small_tick_hit\": 252, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 1, \"small_tick_hit\": 265}}',3.61724,185132384,555064,NULL,'2020-02-11 20:47:22',1581454042,NULL),(1940846564,11734213,2,950856,0,1,1,'B',1,0.938095,122,525494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 575, \"large_tick_hit\": 42, \"small_tick_hit\": 565, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 42, \"small_tick_hit\": 610}}',3.68824,187274408,1165082,NULL,'2020-05-11 21:15:46',1589231746,NULL),(1940055313,11734213,2,1940335,0,1,1,'B',1,0.930116,66,448148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 319, \"large_tick_hit\": 6, \"small_tick_hit\": 234, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 6, \"small_tick_hit\": 252}}',3.79304,186242021,370568,NULL,'2020-04-05 20:21:08',1586118068,NULL),(1944950820,11734213,2,272235,0,1,1,'A',1,0.959108,144,528618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 755, \"large_tick_hit\": 5, \"small_tick_hit\": 788, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 798, \"large_tick_hit\": 5, \"small_tick_hit\": 811}}',3.86628,192807303,1361664,NULL,'2020-12-03 22:17:50',1607033870,NULL),(1944923979,11734213,2,2133969,1,1,1,'A',1,0.958545,166,540410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 769, \"large_tick_hit\": 3, \"small_tick_hit\": 546, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 804, \"large_tick_hit\": 3, \"small_tick_hit\": 568}}',4.48534,192802752,1493864,NULL,'2020-12-03 19:14:47',1607022887,NULL),(1944963460,11734213,2,2404882,1,1,1,'A',1,0.973408,155,605018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 852, \"large_tick_hit\": 7, \"small_tick_hit\": 715, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 874, \"large_tick_hit\": 7, \"small_tick_hit\": 736}}',4.76988,192807002,1766378,NULL,'2020-12-03 22:04:35',1607033075,NULL),(1940529846,11734213,2,100613,0,1,1,'S',1,0.989748,146,757010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 471, \"small_tick_hit\": 591, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 475, \"small_tick_hit\": 598}}',5.66145,186928289,1081634,NULL,'2020-04-29 17:14:07',1588180447,NULL),(1952649434,11734213,2,2728166,0,1,1,'A',1,0.964789,119,503697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 734, \"large_tick_hit\": 2, \"small_tick_hit\": 360, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 2, \"small_tick_hit\": 366}}',5.78741,203001909,1296828,NULL,'2021-11-07 18:45:28',1636310728,NULL),(1937837848,11734213,2,1596855,0,1,1,'A',1,0.954617,74,566157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 186, \"large_tick_hit\": 18, \"small_tick_hit\": 406, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 18, \"small_tick_hit\": 423}}',6.38921,183348778,203072,NULL,'2019-10-22 21:31:22',1571779882,NULL),(1939916739,11734213,2,1928891,0,1,1,'S',1,0.986231,110,676088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 280, \"large_tick_hit\": 4, \"small_tick_hit\": 289, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 292}}',7.00813,186036126,606054,NULL,'2020-03-28 21:36:27',1585431387,NULL),(1937713421,11734213,2,1644944,0,1,1,'S',1,0.991501,183,770021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 541, \"large_tick_hit\": 4, \"small_tick_hit\": 505, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 4, \"small_tick_hit\": 510}}',7.15286,183154677,1848182,NULL,'2019-10-09 01:40:59',1570585259,NULL),(1944913940,11734213,2,2306993,0,1,1,'A',1,0.967857,97,540916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 324, \"large_tick_hit\": 3, \"small_tick_hit\": 215, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 3, \"small_tick_hit\": 218}}',7.19017,192807394,504482,NULL,'2020-12-03 22:21:31',1607034091,NULL),(1939134026,11734213,2,1385943,0,1,1,'A',1,0.963793,122,563468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 362, \"large_tick_hit\": 3, \"small_tick_hit\": 194, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 3, \"small_tick_hit\": 200}}',7.27436,184968542,762364,NULL,'2020-02-02 02:08:48',1580609328,NULL),(1944981019,11734213,2,353748,0,1,1,'A',1,0.959583,101,561697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 387, \"large_tick_hit\": 4, \"small_tick_hit\": 345, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 361}}',7.33208,192802338,695670,NULL,'2020-12-03 18:58:26',1607021906,NULL),(1939855193,11734213,2,1965395,0,1,1,'A',1,0.97377,92,568013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 407, \"large_tick_hit\": 6, \"small_tick_hit\": 181, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 6, \"small_tick_hit\": 186}}',7.46392,185988938,749994,NULL,'2020-03-26 23:45:38',1585266338,NULL),(1936288720,11734213,2,912060,0,1,1,'S',1,0.994958,351,939299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 304, \"large_tick_hit\": 60, \"small_tick_hit\": 820, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 60, \"small_tick_hit\": 825}}',7.70377,181365623,1346472,NULL,'2019-06-14 16:10:12',1560528612,NULL),(1940180769,11734213,2,300198,0,1,1,'A',1,0.945804,82,526777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 207, \"large_tick_hit\": 76, \"small_tick_hit\": 258, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 76, \"small_tick_hit\": 271}}',8.04577,186383932,340776,NULL,'2020-04-10 21:24:57',1586553897,NULL),(1939461201,11734213,2,1940033,0,1,1,'S',1,0.992722,185,957091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 27, \"small_tick_hit\": 497, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 27, \"small_tick_hit\": 502}}',8.26813,185427882,404270,NULL,'2020-02-28 19:43:12',1582918992,NULL),(1939202694,11734213,2,1939079,1,1,1,'A',1,0.978528,107,595123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 370, \"large_tick_hit\": 2, \"small_tick_hit\": 266, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 2, \"small_tick_hit\": 269}}',8.34429,184968514,693780,NULL,'2020-02-02 02:05:51',1580609151,NULL),(1939896035,11734213,2,1896732,1,1,1,'A',1,0.973978,92,606709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 439, \"large_tick_hit\": 5, \"small_tick_hit\": 342, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 5, \"small_tick_hit\": 353}}',8.58629,186138066,857024,NULL,'2020-04-01 20:15:33',1585772133,NULL),(1938829333,11734213,2,1939695,1,1,1,'S',1,0.991946,170,861324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 248, \"large_tick_hit\": 7, \"small_tick_hit\": 484, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 7, \"small_tick_hit\": 489}}',8.58749,184457009,700184,NULL,'2020-01-02 01:13:02',1577927582,NULL),(1941144327,11734213,2,2022410,0,1,1,'S',1,0.982456,163,729864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 310, \"small_tick_hit\": 530, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 539}}',8.59573,187623490,969372,NULL,'2020-05-22 19:28:28',1590175708,NULL),(1937700096,11734213,2,1506885,0,1,1,'S',1,0.995028,267,855029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 441, \"large_tick_hit\": 16, \"small_tick_hit\": 944, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 16, \"small_tick_hit\": 949}}',8.68319,183154728,1828404,NULL,'2019-10-09 01:45:24',1570585524,NULL),(1940122072,11734213,2,1514702,1,1,1,'S',1,0.988985,244,771291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 585, \"large_tick_hit\": 13, \"small_tick_hit\": 659, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 13, \"small_tick_hit\": 668}}',8.70516,186193006,2595366,NULL,'2020-04-03 23:47:53',1585957673,NULL),(1937700637,11734213,2,1506886,0,1,1,'S',1,0.996958,376,921247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 244, \"large_tick_hit\": 181, \"small_tick_hit\": 886, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 181, \"small_tick_hit\": 889}}',8.7725,183154635,1063616,NULL,'2019-10-09 01:37:13',1570585033,NULL),(1937884932,11734213,2,984293,0,1,1,'S',1,0.984177,150,728799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 248, \"large_tick_hit\": 43, \"small_tick_hit\": 331, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 43, \"small_tick_hit\": 336}}',8.84478,183363638,554574,NULL,'2019-10-23 23:31:35',1571873495,NULL),(1938464889,11734213,2,225173,0,1,1,'S',1,0.991176,170,863076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 162, \"large_tick_hit\": 102, \"small_tick_hit\": 410, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 102, \"small_tick_hit\": 415}}',8.98868,184108458,370196,NULL,'2019-12-11 21:16:02',1576098962,NULL),(1937885570,11734213,2,1509414,0,1,1,'A',1,0.963272,140,658862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 345, \"small_tick_hit\": 232, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 247}}',9.10261,183264886,908900,NULL,'2019-10-16 23:13:59',1571267639,NULL),(1937863692,11734213,2,29955,0,1,1,'S',1,0.995475,105,964197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 115, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 116}}',9.28801,183263262,253586,NULL,'2019-10-16 20:13:05',1571256785,NULL),(1939895032,11734213,2,1769892,0,1,1,'A',1,0.964187,221,761330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 334, \"small_tick_hit\": 366, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 385}}',9.41594,186007342,1359444,NULL,'2020-03-27 18:33:23',1585334003,NULL),(1939097082,11734213,2,2004646,0,1,1,'A',1,0.979705,130,629431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 352, \"small_tick_hit\": 179, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 182}}',9.68682,184914944,722750,NULL,'2020-01-29 22:11:43',1580335903,NULL),(1937984705,11734213,2,1648151,1,1,1,'S',1,0.990769,155,705009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 423, \"large_tick_hit\": 1, \"small_tick_hit\": 220, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 1, \"small_tick_hit\": 221}}',9.69118,183564024,1255856,NULL,'2019-11-05 20:16:52',1572985012,NULL),(1940687884,11734213,2,133441,0,1,1,'S',1,0.980085,128,653769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 336, \"large_tick_hit\": 34, \"small_tick_hit\": 319, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 34, \"small_tick_hit\": 325}}',9.93511,187129280,800574,NULL,'2020-05-06 19:23:18',1588792998,NULL),(1940204164,11734213,2,2114081,1,1,1,'S',1,0.987578,324,802241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 800, \"small_tick_hit\": 949, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 805, \"small_tick_hit\": 966}}',9.9588,186476220,4145110,NULL,'2020-04-14 01:13:46',1586826826,NULL),(1937805265,11734213,2,1965539,0,1,1,'S',1,0.997868,187,957984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 146, \"large_tick_hit\": 41, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 41, \"small_tick_hit\": 281}}',10.1506,183240000,403078,NULL,'2019-10-14 21:23:04',1571088184,NULL),(1939896530,11734213,2,667688,0,1,1,'S',1,0.980557,388,711183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 794, \"large_tick_hit\": 11, \"small_tick_hit\": 708, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 11, \"small_tick_hit\": 721}}',10.4519,186138023,4637172,NULL,'2020-04-01 20:13:16',1585771996,NULL),(1939300089,11734213,2,1931473,1,1,1,'A',1,0.976389,178,673563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 417, \"large_tick_hit\": 4, \"small_tick_hit\": 282, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 4, \"small_tick_hit\": 290}}',10.4735,185167266,1353568,NULL,'2020-02-13 23:22:31',1581636151,NULL),(1939069916,11734213,2,235314,0,1,1,'S',1,0.992585,287,896060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 520, \"small_tick_hit\": 417, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 521, \"small_tick_hit\": 423}}',10.941,184900965,2601906,NULL,'2020-01-28 22:16:37',1580249797,NULL),(1938730364,11734213,2,614217,0,1,1,'A',1,0.975701,163,763857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 205, \"large_tick_hit\": 28, \"small_tick_hit\": 289, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 28, \"small_tick_hit\": 296}}',11.5317,184456963,568850,NULL,'2020-01-02 01:09:05',1577927345,NULL),(1938393537,11734213,2,817855,1,1,1,'S',1,0.994465,221,963330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 26, \"small_tick_hit\": 318, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 26, \"small_tick_hit\": 321}}',11.9092,184094195,872304,NULL,'2019-12-10 21:12:33',1576012353,NULL),(1938061779,11734213,2,1961380,1,1,1,'X',1,1,196,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 19, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 19, \"small_tick_hit\": 366}}',11.9276,183552132,472636,NULL,'2019-11-04 23:12:49',1572909169,NULL),(1940221161,11734213,2,1601796,1,1,1,'S',1,0.986339,139,658912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 391, \"large_tick_hit\": 1, \"small_tick_hit\": 330, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 1, \"small_tick_hit\": 332}}',11.9298,186473833,821560,NULL,'2020-04-13 23:04:59',1586819099,NULL),(1940620903,11734213,2,984334,0,1,1,'A',1,0.976347,141,651528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 376, \"large_tick_hit\": 20, \"small_tick_hit\": 347, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 20, \"small_tick_hit\": 356}}',12.2526,186927968,897358,NULL,'2020-04-29 17:00:51',1588179651,NULL),(1937778728,11734213,2,1722008,1,1,1,'S',1,0.992141,419,962858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 79, \"small_tick_hit\": 591, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 79, \"small_tick_hit\": 599}}',12.3086,183154558,1842962,NULL,'2019-10-09 01:31:26',1570584686,NULL),(1939968117,11734213,2,813771,0,1,1,'S',1,0.984195,151,684571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 373, \"large_tick_hit\": 2, \"small_tick_hit\": 310, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 2, \"small_tick_hit\": 314}}',12.3825,186092359,1046160,NULL,'2020-03-31 03:35:35',1585625735,NULL),(1939262873,11734213,2,354118,0,1,1,'S',1,0.998658,265,961538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 74, \"small_tick_hit\": 479, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 74, \"small_tick_hit\": 480}}',12.473,185255264,685646,NULL,'2020-02-18 22:01:48',1582063308,NULL),(1937909982,11734213,2,1901388,1,1,1,'S',1,0.992933,233,958498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 25, \"small_tick_hit\": 329, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 25, \"small_tick_hit\": 333}}',12.532,183392554,938666,NULL,'2019-10-25 22:58:12',1572044292,NULL),(1939030437,11734213,2,1219982,0,1,1,'S',1,0.995902,205,964080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 30, \"small_tick_hit\": 281, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 30, \"small_tick_hit\": 283}}',12.7237,184886949,508046,NULL,'2020-01-27 21:48:48',1580161728,NULL),(1940886779,11734213,2,1814706,1,1,1,'S',1,0.990132,138,845805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 204, \"large_tick_hit\": 2, \"small_tick_hit\": 396, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 2, \"small_tick_hit\": 401}}',12.8118,187330181,655232,NULL,'2020-05-13 19:34:00',1589398440,NULL),(1937883945,11734213,2,984053,0,1,1,'S',1,0.99403,256,961666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 68, \"small_tick_hit\": 410, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 68, \"small_tick_hit\": 414}}',12.8962,183265340,674508,NULL,'2019-10-17 00:10:33',1571271033,NULL),(1941146453,11734213,2,1438020,0,1,1,'S',1,0.993721,153,801665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 275, \"large_tick_hit\": 14, \"small_tick_hit\": 344, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 14, \"small_tick_hit\": 346}}',13.2204,187623710,656056,NULL,'2020-05-22 19:36:28',1590176188,NULL),(1941089482,11734213,2,904307,0,1,1,'S',1,0.986842,129,837275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 177, \"large_tick_hit\": 1, \"small_tick_hit\": 197, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 1, \"small_tick_hit\": 201}}',14.0502,187623188,512270,NULL,'2020-05-22 19:16:20',1590174980,NULL),(1938697942,11734213,2,1896734,0,1,1,'S',1,0.995935,294,958354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 38, \"small_tick_hit\": 441, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 38, \"small_tick_hit\": 444}}',14.205,184297648,1421078,NULL,'2019-12-24 00:00:40',1577145640,NULL),(1940170970,11734213,2,1745847,1,1,1,'S',1,0.987371,227,706885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 528, \"small_tick_hit\": 332, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 536, \"small_tick_hit\": 335}}',14.2195,186476288,2018744,NULL,'2020-04-14 01:16:52',1586827012,NULL),(1937778538,11734213,2,1257907,0,1,1,'S',1,0.994956,263,893102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 270, \"large_tick_hit\": 62, \"small_tick_hit\": 457, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 62, \"small_tick_hit\": 460}}',14.2399,183164458,1190886,NULL,'2019-10-09 20:19:49',1570652389,NULL),(1937346602,11734213,2,1509440,0,1,1,'S',1,0.994545,221,963977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 17, \"small_tick_hit\": 326, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 17, \"small_tick_hit\": 329}}',14.4011,182694082,920792,NULL,'2019-09-06 00:14:35',1567728875,NULL),(1938891702,11734213,2,2074780,1,1,1,'X',1,1,250,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 9, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 9, \"small_tick_hit\": 230}}',14.6327,184738904,1161008,NULL,'2020-01-18 21:21:29',1579382489,NULL),(1938573580,11734213,2,2196546,0,1,1,'S',1,0.989779,230,860594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 276, \"large_tick_hit\": 12, \"small_tick_hit\": 293, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 12, \"small_tick_hit\": 297}}',14.8142,184125322,1057846,NULL,'2019-12-13 03:39:10',1576208350,NULL),(1939067828,11734213,2,69406,0,1,1,'X',1,1,324,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 398}}',14.8764,184801365,1779096,NULL,'2020-01-22 18:24:07',1579717447,NULL),(1937992338,11734213,2,2024293,1,1,1,'X',1,1,427,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 131, \"small_tick_hit\": 538}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 131, \"small_tick_hit\": 538}}',14.9657,183552112,1481688,NULL,'2019-11-04 23:10:40',1572909040,NULL),(1939049067,11734213,2,1804847,1,1,1,'X',1,1,202,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 52, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 52, \"small_tick_hit\": 301}}',15.0521,184887027,470274,NULL,'2020-01-27 21:53:55',1580162035,NULL),(1938935284,11734213,2,1601788,1,1,1,'S',1,0.996516,241,964318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 40, \"small_tick_hit\": 331, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 40, \"small_tick_hit\": 333}}',15.1489,184721102,687602,NULL,'2020-01-18 00:11:38',1579306298,NULL),(1941069305,11734213,2,1708784,1,1,1,'A',1,0.978541,153,718933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 342, \"large_tick_hit\": 1, \"small_tick_hit\": 341, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 1, \"small_tick_hit\": 351}}',15.3517,187596161,870702,NULL,'2020-05-21 23:29:49',1590103789,NULL),(1939097044,11734213,2,2003950,0,1,1,'S',1,0.993651,242,957519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 384, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 388}}',15.4515,184914909,1095200,NULL,'2020-01-29 22:09:06',1580335746,NULL),(1938568614,11734213,2,1913691,1,1,1,'X',1,1,312,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 2, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 2, \"small_tick_hit\": 313}}',17.0014,184200817,1831674,NULL,'2019-12-18 01:09:25',1576631365,NULL),(1940236243,11734213,2,1472890,0,1,1,'S',1,0.985915,258,826754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 459, \"large_tick_hit\": 3, \"small_tick_hit\": 168, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 3, \"small_tick_hit\": 175}}',19.6448,186388919,2661128,NULL,'2020-04-11 01:34:16',1586568856,NULL),(1938862926,11734213,2,1523163,1,1,1,'S',1,0.991176,320,961538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 11, \"small_tick_hit\": 354, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 11, \"small_tick_hit\": 360}}',19.8501,184788849,2465604,NULL,'2020-01-21 21:18:34',1579641514,NULL),(1940852852,11734213,2,1415531,1,1,1,'S',1,0.986784,226,799718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 355, \"large_tick_hit\": 19, \"small_tick_hit\": 298, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 19, \"small_tick_hit\": 304}}',20.0064,187253042,1403396,NULL,'2020-05-11 04:58:48',1589173128,NULL),(1937992081,11734213,2,1901389,1,1,1,'S',1,0.990385,334,958217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"small_tick_hit\": 284, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 290}}',20.2698,183564097,2767384,NULL,'2019-11-05 20:21:52',1572985312,NULL),(1939048625,11734213,2,1601789,1,1,1,'S',1,0.993528,308,964178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 12, \"small_tick_hit\": 306, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 12, \"small_tick_hit\": 310}}',20.3646,184886847,1801672,NULL,'2020-01-27 21:40:51',1580161251,NULL),(1940892600,11734213,2,2395958,0,1,1,'S',1,0.990975,275,854283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 331, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 219}}',20.542,187253069,1922936,NULL,'2020-05-11 05:00:32',1589173232,NULL),(1938686226,11734213,2,231180,0,1,1,'S',1,0.99523,285,964085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 68, \"small_tick_hit\": 341, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 68, \"small_tick_hit\": 344}}',20.5493,184297630,1184174,NULL,'2019-12-23 23:58:48',1577145528,NULL),(1939462761,11734213,2,808847,0,1,1,'S',1,0.982833,360,806332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 427, \"large_tick_hit\": 68, \"small_tick_hit\": 192, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 68, \"small_tick_hit\": 198}}',20.8663,185428317,2894528,NULL,'2020-02-28 20:13:38',1582920818,NULL),(1938512662,11734213,2,812069,1,1,1,'X',1,1,402,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 102, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 102, \"small_tick_hit\": 223}}',21.2674,184120856,3003214,NULL,'2019-12-12 19:59:31',1576180771,NULL),(1940526320,11734213,2,1272916,0,1,1,'S',1,0.990862,365,957655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 35, \"small_tick_hit\": 394, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 35, \"small_tick_hit\": 401}}',26.4106,186927871,3079436,NULL,'2020-04-29 16:57:03',1588179423,NULL),(1953956129,11737780,2,1841190,0,1,1,'B',1,0.922722,61,379086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 569, \"small_tick_hit\": 231, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 621, \"small_tick_hit\": 246}}',1.191,204574382,526790,NULL,'2022-01-14 14:18:14',1642169894,NULL),(1929503314,11737780,2,453358,0,1,1,'A',1,0.958914,78,473049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 786, \"large_tick_hit\": 2, \"small_tick_hit\": 519, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 829, \"large_tick_hit\": 2, \"small_tick_hit\": 532}}',2.97084,172393998,1248890,NULL,'2018-02-15 13:11:46',1518700306,NULL),(1953865495,11737780,2,1656913,1,1,1,'A',1,0.965166,149,561963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1013, \"large_tick_hit\": 16, \"small_tick_hit\": 772, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1046, \"large_tick_hit\": 16, \"small_tick_hit\": 804}}',3.06842,204574297,1928548,NULL,'2022-01-14 14:13:04',1642169584,NULL),(1929607536,11737780,2,315552,0,1,1,'A',1,0.9592,117,512642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 780, \"small_tick_hit\": 419, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 812, \"small_tick_hit\": 438}}',5.35663,172387915,1645110,NULL,'2018-02-15 04:05:15',1518667515,NULL),(1929548046,11737780,2,671412,0,1,1,'A',1,0.940821,97,484343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 444, \"small_tick_hit\": 335, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 354}}',5.78712,172387393,515942,NULL,'2018-02-15 03:20:57',1518664857,NULL),(1959309245,11745336,2,866360,0,1,1,'D',1,0.845272,42,381331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 209, \"large_tick_hit\": 78, \"small_tick_hit\": 303, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 78, \"small_tick_hit\": 366}}',0.365774,211558670,144106,NULL,'2023-02-20 13:19:20',1676899160,NULL),(1946505480,11748515,2,2036866,0,1,1,'D',1,0.822755,49,347635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 366, \"small_tick_hit\": 321, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.228543,194810226,235450,NULL,'2021-02-08 20:39:53',1612816793,NULL),(1932975405,11748515,2,151007,0,1,1,'B',1,0.921943,52,402958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 494, \"large_tick_hit\": 270, \"small_tick_hit\": 299, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 270, \"small_tick_hit\": 328}}',0.437827,176884859,443954,NULL,'2018-09-12 10:32:14',1536748334,NULL),(1946448603,11748515,2,240376,0,1,1,'A',1,0.965625,78,573130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 256, \"large_tick_hit\": 32, \"small_tick_hit\": 330, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 32, \"small_tick_hit\": 341}}',5.93518,194810278,424640,NULL,'2021-02-08 20:42:11',1612816931,NULL),(1947766174,11748515,2,2089676,0,1,1,'A',1,0.97314,201,909209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 174, \"large_tick_hit\": 36, \"small_tick_hit\": 261, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 36, \"small_tick_hit\": 269}}',11.2214,196550691,657846,NULL,'2021-04-02 11:56:04',1617364564,NULL),(1954458894,11748805,2,3303821,0,1,1,'D',1,0.706557,15,146813,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 128, \"great\": 259, \"large_tick_hit\": 27, \"small_tick_hit\": 145, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 27, \"small_tick_hit\": 196}}',0.016162,205281964,95770,NULL,'2022-02-15 12:05:11',1644926711,NULL),(1955832446,11748805,2,2722047,0,1,1,'D',1,0.833613,24,309273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 241, \"large_tick_hit\": 22, \"small_tick_hit\": 233, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 22, \"small_tick_hit\": 281}}',0.438019,207143757,149274,NULL,'2022-05-21 05:47:36',1653112056,NULL),(1954653225,11748805,2,3373088,1,1,1,'C',1,0.860465,47,360206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 325, \"large_tick_hit\": 1, \"small_tick_hit\": 229, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 1, \"small_tick_hit\": 265}}',0.926678,205571246,233514,NULL,'2022-03-01 14:07:48',1646143668,NULL),(1957193295,11748805,2,2537384,1,1,1,'C',1,0.884956,52,381610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 324, \"small_tick_hit\": 276, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 363, \"small_tick_hit\": 315}}',1.72914,208953042,259888,NULL,'2022-08-23 09:55:40',1661248540,NULL),(1958850458,11748805,2,2901450,0,1,1,'C',1,0.85219,50,373225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 276, \"large_tick_hit\": 1, \"small_tick_hit\": 190, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 1, \"small_tick_hit\": 234}}',1.74725,211130128,228884,NULL,'2023-01-18 17:36:34',1674063394,NULL),(1937589160,11748805,2,1329037,0,1,1,'C',1,0.893581,41,385939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 244, \"large_tick_hit\": 10, \"small_tick_hit\": 275, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 10, \"small_tick_hit\": 306}}',2.01054,183025854,169202,NULL,'2019-09-29 15:38:53',1569771533,NULL),(1954315228,11748805,2,3264759,0,1,1,'B',1,0.924051,52,411556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 284, \"large_tick_hit\": 51, \"small_tick_hit\": 249, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 51, \"small_tick_hit\": 265}}',2.16749,205139592,255654,NULL,'2022-02-08 17:11:20',1644340280,NULL),(1954422078,11748805,2,3393850,1,1,1,'B',1,0.9163,44,429239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 216, \"large_tick_hit\": 83, \"small_tick_hit\": 325, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 83, \"small_tick_hit\": 353}}',2.27008,205262827,190766,NULL,'2022-02-14 12:06:37',1644840397,NULL),(1954386412,11748805,2,3362852,1,1,1,'B',1,0.900709,54,436045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 259, \"small_tick_hit\": 249, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 283}}',3.03153,205218686,260402,NULL,'2022-02-12 13:48:21',1644673701,NULL),(1957817862,11748805,2,1070852,0,1,1,'B',1,0.912109,57,421000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 264, \"large_tick_hit\": 4, \"small_tick_hit\": 199, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 4, \"small_tick_hit\": 219}}',3.76551,209781396,256886,NULL,'2022-10-15 14:58:54',1665845934,NULL),(1957209896,11748805,2,3178325,1,1,1,'B',1,0.920659,77,463278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 314, \"large_tick_hit\": 3, \"small_tick_hit\": 298, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 3, \"small_tick_hit\": 324}}',4.57491,208952986,396920,NULL,'2022-08-23 09:52:08',1661248328,NULL),(1954457654,11748805,2,1281012,0,1,1,'A',1,0.953243,68,481391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 290, \"large_tick_hit\": 105, \"small_tick_hit\": 237, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 105, \"small_tick_hit\": 246}}',4.6017,205281909,383514,NULL,'2022-02-15 12:00:05',1644926405,NULL),(1938339181,11748805,2,2096085,0,1,1,'B',1,0.91256,70,481222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 242, \"large_tick_hit\": 21, \"small_tick_hit\": 311, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 21, \"small_tick_hit\": 342}}',5.10089,184072251,255698,NULL,'2019-12-09 03:15:08',1575861308,NULL),(1936913921,11748805,2,353056,0,1,1,'A',1,0.959873,193,670362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 342, \"large_tick_hit\": 76, \"small_tick_hit\": 491, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 76, \"small_tick_hit\": 515}}',5.8831,181974912,816878,NULL,'2019-07-22 10:49:14',1563792554,NULL),(1959722078,11748805,2,3287070,0,1,1,'A',1,0.973396,93,639258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 220, \"large_tick_hit\": 79, \"small_tick_hit\": 323, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 79, \"small_tick_hit\": 333}}',5.9938,212106464,355698,NULL,'2023-04-03 07:13:56',1680506036,NULL),(1954326444,11748805,2,3137106,1,1,1,'B',1,0.938704,75,506916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 295, \"large_tick_hit\": 4, \"small_tick_hit\": 237, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 4, \"small_tick_hit\": 257}}',5.99488,205140147,363958,NULL,'2022-02-08 17:46:15',1644342375,NULL),(1948827413,11748805,2,2945193,0,1,1,'A',1,0.949821,65,564759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 213, \"large_tick_hit\": 41, \"small_tick_hit\": 276, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 41, \"small_tick_hit\": 295}}',6.07308,197842239,255904,NULL,'2021-05-10 09:11:52',1620637912,NULL),(1959617271,11748805,2,2240989,1,1,1,'B',1,0.937879,120,710263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 230, \"large_tick_hit\": 3, \"small_tick_hit\": 386, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 3, \"small_tick_hit\": 423}}',7.67833,212106433,547948,NULL,'2023-04-03 07:09:58',1680505798,NULL),(1954379472,11748805,2,1437114,0,1,1,'A',1,0.941267,154,571214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 290, \"large_tick_hit\": 100, \"small_tick_hit\": 219, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 100, \"small_tick_hit\": 234}}',7.69989,205281893,669362,NULL,'2022-02-15 11:58:21',1644926301,NULL),(1937558058,11748805,2,2096083,0,1,1,'A',1,0.944154,116,622414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 225, \"large_tick_hit\": 20, \"small_tick_hit\": 296, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 20, \"small_tick_hit\": 317}}',8.19747,182859220,334756,NULL,'2019-09-17 16:42:58',1568738578,NULL),(1957219505,11748805,2,2239997,1,1,1,'A',1,0.956164,101,553053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 322, \"large_tick_hit\": 30, \"small_tick_hit\": 346, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 30, \"small_tick_hit\": 361}}',9.36536,209020714,449784,NULL,'2022-08-27 09:18:20',1661591900,NULL),(1957202881,11748805,2,1329034,0,1,1,'A',1,0.977612,92,682777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 233, \"large_tick_hit\": 15, \"small_tick_hit\": 276, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 15, \"small_tick_hit\": 284}}',9.77562,208953014,342120,NULL,'2022-08-23 09:53:48',1661248428,NULL),(1959625017,11748805,2,3816814,0,1,1,'A',1,0.975359,117,829955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 163, \"large_tick_hit\": 4, \"small_tick_hit\": 308, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',13.7632,212106442,379592,NULL,'2023-04-03 07:11:32',1680505892,NULL),(1945892665,11753809,2,2747486,1,1,1,'D',1,0.813291,30,314760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 243, \"large_tick_hit\": 11, \"small_tick_hit\": 260, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 11, \"small_tick_hit\": 319}}',0.405212,193930918,140756,NULL,'2021-01-12 14:24:08',1610461448,NULL),(1945891728,11753809,2,2747484,1,1,1,'B',1,0.927273,73,504232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 256, \"large_tick_hit\": 14, \"small_tick_hit\": 291, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 14, \"small_tick_hit\": 318}}',3.75343,193930874,295270,NULL,'2021-01-12 14:22:29',1610461349,NULL),(1931365682,11753809,2,1596855,1,1,1,'B',1,0.920188,116,643479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 184, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 17, \"small_tick_hit\": 423}}',6.82661,174688102,324078,NULL,'2018-06-01 15:50:42',1527868242,NULL),(1947722058,11764560,2,2036864,0,1,1,'D',1,0.523761,16,175732,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 382, \"great\": 416, \"large_tick_hit\": 23, \"small_tick_hit\": 79, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 798, \"large_tick_hit\": 23, \"small_tick_hit\": 168}}',0.000002,196555215,159580,NULL,'2021-04-02 14:52:52',1617375172,NULL),(1946546793,11764560,2,2102558,0,1,1,'D',1,0.582899,10,147223,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 299, \"great\": 410, \"large_tick_hit\": 19, \"small_tick_hit\": 130, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 709, \"large_tick_hit\": 19, \"small_tick_hit\": 231}}',0.000017,194981901,159496,NULL,'2021-02-13 20:24:00',1613247840,NULL),(1946614963,11764560,2,2036866,0,1,1,'D',1,0.697006,10,134721,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 156, \"great\": 299, \"small_tick_hit\": 283, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.00301,194936325,123550,NULL,'2021-02-12 15:25:31',1613143531,NULL),(1946638416,11764560,2,1972767,0,1,1,'A',1,0.940239,84,528911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 503, \"large_tick_hit\": 47, \"small_tick_hit\": 630, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',2.39408,194943831,570744,NULL,'2021-02-12 19:26:00',1613157960,NULL),(1930541170,11769308,2,717096,1,1,1,'S',1,0.998974,458,967080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 30, \"small_tick_hit\": 516, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 30, \"small_tick_hit\": 517}}',NULL,173670848,3713256,NULL,'2018-04-15 09:48:37',1523785717,NULL),(1935062586,11769308,2,753259,1,1,1,'X',1,1,608,1096010,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_tick_hit\": 95, \"small_tick_hit\": 921}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 95, \"small_tick_hit\": 921}}',NULL,179685924,4542096,NULL,'2019-03-01 14:27:38',1551450458,NULL),(1930701580,11769308,2,759325,1,1,1,'A',1,0.957424,262,555224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 1094, \"large_tick_hit\": 25, \"small_tick_hit\": 680, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 1140, \"large_tick_hit\": 25, \"small_tick_hit\": 714}}',NULL,173824031,3010164,NULL,'2018-04-22 12:35:18',1524400518,NULL),(1930815692,11769308,2,766204,1,1,1,'X',1,1,698,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 681, \"large_tick_hit\": 17, \"small_tick_hit\": 830}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 17, \"small_tick_hit\": 830}}',NULL,173979318,8799608,NULL,'2018-04-29 17:57:47',1525024667,NULL),(1929782637,11769308,2,795975,1,1,1,'X',1,1,639,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"large_tick_hit\": 98, \"small_tick_hit\": 968}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 98, \"small_tick_hit\": 968}}',NULL,172633788,6522912,NULL,'2018-02-25 22:12:45',1519596765,NULL),(1937576556,11769308,2,801373,1,1,1,'S',1,0.983333,135,773726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 178, \"small_tick_hit\": 117, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 118}}',NULL,183059495,577202,NULL,'2019-10-02 08:53:54',1570006434,NULL),(1929945009,11769308,2,168368,0,1,1,'A',1,0.961538,66,538233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 265, \"large_tick_hit\": 11, \"small_tick_hit\": 324, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 11, \"small_tick_hit\": 336}}',4.43268,172765074,262916,NULL,'2018-03-04 02:19:36',1520129976,NULL),(1930874479,11769308,2,106013,0,1,1,'A',1,0.957862,106,527136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 894, \"large_tick_hit\": 2, \"small_tick_hit\": 627, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 927, \"large_tick_hit\": 2, \"small_tick_hit\": 661}}',4.76643,173993399,1719366,NULL,'2018-04-30 09:30:45',1525080645,NULL),(1929996381,11769308,2,458674,0,1,1,'X',1,1,68,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 171}}',5.59755,172899845,111474,NULL,'2018-03-10 18:01:45',1520704905,NULL),(1936439314,11769308,2,19876,1,1,1,'X',1,1,257,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 73, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 73, \"small_tick_hit\": 318}}',5.86197,181531045,782620,NULL,'2019-06-24 16:22:03',1561393323,NULL),(1930613478,11769308,2,49138,0,1,1,'B',1,0.937255,50,387691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 189, \"large_tick_hit\": 15, \"small_tick_hit\": 35, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 15, \"small_tick_hit\": 38}}',6.23073,173671741,211870,NULL,'2018-04-15 10:37:20',1523788640,NULL),(1929804094,11769308,2,81785,1,1,1,'X',1,1,183,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 13, \"small_tick_hit\": 403}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 13, \"small_tick_hit\": 403}}',6.4023,172634189,509382,NULL,'2018-02-25 22:40:01',1519598401,NULL),(1929947334,11769308,2,93679,0,1,1,'X',1,1,169,979584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"small_tick_hit\": 426}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 426}}',6.49785,172765393,503832,NULL,'2018-03-04 02:38:59',1520131139,NULL),(1934802310,11769308,2,887764,1,1,1,'X',1,1,111,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 1, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 1, \"small_tick_hit\": 354}}',7.00775,179279335,274136,NULL,'2019-02-02 21:42:58',1549143778,NULL),(1934308113,11769308,2,42035,1,1,1,'X',1,1,150,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 36, \"small_tick_hit\": 473}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 36, \"small_tick_hit\": 473}}',7.51991,178516263,282830,NULL,'2018-12-20 13:14:26',1545311666,NULL),(1934291703,11769308,2,108092,1,1,1,'X',1,1,404,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 23, \"small_tick_hit\": 1742}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 23, \"small_tick_hit\": 1742}}',7.82697,178516364,2011732,NULL,'2018-12-20 13:21:56',1545312116,NULL),(1929665708,11769308,2,261329,1,1,1,'X',1,1,172,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 12, \"small_tick_hit\": 523}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 12, \"small_tick_hit\": 523}}',7.99746,172550575,404870,NULL,'2018-02-22 13:26:40',1519306000,NULL),(1932535286,11769308,2,226111,1,1,1,'X',1,1,401,983808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 87, \"small_tick_hit\": 1467}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 87, \"small_tick_hit\": 1467}}',8.09763,176181522,1776098,NULL,'2018-08-08 17:53:52',1533750832,NULL),(1931237126,11769308,2,104504,1,1,1,'S',1,0.99947,397,969963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 66, \"small_tick_hit\": 1487, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 66, \"small_tick_hit\": 1488}}',8.92122,174527987,1726134,NULL,'2018-05-25 12:45:06',1527252306,NULL),(1929946638,11769308,2,93026,1,1,1,'X',1,1,214,975552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 31, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 31, \"small_tick_hit\": 300}}',8.94744,172765546,618724,NULL,'2018-03-04 02:48:50',1520131730,NULL),(1933764823,11769308,2,357065,1,1,1,'X',1,1,243,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 12, \"small_tick_hit\": 644}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 12, \"small_tick_hit\": 644}}',8.99046,177896735,808524,NULL,'2018-11-13 13:35:54',1542116154,NULL),(1934245025,11769308,2,2743,0,1,1,'X',1,1,150,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150}, \"maximum_statistics\": {\"great\": 150}}',9.05655,178516507,574248,NULL,'2018-12-20 13:31:55',1545312715,NULL),(1929860306,11769308,2,119387,1,1,1,'X',1,1,269,974400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"small_tick_hit\": 582}, \"maximum_statistics\": {\"great\": 269, \"small_tick_hit\": 582}}',9.06147,172634904,1457028,NULL,'2018-02-25 23:26:44',1519601204,NULL),(1932491660,11769308,2,87367,0,1,1,'X',1,1,292,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 61, \"small_tick_hit\": 497}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 61, \"small_tick_hit\": 497}}',9.08685,176181406,923786,NULL,'2018-08-08 17:47:24',1533750444,NULL),(1934213706,11769308,2,298156,1,1,1,'X',1,1,244,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 51, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 51, \"small_tick_hit\": 408}}',9.14105,178454983,629540,NULL,'2018-12-16 19:31:03',1544988663,NULL),(1934284482,11769308,2,31060,1,1,1,'X',1,1,236,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 4, \"small_tick_hit\": 571}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 4, \"small_tick_hit\": 571}}',9.50929,178516219,1075494,NULL,'2018-12-20 13:10:38',1545311438,NULL),(1933222083,11769308,2,152371,1,1,1,'X',1,1,459,982272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 188, \"small_tick_hit\": 876}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 188, \"small_tick_hit\": 876}}',9.688,177216515,1770756,NULL,'2018-10-02 08:50:42',1538470242,NULL),(1930979226,11769308,2,115804,1,1,1,'X',1,1,448,982080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 106, \"small_tick_hit\": 725}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 106, \"small_tick_hit\": 725}}',9.69662,174121122,2179670,NULL,'2018-05-05 22:16:55',1525558615,NULL),(1935153174,11769308,2,78999,1,1,1,'X',1,1,291,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 291, \"small_tick_hit\": 323}}',9.95808,179797236,1606810,NULL,'2019-03-08 15:48:22',1552060102,NULL),(1929969860,11769308,2,109381,1,1,1,'X',1,1,356,977856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 72, \"small_tick_hit\": 551}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 72, \"small_tick_hit\": 551}}',10.133,172899262,1384706,NULL,'2018-03-10 17:35:46',1520703346,NULL),(1931280817,11769308,2,61253,1,1,1,'X',1,1,312,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 7, \"small_tick_hit\": 529}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 7, \"small_tick_hit\": 529}}',10.1426,174527851,1820802,NULL,'2018-05-25 12:36:12',1527251772,NULL),(1932147650,11769308,2,49176,1,1,1,'X',1,1,123,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 13, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 13, \"small_tick_hit\": 149}}',10.2177,175761386,319234,NULL,'2018-07-20 18:48:25',1532112505,NULL),(1930473967,11769308,2,43526,1,1,1,'S',1,0.995204,158,968491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 7, \"small_tick_hit\": 257, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 7, \"small_tick_hit\": 259}}',10.4686,173507743,512250,NULL,'2018-04-07 18:51:32',1523127092,NULL),(1929794211,11769308,2,76845,1,1,1,'X',1,1,423,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 3, \"small_tick_hit\": 1204}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 3, \"small_tick_hit\": 1204}}',10.5449,172723804,3340148,NULL,'2018-03-02 14:02:50',1519999370,NULL),(1935516506,11769308,2,458280,1,1,1,'X',1,1,68,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 84}}',10.5597,180118443,161468,NULL,'2019-03-29 15:43:39',1553874219,NULL),(1934249764,11769308,2,10818,0,1,1,'X',1,1,220,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220}, \"maximum_statistics\": {\"great\": 220}}',10.5991,178517097,925356,NULL,'2018-12-20 14:12:39',1545315159,NULL),(1931281055,11769308,2,261328,1,1,1,'X',1,1,199,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 4, \"small_tick_hit\": 436}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 4, \"small_tick_hit\": 436}}',10.6499,174527923,788688,NULL,'2018-05-25 12:40:09',1527252009,NULL),(1930008168,11769308,2,346874,0,1,1,'S',1,0.989749,220,886609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 276, \"small_tick_hit\": 593, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 277, \"small_tick_hit\": 601}}',10.6528,172765223,1020246,NULL,'2018-03-04 02:29:17',1520130557,NULL),(1933327899,11769308,2,281362,1,1,1,'X',1,1,477,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 176, \"small_tick_hit\": 954}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 176, \"small_tick_hit\": 954}}',10.9823,177279299,1866252,NULL,'2018-10-06 11:26:18',1538825178,NULL),(1935057825,11769308,2,204827,1,1,1,'X',1,1,379,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 94, \"small_tick_hit\": 639}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 94, \"small_tick_hit\": 639}}',11.1163,179685796,2085850,NULL,'2019-03-01 14:16:44',1551449804,NULL),(1930661985,11769308,2,69639,0,1,1,'S',1,0.99863,205,963886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 524, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 525}}',11.1434,173777587,583872,NULL,'2018-04-20 17:21:08',1524244868,NULL),(1933045583,11769308,2,230674,1,1,1,'X',1,1,565,980544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 147, \"small_tick_hit\": 795}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 147, \"small_tick_hit\": 795}}',11.3395,176821652,3132406,NULL,'2018-09-08 16:32:47',1536424367,NULL),(1930808963,11769308,2,298158,1,1,1,'X',1,1,247,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 2, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 2, \"small_tick_hit\": 373}}',11.3574,174004920,1167186,NULL,'2018-04-30 19:58:43',1525118323,NULL),(1929964158,11769308,2,42036,1,1,1,'X',1,1,182,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 36, \"small_tick_hit\": 443}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 36, \"small_tick_hit\": 443}}',11.5721,172776225,554022,NULL,'2018-03-04 13:51:39',1520171499,NULL),(1937620167,11769308,2,682549,1,1,1,'X',1,1,409,972864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 141, \"small_tick_hit\": 701}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 141, \"small_tick_hit\": 701}}',11.7561,183059522,1475626,NULL,'2019-10-02 08:58:58',1570006738,NULL),(1934283984,11769308,2,1148432,1,1,1,'X',1,1,364,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 37, \"small_tick_hit\": 1141}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 37, \"small_tick_hit\": 1141}}',12.1222,178516845,2279146,NULL,'2018-12-20 13:55:27',1545314127,NULL),(1929822001,11769308,2,163892,0,1,1,'X',1,1,83,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 8, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 8, \"small_tick_hit\": 154}}',12.2832,172748961,156168,NULL,'2018-03-03 13:40:04',1520084404,NULL),(1930760265,11769308,2,249488,1,1,1,'S',1,0.986352,300,687139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1170, \"small_tick_hit\": 709, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1186, \"small_tick_hit\": 719}}',12.6863,173795634,5404470,NULL,'2018-04-21 11:16:39',1524309399,NULL),(1934255729,11769308,2,80789,1,1,1,'S',1,0.998991,360,975341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 35, \"small_tick_hit\": 630, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 35, \"small_tick_hit\": 631}}',12.8719,178516774,2268436,NULL,'2018-12-20 13:50:42',1545313842,NULL),(1942432063,11769308,2,1756129,1,1,1,'X',1,1,116,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"small_tick_hit\": 41}, \"maximum_statistics\": {\"great\": 116, \"small_tick_hit\": 41}}',13.0429,189386318,349850,NULL,'2020-07-22 16:50:02',1595436602,NULL),(1934261010,11769308,2,511901,1,1,1,'X',1,1,442,974016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 66, \"small_tick_hit\": 984}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 66, \"small_tick_hit\": 984}}',13.0851,178517206,2207756,NULL,'2018-12-20 14:19:13',1545315553,NULL),(1929847177,11769308,2,108093,1,1,1,'X',1,1,644,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 638, \"large_tick_hit\": 6, \"small_tick_hit\": 1721}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 6, \"small_tick_hit\": 1721}}',13.2155,172633893,7633686,NULL,'2018-02-25 22:19:54',1519597194,NULL),(1935025525,11769308,2,76182,1,1,1,'X',1,1,339,982272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 61, \"small_tick_hit\": 422}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 61, \"small_tick_hit\": 422}}',13.2321,179685639,1410976,NULL,'2019-03-01 14:04:58',1551449098,NULL),(1930728470,11769308,2,114434,1,1,1,'X',1,1,429,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 89, \"small_tick_hit\": 550}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 89, \"small_tick_hit\": 550}}',13.2376,173868275,1901480,NULL,'2018-04-24 16:51:19',1524588679,NULL),(1929959394,11769308,2,40182,1,1,1,'X',1,1,308,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 308, \"small_tick_hit\": 377}}',13.2971,172761798,1808026,NULL,'2018-03-03 23:08:14',1520118494,NULL),(1930732963,11769308,2,117581,1,1,1,'S',1,0.986761,228,714082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 708, \"large_tick_hit\": 3, \"small_tick_hit\": 407, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 3, \"small_tick_hit\": 414}}',13.3254,173795542,2761190,NULL,'2018-04-21 11:11:18',1524309078,NULL),(1935032101,11769308,2,80858,1,1,1,'X',1,1,505,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_tick_hit\": 8, \"small_tick_hit\": 909}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 8, \"small_tick_hit\": 909}}',13.3904,179619131,4691862,NULL,'2019-02-24 17:36:12',1551029772,NULL),(1932131054,11769308,2,206864,0,1,1,'X',1,1,366,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 83, \"small_tick_hit\": 929}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 83, \"small_tick_hit\": 929}}',13.6193,175761346,1366042,NULL,'2018-07-20 18:45:55',1532112355,NULL),(1942251663,11769308,2,50438,1,1,1,'X',1,1,152,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 15, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 15, \"small_tick_hit\": 125}}',13.8019,189170394,565918,NULL,'2020-07-14 19:44:21',1594755861,NULL),(1942427589,11769308,2,297943,1,1,1,'X',1,1,682,985923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 271, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 271, \"small_tick_hit\": 444}}',13.8119,189386498,3672580,NULL,'2020-07-22 16:57:25',1595437045,NULL),(1936887314,11769308,2,1235435,1,1,1,'S',1,0.998403,188,965698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 22, \"small_tick_hit\": 437, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 22, \"small_tick_hit\": 438}}',13.9238,182011720,645414,NULL,'2019-07-24 17:45:43',1563990343,NULL),(1935566293,11769308,2,31278,1,1,1,'X',1,1,111,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 7, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 7, \"small_tick_hit\": 150}}',13.9724,180242309,308220,NULL,'2019-04-06 18:55:54',1554576954,NULL),(1931253923,11769308,2,224600,1,1,1,'X',1,1,622,983232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 173, \"small_tick_hit\": 983}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 173, \"small_tick_hit\": 983}}',13.9973,174528131,5225346,NULL,'2018-05-25 12:56:15',1527252975,NULL),(1932649643,11769308,2,108554,1,1,1,'X',1,1,189,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 75, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 75, \"small_tick_hit\": 296}}',14.0274,176388712,324888,NULL,'2018-08-18 11:10:45',1534590645,NULL),(1929805225,11769308,2,31013,0,1,1,'A',1,0.973974,178,618718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 680, \"small_tick_hit\": 293, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 694, \"small_tick_hit\": 305}}',14.0463,172662177,1940550,NULL,'2018-02-27 12:14:41',1519733681,NULL),(1930610283,11769308,2,47227,1,1,1,'X',1,1,154,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 11, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 11, \"small_tick_hit\": 147}}',14.0612,173670928,588678,NULL,'2018-04-15 09:52:53',1523785973,NULL),(1934306127,11769308,2,397536,0,1,1,'X',1,1,597,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}}',14.0772,178516657,4524706,NULL,'2018-12-20 13:42:28',1545313348,NULL),(1929908226,11769308,2,71343,1,1,1,'X',1,1,168,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 10, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 10, \"small_tick_hit\": 301}}',14.1632,172899897,394254,NULL,'2018-03-10 18:04:28',1520705068,NULL),(1936447907,11769308,2,83844,1,1,1,'S',1,0.999237,526,987159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 11, \"small_tick_hit\": 784, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 11, \"small_tick_hit\": 785}}',14.1673,181530773,5162092,NULL,'2019-06-24 16:06:36',1561392396,NULL),(1929754396,11769308,2,652862,1,1,1,'X',1,1,406,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 95, \"small_tick_hit\": 569}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 95, \"small_tick_hit\": 569}}',14.389,172633678,1667730,NULL,'2018-02-25 22:05:32',1519596332,NULL),(1929679995,11769308,2,31895,0,1,1,'S',1,0.986231,279,702012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 707, \"large_tick_hit\": 13, \"small_tick_hit\": 426, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 13, \"small_tick_hit\": 431}}',14.3904,172511834,3453864,NULL,'2018-02-20 15:06:39',1519139199,NULL),(1932092266,11769308,2,81877,1,1,1,'X',1,1,347,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 59, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 59, \"small_tick_hit\": 303}}',14.4041,175646647,1870654,NULL,'2018-07-15 16:06:33',1531670793,NULL),(1934286204,11769308,2,31873,1,1,1,'X',1,1,396,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 78, \"small_tick_hit\": 538}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 78, \"small_tick_hit\": 538}}',14.5828,178516939,2424040,NULL,'2018-12-20 14:01:16',1545314476,NULL),(1942202986,11769308,2,22535,1,1,1,'S',1,0.998734,368,981009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 12, \"small_tick_hit\": 421, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 12, \"small_tick_hit\": 422}}',14.6076,189183966,3320466,NULL,'2020-07-15 09:21:20',1594804880,NULL),(1933729029,11769308,2,74074,1,1,1,'X',1,1,386,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 162, \"small_tick_hit\": 765}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 162, \"small_tick_hit\": 765}}',14.6388,177896797,1216954,NULL,'2018-11-13 13:42:13',1542116533,NULL),(1930910860,11769308,2,66458,0,1,1,'A',1,0.956716,267,614470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 750, \"small_tick_hit\": 532, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 776, \"small_tick_hit\": 564}}',14.6744,174245298,2998660,NULL,'2018-05-11 18:53:03',1526064783,NULL),(1934237887,11769308,2,67896,1,1,1,'X',1,1,278,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 90, \"small_tick_hit\": 501}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 90, \"small_tick_hit\": 501}}',14.7933,178516562,713934,NULL,'2018-12-20 13:35:53',1545312953,NULL),(1929946751,11769308,2,93028,1,1,1,'S',1,0.990385,250,887678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 296, \"large_tick_hit\": 13, \"small_tick_hit\": 309, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 13, \"small_tick_hit\": 314}}',14.8123,172765604,1276746,NULL,'2018-03-04 02:51:46',1520131906,NULL),(1931245209,11769308,2,110890,1,1,1,'X',1,1,512,976704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 159, \"small_tick_hit\": 770}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 159, \"small_tick_hit\": 770}}',14.8974,174528263,2357048,NULL,'2018-05-25 13:05:22',1527253522,NULL),(1934462469,11769308,2,154429,1,1,1,'X',1,1,565,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 178, \"small_tick_hit\": 1038}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 178, \"small_tick_hit\": 1038}}',14.9039,178688272,2739688,NULL,'2018-12-29 19:22:51',1546111371,NULL),(1929855809,11769308,2,332912,1,1,1,'S',1,0.997002,213,958835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 8, \"small_tick_hit\": 452, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 8, \"small_tick_hit\": 454}}',15.2178,172662379,1111972,NULL,'2018-02-27 12:29:14',1519734554,NULL),(1931591387,11769308,2,29642,1,1,1,'X',1,1,205,975936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 18, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 18, \"small_tick_hit\": 346}}',15.2854,175028523,862040,NULL,'2018-06-16 16:08:57',1529165337,NULL),(1929816280,11769308,2,87611,1,1,1,'X',1,1,336,971712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 9, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 9, \"small_tick_hit\": 334}}',15.2865,172662519,2127264,NULL,'2018-02-27 12:38:53',1519735133,NULL),(1929763089,11769308,2,2744,0,1,1,'X',1,1,302,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302}, \"maximum_statistics\": {\"great\": 302}}',15.4675,172748812,2257800,NULL,'2018-03-03 13:33:13',1520083993,NULL),(1929721228,11769308,2,190180,1,1,1,'S',1,0.997592,276,853329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 504, \"large_tick_hit\": 7, \"small_tick_hit\": 732, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 7, \"small_tick_hit\": 733}}',15.5643,172533142,2705204,NULL,'2018-02-21 16:13:32',1519229612,NULL),(1931043113,11769308,2,281252,1,1,1,'X',1,1,597,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 146, \"small_tick_hit\": 950}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 146, \"small_tick_hit\": 950}}',15.7927,174412544,4990720,NULL,'2018-05-19 17:50:54',1526752254,NULL),(1931630052,11769308,2,115053,1,1,1,'X',1,1,536,980736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 178, \"small_tick_hit\": 724}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 178, \"small_tick_hit\": 724}}',15.8018,175028634,3646940,NULL,'2018-06-16 16:13:24',1529165604,NULL),(1933095804,11769308,2,66832,1,1,1,'X',1,1,503,974976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 81, \"small_tick_hit\": 556}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 81, \"small_tick_hit\": 556}}',15.8515,177018965,4041772,NULL,'2018-09-20 13:05:03',1537448703,NULL),(1935012724,11769308,2,67898,1,1,1,'X',1,1,260,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 40, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 40, \"small_tick_hit\": 202}}',15.8549,179619177,1137924,NULL,'2019-02-24 17:39:27',1551029967,NULL),(1930462902,11769308,2,38637,1,1,1,'S',1,0.985637,113,732217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 215, \"large_tick_hit\": 41, \"small_tick_hit\": 293, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 41, \"small_tick_hit\": 298}}',15.9413,173507690,540046,NULL,'2018-04-07 18:48:46',1523126926,NULL),(1929848304,11769308,2,109379,1,1,1,'X',1,1,403,985920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 68, \"small_tick_hit\": 564}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 68, \"small_tick_hit\": 564}}',16.011,172640685,3603056,NULL,'2018-02-26 08:43:34',1519634614,NULL),(1929807264,11769308,2,82786,1,1,1,'X',1,1,197,975936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 30, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 30, \"small_tick_hit\": 256}}',16.0628,172634570,738224,NULL,'2018-02-25 23:03:02',1519599782,NULL),(1932980559,11769308,2,71106,1,1,1,'S',1,0.997888,397,1003147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 8, \"small_tick_hit\": 548, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 8, \"small_tick_hit\": 550}}',16.1337,176821554,3137268,NULL,'2018-09-08 16:28:01',1536424081,NULL),(1929842075,11769308,2,104502,1,1,1,'X',1,1,487,975552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 38, \"small_tick_hit\": 1346}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 38, \"small_tick_hit\": 1346}}',16.1409,172732705,4198576,NULL,'2018-03-02 21:05:01',1520024701,NULL),(1934251199,11769308,2,11515,0,1,1,'X',1,1,250,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 82, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 82, \"small_tick_hit\": 102}}',16.1619,178592461,547992,NULL,'2018-12-24 11:51:53',1545652313,NULL),(1932083162,11769308,2,77207,1,1,1,'X',1,1,360,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 2, \"small_tick_hit\": 529}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 2, \"small_tick_hit\": 529}}',16.2242,175693856,2443102,NULL,'2018-07-17 17:22:24',1531848144,NULL),(1929913002,11769308,2,24266,1,1,1,'X',1,1,343,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 120, \"small_tick_hit\": 464}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 120, \"small_tick_hit\": 464}}',16.3337,172755542,1564196,NULL,'2018-03-03 18:13:26',1520100806,NULL),(1930954591,11769308,2,31886,0,1,1,'X',1,1,542,975936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_tick_hit\": 5, \"small_tick_hit\": 441}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 5, \"small_tick_hit\": 441}}',16.3782,174120666,7213230,NULL,'2018-05-05 21:53:00',1525557180,NULL),(1929805121,11769308,2,30907,1,1,1,'S',1,0.998845,379,960706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 2, \"small_tick_hit\": 486, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 2, \"small_tick_hit\": 487}}',16.4009,172662085,3524840,NULL,'2018-02-27 12:07:10',1519733230,NULL),(1930876489,11769308,2,240255,1,1,1,'X',1,1,483,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 78, \"small_tick_hit\": 662}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 78, \"small_tick_hit\": 662}}',16.5869,173993457,2454476,NULL,'2018-04-30 09:36:31',1525080991,NULL),(1931596119,11769308,2,793191,1,1,1,'X',1,1,466,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"small_tick_hit\": 518}, \"maximum_statistics\": {\"great\": 466, \"small_tick_hit\": 518}}',16.5945,175029128,4073760,NULL,'2018-06-16 16:34:47',1529166887,NULL),(1931990740,11769308,2,94006,1,1,1,'X',1,1,325,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 24, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 24, \"small_tick_hit\": 323}}',16.6881,175470268,1938802,NULL,'2018-07-07 15:36:04',1530977764,NULL),(1935712273,11769308,2,41442,1,1,1,'S',1,0.998409,466,962406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 97, \"small_tick_hit\": 789, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 97, \"small_tick_hit\": 791}}',16.921,180431535,3209202,NULL,'2019-04-18 16:42:19',1555605739,NULL),(1942058724,11769308,2,299364,0,1,1,'S',1,0.995583,244,819467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 660, \"small_tick_hit\": 467, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 663, \"small_tick_hit\": 469}}',16.9607,188963530,3038670,NULL,'2020-07-07 05:03:58',1594098238,NULL),(1930848281,11769308,2,87369,0,1,1,'S',1,0.9941,211,764043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 936, \"small_tick_hit\": 412, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 942, \"small_tick_hit\": 414}}',17.0584,173979467,3892664,NULL,'2018-04-29 18:04:43',1525025083,NULL),(1934394229,11769308,2,94974,1,1,1,'X',1,1,460,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 115, \"small_tick_hit\": 627}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 115, \"small_tick_hit\": 627}}',17.0605,178688109,2953982,NULL,'2018-12-29 19:14:14',1546110854,NULL),(1934283921,11769308,2,100173,1,1,1,'X',1,1,422,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 63, \"small_tick_hit\": 578}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 63, \"small_tick_hit\": 578}}',17.0704,178517018,2881656,NULL,'2018-12-20 14:06:46',1545314806,NULL),(1929776998,11769308,2,68913,1,1,1,'X',1,1,228,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 40, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 40, \"small_tick_hit\": 274}}',17.1028,172732945,919860,NULL,'2018-03-02 21:16:25',1520025385,NULL),(1930931605,11769308,2,167013,1,1,1,'X',1,1,584,975552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 140, \"small_tick_hit\": 774}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 140, \"small_tick_hit\": 774}}',17.137,174245209,4892180,NULL,'2018-05-11 18:49:01',1526064541,NULL),(1929794744,11769308,2,77206,0,1,1,'S',1,0.998119,281,902424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 547, \"small_tick_hit\": 514, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 548, \"small_tick_hit\": 515}}',17.5072,172630324,3731960,NULL,'2018-02-25 19:01:39',1519585299,NULL),(1931595434,11769308,2,31149,1,1,1,'S',1,0.991501,143,758924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 491, \"large_tick_hit\": 18, \"small_tick_hit\": 541, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 18, \"small_tick_hit\": 546}}',17.5378,175116011,2086590,NULL,'2018-06-20 18:11:43',1529518303,NULL),(1929669066,11769308,2,153125,1,1,1,'X',1,1,470,984576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 4, \"small_tick_hit\": 1109}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 4, \"small_tick_hit\": 1109}}',17.6265,172550466,4195354,NULL,'2018-02-22 13:19:59',1519305599,NULL),(1930037181,11769308,2,21045,0,1,1,'S',1,0.99642,444,958614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 7, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 7, \"small_tick_hit\": 394}}',17.7066,173042408,4753694,NULL,'2018-03-17 18:48:37',1521312517,NULL),(1930071426,11769308,2,34071,1,1,1,'S',1,0.988275,136,715185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 386, \"large_tick_hit\": 8, \"small_tick_hit\": 196, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 8, \"small_tick_hit\": 199}}',17.8534,173042169,1184196,NULL,'2018-03-17 18:34:58',1521311698,NULL),(1933786966,11769308,2,116156,1,1,1,'X',1,1,450,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 23, \"small_tick_hit\": 837}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 23, \"small_tick_hit\": 837}}',18.244,177896910,4660246,NULL,'2018-11-13 13:51:18',1542117078,NULL),(1929752292,11769308,2,650468,1,1,1,'X',1,1,578,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_tick_hit\": 96, \"small_tick_hit\": 751}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 96, \"small_tick_hit\": 751}}',18.2773,172633971,5267910,NULL,'2018-02-25 22:25:50',1519597550,NULL),(1929853253,11769308,2,50720,0,1,1,'S',1,0.996689,223,958711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 4, \"small_tick_hit\": 78, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 4, \"small_tick_hit\": 79}}',18.2841,172634514,938836,NULL,'2018-02-25 22:59:43',1519599583,NULL),(1931107573,11769308,2,793189,1,1,1,'S',1,0.997458,325,836284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 751, \"small_tick_hit\": 426}, \"maximum_statistics\": {\"great\": 754, \"small_tick_hit\": 426}}',18.3216,174290822,4590260,NULL,'2018-05-13 13:52:41',1526219561,NULL),(1929830006,11769308,2,837224,1,1,1,'S',1,0.997771,456,962403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"small_tick_hit\": 887, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 456, \"small_tick_hit\": 890}}',18.3559,172634460,3882630,NULL,'2018-02-25 22:56:35',1519599395,NULL),(1942306034,11769308,2,270517,1,1,1,'X',1,1,814,975360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 601, \"large_tick_hit\": 213, \"small_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 213, \"small_tick_hit\": 448}}',18.4235,189184410,9257756,NULL,'2020-07-15 09:49:29',1594806569,NULL),(1931107341,11769308,2,106463,1,1,1,'X',1,1,516,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 318, \"small_tick_hit\": 1085}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 318, \"small_tick_hit\": 1085}}',18.4592,174434191,1328714,NULL,'2018-05-20 14:32:58',1526826778,NULL),(1942212690,11769308,2,27572,0,1,1,'S',1,0.988064,212,787226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 423, \"large_tick_hit\": 1, \"small_tick_hit\": 321, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 1, \"small_tick_hit\": 327}}',18.4905,189170683,1666962,NULL,'2020-07-14 19:56:23',1594756583,NULL),(1930432745,11769308,2,80864,1,1,1,'S',1,0.99523,321,863776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 349, \"large_tick_hit\": 72, \"small_tick_hit\": 205, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 72, \"small_tick_hit\": 206}}',18.4999,173562971,1979826,NULL,'2018-04-10 08:20:15',1523348415,NULL),(1933258920,11769308,2,29842,1,1,1,'X',1,1,516,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 47, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 47, \"small_tick_hit\": 136}}',18.5289,177279128,4479500,NULL,'2018-10-06 11:16:17',1538824577,NULL),(1929947570,11769308,2,93682,0,1,1,'X',1,1,273,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 4, \"small_tick_hit\": 598}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 4, \"small_tick_hit\": 598}}',18.6292,172765451,1431088,NULL,'2018-03-04 02:42:09',1520131329,NULL),(1929792665,11769308,2,75980,1,1,1,'X',1,1,313,974976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 45, \"small_tick_hit\": 418}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 45, \"small_tick_hit\": 418}}',18.6689,172634350,1704592,NULL,'2018-02-25 22:49:28',1519598968,NULL),(1929763243,11769308,2,2745,0,1,1,'X',1,1,383,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383}, \"maximum_statistics\": {\"great\": 383}}',18.8219,172640851,3607908,NULL,'2018-02-26 09:05:18',1519635918,NULL),(1929639728,11769308,2,235314,0,1,1,'X',1,1,521,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"small_tick_hit\": 423}, \"maximum_statistics\": {\"great\": 521, \"small_tick_hit\": 423}}',18.9335,172511886,5032670,NULL,'2018-02-20 15:09:58',1519139398,NULL),(1936479884,11769308,2,111104,0,1,1,'X',1,1,454,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 234, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 234, \"small_tick_hit\": 328}}',18.9606,181530982,1256696,NULL,'2019-06-24 16:18:06',1561393086,NULL),(1933197986,11769308,2,1398433,1,1,1,'X',1,1,329,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 259}}',19.0889,177055490,2675434,NULL,'2018-09-22 14:23:23',1537626203,NULL),(1929785184,11769308,2,72776,1,1,1,'X',1,1,802,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 719, \"large_tick_hit\": 83, \"small_tick_hit\": 777}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 83, \"small_tick_hit\": 777}}',19.1302,172630256,14253986,NULL,'2018-02-25 18:58:07',1519585087,NULL),(1935059010,11769308,2,206863,0,1,1,'X',1,1,391,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 3, \"small_tick_hit\": 473}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 3, \"small_tick_hit\": 473}}',19.1566,179619224,2895934,NULL,'2019-02-24 17:42:20',1551030140,NULL),(1930459835,11769308,2,756186,1,1,1,'S',1,0.999256,511,962181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 121, \"small_tick_hit\": 833, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 121, \"small_tick_hit\": 834}}',19.3179,173563159,2564186,NULL,'2018-04-10 08:46:40',1523350000,NULL),(1931011436,11769308,2,58976,1,1,1,'X',1,1,486,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 231, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 231, \"small_tick_hit\": 328}}',19.4819,174272687,1624648,NULL,'2018-05-12 20:15:54',1526156154,NULL),(1933038403,11769308,2,356578,1,1,1,'X',1,1,327,972864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 3, \"small_tick_hit\": 474}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 3, \"small_tick_hit\": 474}}',19.5007,176955694,2703428,NULL,'2018-09-16 10:34:20',1537094060,NULL),(1929938402,11769308,2,821337,1,1,1,'S',1,0.995928,849,914060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 740, \"large_tick_hit\": 289, \"small_tick_hit\": 1172, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 289, \"small_tick_hit\": 1179}}',19.5387,172765156,9810108,NULL,'2018-03-04 02:25:30',1520130330,NULL),(1929866250,11769308,2,205711,1,1,1,'X',1,1,562,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_tick_hit\": 126, \"small_tick_hit\": 859}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 126, \"small_tick_hit\": 859}}',19.6911,172640718,4817198,NULL,'2018-02-26 08:48:50',1519634930,NULL),(1933106671,11769308,2,74073,0,1,1,'X',1,1,538,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 149, \"small_tick_hit\": 886}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 149, \"small_tick_hit\": 886}}',19.6925,177018806,3997272,NULL,'2018-09-20 12:48:33',1537447713,NULL),(1929781406,11769308,2,135689,1,1,1,'S',1,0.9992,493,916496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 721, \"large_tick_hit\": 9, \"small_tick_hit\": 519}, \"maximum_statistics\": {\"great\": 722, \"large_tick_hit\": 9, \"small_tick_hit\": 519}}',19.7417,172640831,7250814,NULL,'2018-02-26 09:02:15',1519635735,NULL),(1930970010,11769308,2,38503,0,1,1,'S',1,0.993169,210,824006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 339, \"large_tick_hit\": 34, \"small_tick_hit\": 354, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 34, \"small_tick_hit\": 357}}',19.7881,174120533,1417572,NULL,'2018-05-05 21:46:40',1525556800,NULL),(1933807420,11769308,2,268123,1,1,1,'S',1,0.999254,517,966016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 133, \"small_tick_hit\": 822, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 133, \"small_tick_hit\": 823}}',19.8518,177896692,2504068,NULL,'2018-11-13 13:32:05',1542115925,NULL),(1929863393,11769308,2,872836,1,1,1,'X',1,1,339,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 27, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 27, \"small_tick_hit\": 359}}',19.9107,172634398,2691542,NULL,'2018-02-25 22:52:40',1519599160,NULL),(1932772310,11769308,2,101289,1,1,1,'S',1,0.998527,638,976308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 595, \"large_tick_hit\": 43, \"small_tick_hit\": 718, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 43, \"small_tick_hit\": 720}}',19.9785,176625553,7159288,NULL,'2018-08-29 14:06:28',1535551588,NULL),(1929857544,11769308,2,52439,1,1,1,'S',1,0.998276,297,969647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 46, \"small_tick_hit\": 282, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 46, \"small_tick_hit\": 283}}',20.0083,172662018,1915720,NULL,'2018-02-27 12:00:52',1519732852,NULL),(1929841976,11769308,2,104334,1,1,1,'X',1,1,452,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 127, \"small_tick_hit\": 777}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 127, \"small_tick_hit\": 777}}',20.0305,172724053,1912478,NULL,'2018-03-02 14:15:00',1520000100,NULL),(1931879934,11769308,2,105680,1,1,1,'X',1,1,544,975360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_tick_hit\": 106, \"small_tick_hit\": 683}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 106, \"small_tick_hit\": 683}}',20.191,175320212,4714438,NULL,'2018-06-30 12:20:35',1530361235,NULL),(1942204243,11769308,2,24104,1,1,1,'S',1,0.989619,193,828742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 323, \"large_tick_hit\": 108, \"small_tick_hit\": 427, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 108, \"small_tick_hit\": 434}}',20.3029,189183816,1349186,NULL,'2020-07-15 09:11:12',1594804272,NULL),(1932001403,11769308,2,100806,1,1,1,'X',1,1,846,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 844, \"large_tick_hit\": 2, \"small_tick_hit\": 857}, \"maximum_statistics\": {\"great\": 844, \"large_tick_hit\": 2, \"small_tick_hit\": 857}}',20.3166,175485377,17417522,NULL,'2018-07-08 07:43:10',1531035790,NULL),(1930928075,11769308,2,19894,1,1,1,'S',1,0.99844,415,959285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 104, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 104, \"small_tick_hit\": 226}}',20.338,174159268,2773406,NULL,'2018-05-07 12:41:59',1525696919,NULL),(1930018469,11769308,2,64909,0,1,1,'S',1,0.988324,265,696822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 927, \"large_tick_hit\": 11, \"small_tick_hit\": 501, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 939, \"large_tick_hit\": 11, \"small_tick_hit\": 506}}',20.392,173042246,3515050,NULL,'2018-03-17 18:39:16',1521311956,NULL),(1934268177,11769308,2,24530,0,1,1,'X',1,1,335,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 143, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 143, \"small_tick_hit\": 221}}',20.5561,178516438,909382,NULL,'2018-12-20 13:27:06',1545312426,NULL),(1935537928,11769308,2,85806,1,1,1,'X',1,1,403,974016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 139, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 139, \"small_tick_hit\": 280}}',20.5782,180242365,1468432,NULL,'2019-04-06 18:59:53',1554577193,NULL),(1931960296,11769308,2,75987,0,1,1,'S',1,0.993281,255,738396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 672, \"large_tick_hit\": 5, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 678, \"large_tick_hit\": 5, \"small_tick_hit\": 210}}',20.6021,175470441,4261940,NULL,'2018-07-07 15:45:29',1530978329,NULL),(1931257367,11769308,2,510812,0,1,1,'S',1,0.990285,288,745359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 969, \"small_tick_hit\": 458, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 977, \"small_tick_hit\": 464}}',20.6024,174528196,4610752,NULL,'2018-05-25 13:01:08',1527253268,NULL),(1929752181,11769308,2,1437744,1,1,1,'X',1,1,272,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 13, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 13, \"small_tick_hit\": 294}}',20.6468,172634257,1397992,NULL,'2018-02-25 22:44:04',1519598644,NULL),(1934371502,11769308,2,3517,0,1,1,'X',1,1,171,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 11, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 11, \"small_tick_hit\": 130}}',21.0491,178688388,749500,NULL,'2018-12-29 19:28:40',1546111720,NULL),(1932139487,11769308,2,113966,1,1,1,'S',1,0.99937,752,968963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 693, \"large_tick_hit\": 59, \"small_tick_hit\": 835, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 59, \"small_tick_hit\": 836}}',21.2166,175646858,12528006,NULL,'2018-07-15 16:16:14',1531671374,NULL),(1929971405,11769308,2,602709,1,1,1,'S',1,0.988728,256,698605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 687, \"large_tick_hit\": 4, \"small_tick_hit\": 537, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 4, \"small_tick_hit\": 540}}',21.2417,172899494,2603694,NULL,'2018-03-10 17:46:25',1520703985,NULL),(1932174389,11769308,2,264732,1,1,1,'S',1,0.995663,319,873737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 706, \"small_tick_hit\": 901, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 708, \"small_tick_hit\": 906}}',21.2522,175734831,4487662,NULL,'2018-07-19 14:17:39',1532009859,NULL),(1936482376,11769308,2,116310,1,1,1,'X',1,1,409,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 188, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 188, \"small_tick_hit\": 319}}',21.3444,181530906,1302258,NULL,'2019-06-24 16:14:08',1561392848,NULL),(1935075755,11769308,2,110638,0,1,1,'X',1,1,380,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 16, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 16, \"small_tick_hit\": 414}}',21.5673,179619256,2647000,NULL,'2019-02-24 17:45:08',1551030308,NULL),(1934341885,11769308,2,57144,1,1,1,'S',1,0.999125,457,970753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 137, \"small_tick_hit\": 685, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 137, \"small_tick_hit\": 686}}',21.6854,178592563,2029958,NULL,'2018-12-24 11:58:47',1545652727,NULL),(1929809562,11769308,2,32758,1,1,1,'S',1,0.99845,447,968409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 19, \"small_tick_hit\": 197, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 19, \"small_tick_hit\": 198}}',21.8657,172724361,4778866,NULL,'2018-03-02 14:27:41',1520000861,NULL),(1929890152,11769308,2,61254,1,1,1,'S',1,0.996951,367,912786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 424, \"small_tick_hit\": 557, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 559}}',21.9239,172831620,3428250,NULL,'2018-03-07 14:41:11',1520433671,NULL),(1930003599,11769308,2,196794,1,1,1,'S',1,0.981073,187,656476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 413, \"large_tick_hit\": 59, \"small_tick_hit\": 150, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 59, \"small_tick_hit\": 153}}',22.0531,172776015,1283872,NULL,'2018-03-04 13:42:04',1520170924,NULL),(1930554012,11769308,2,25642,1,1,1,'S',1,0.986474,293,801209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 438, \"large_tick_hit\": 158, \"small_tick_hit\": 498, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 158, \"small_tick_hit\": 509}}',22.1318,173671792,2206764,NULL,'2018-04-15 10:40:25',1523788825,NULL),(1930714763,11769308,2,333762,1,1,1,'X',1,1,945,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_tick_hit\": 446, \"small_tick_hit\": 698}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 446, \"small_tick_hit\": 698}}',22.1618,173777440,5890036,NULL,'2018-04-20 17:12:34',1524244354,NULL),(1933142191,11769308,2,34650,1,1,1,'X',1,1,360,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 11, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 11, \"small_tick_hit\": 298}}',22.2196,177055542,2355072,NULL,'2018-09-22 14:26:23',1537626383,NULL),(1930851290,11769308,2,88617,1,1,1,'S',1,0.990377,338,842367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 392, \"large_tick_hit\": 177, \"small_tick_hit\": 666, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 177, \"small_tick_hit\": 675}}',22.3811,173978852,2433604,NULL,'2018-04-29 17:36:21',1525023381,NULL),(1930439266,11769308,2,30307,1,1,1,'S',1,0.991217,397,962951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"small_tick_hit\": 393, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 397, \"small_tick_hit\": 400}}',22.3897,173507548,3913410,NULL,'2018-04-07 18:41:56',1523126516,NULL),(1934448226,11769308,2,140837,1,1,1,'X',1,1,606,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"large_tick_hit\": 65, \"small_tick_hit\": 622}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 65, \"small_tick_hit\": 622}}',22.7545,178688006,8140404,NULL,'2018-12-29 19:08:31',1546110511,NULL),(1930613467,11769308,2,49137,1,1,1,'S',1,0.987097,147,836905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 201, \"large_tick_hit\": 2, \"small_tick_hit\": 103, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 2, \"small_tick_hit\": 106}}',22.9968,173671623,784910,NULL,'2018-04-15 10:31:24',1523788284,NULL),(1935213449,11769308,2,46264,1,1,1,'X',1,1,634,972672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 611, \"large_tick_hit\": 23, \"small_tick_hit\": 591}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 23, \"small_tick_hit\": 591}}',23.1719,179797151,9334190,NULL,'2019-03-08 15:44:34',1552059874,NULL),(1932496419,11769308,2,90221,1,1,1,'X',1,1,223,973632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 93, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 93, \"small_tick_hit\": 346}}',23.2795,176240056,667016,NULL,'2018-08-11 12:56:25',1533992185,NULL),(1935167965,11769308,2,26366,1,1,1,'S',1,0.997214,195,973288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 13, \"small_tick_hit\": 163, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 13, \"small_tick_hit\": 164}}',23.5232,179796924,761822,NULL,'2019-03-08 15:32:24',1552059144,NULL),(1935033626,11769308,2,20504,1,1,1,'X',1,1,301,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 1, \"small_tick_hit\": 418}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 1, \"small_tick_hit\": 418}}',23.71,179685828,2243872,NULL,'2019-03-01 14:19:39',1551449979,NULL),(1934173541,11769308,2,116311,0,1,1,'S',1,0.995923,266,858408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 592, \"large_tick_hit\": 73, \"small_tick_hit\": 312, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 73, \"small_tick_hit\": 314}}',23.7329,178445253,3423212,NULL,'2018-12-16 09:24:34',1544952274,NULL),(1934007755,11769308,2,85808,1,1,1,'X',1,1,480,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 38, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 38, \"small_tick_hit\": 226}}',23.8778,178324729,4085368,NULL,'2018-12-09 05:48:53',1544334533,NULL),(1931071684,11769308,2,166791,1,1,1,'S',1,0.999131,663,971403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 382, \"small_tick_hit\": 487, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 382, \"small_tick_hit\": 488}}',23.8782,174412230,2409042,NULL,'2018-05-19 17:37:16',1526751436,NULL),(1930672024,11769308,2,75825,0,1,1,'S',1,0.997581,463,914598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 557, \"small_tick_hit\": 680, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 682}}',24.0177,173824139,5596412,NULL,'2018-04-22 12:40:43',1524400843,NULL),(1929797816,11769308,2,78172,1,1,1,'S',1,0.99842,262,971454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 33, \"small_tick_hit\": 370, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 33, \"small_tick_hit\": 371}}',24.0802,172662225,1226980,NULL,'2018-02-27 12:18:18',1519733898,NULL),(1934922708,11769308,2,88162,1,1,1,'S',1,0.993007,219,962531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 49, \"small_tick_hit\": 207, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 49, \"small_tick_hit\": 210}}',24.3312,179426002,742910,NULL,'2019-02-12 14:07:42',1549980462,NULL),(1929775728,11769308,2,67897,1,1,1,'X',1,1,377,975936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 14, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 14, \"small_tick_hit\": 390}}',24.3614,172723190,3425052,NULL,'2018-03-02 13:33:32',1519997612,NULL),(1930802100,11769308,2,290744,0,1,1,'S',1,0.993676,429,792281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 575, \"large_tick_hit\": 212, \"small_tick_hit\": 470, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 212, \"small_tick_hit\": 471}}',24.401,174005172,3971044,NULL,'2018-04-30 20:09:22',1525118962,NULL),(1935148474,11769308,2,75928,1,1,1,'X',1,1,411,984768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 394}}',24.4161,179768318,3287560,NULL,'2019-03-06 17:03:41',1551891821,NULL),(1929899186,11769308,2,66415,1,1,1,'S',1,0.995183,304,823735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 580, \"large_tick_hit\": 28, \"small_tick_hit\": 425, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 28, \"small_tick_hit\": 427}}',24.4763,172827704,3735874,NULL,'2018-03-07 09:50:03',1520416203,NULL),(1930842099,11769308,2,191231,1,1,1,'S',1,0.999241,802,988804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_tick_hit\": 302, \"small_tick_hit\": 515, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 302, \"small_tick_hit\": 516}}',24.5267,173978627,7656518,NULL,'2018-04-29 17:24:52',1525022692,NULL),(1933310653,11769308,2,128323,0,1,1,'S',1,0.998016,486,981103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 25, \"small_tick_hit\": 520, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 25, \"small_tick_hit\": 522}}',24.5802,177279373,4337312,NULL,'2018-10-06 11:31:06',1538825466,NULL),(1929804262,11769308,2,280871,1,1,1,'S',1,0.998681,726,965213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 622, \"large_tick_hit\": 104, \"small_tick_hit\": 788, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 104, \"small_tick_hit\": 790}}',24.6281,172748913,11161768,NULL,'2018-03-03 13:38:04',1520084284,NULL),(1932107907,11769308,2,32756,1,1,1,'S',1,0.998776,572,977766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 572, \"small_tick_hit\": 1060, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 572, \"small_tick_hit\": 1062}}',24.7041,175761174,6145160,NULL,'2018-07-20 18:34:10',1532111650,NULL),(1929630073,11769308,2,58975,1,1,1,'S',1,0.998837,472,967774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 60, \"small_tick_hit\": 387, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 60, \"small_tick_hit\": 388}}',24.8606,172511737,4747538,NULL,'2018-02-20 15:01:47',1519138907,NULL),(1932059767,11769308,2,724408,1,1,1,'X',1,1,813,983424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 716, \"large_tick_hit\": 97, \"small_tick_hit\": 1101}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 97, \"small_tick_hit\": 1101}}',25.0553,175761284,10627910,NULL,'2018-07-20 18:41:09',1532112069,NULL),(1934144623,11769308,2,94415,1,1,1,'S',1,0.996258,461,979436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 35, \"small_tick_hit\": 604, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 35, \"small_tick_hit\": 608}}',25.4857,178455497,2612672,NULL,'2018-12-16 20:02:14',1544990534,NULL),(1930762331,11769308,2,136399,0,1,1,'A',1,0.97599,228,766313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 467, \"small_tick_hit\": 346, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 471, \"small_tick_hit\": 362}}',25.5372,173795442,2392628,NULL,'2018-04-21 11:06:27',1524308787,NULL),(1929768346,11769308,2,11516,1,1,1,'X',1,1,449,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 109, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 109, \"small_tick_hit\": 134}}',25.5569,172749095,3642444,NULL,'2018-03-03 13:45:28',1520084728,NULL),(1933819716,11769308,2,57143,1,1,1,'S',1,0.989176,248,793877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 660, \"large_tick_hit\": 39, \"small_tick_hit\": 489, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 39, \"small_tick_hit\": 498}}',25.9174,177896844,3018142,NULL,'2018-11-13 13:46:04',1542116764,NULL),(1929979517,11769308,2,116313,1,1,1,'S',1,0.998723,458,971688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 141, \"small_tick_hit\": 324, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 141, \"small_tick_hit\": 325}}',25.9333,172899565,2924348,NULL,'2018-03-10 17:49:59',1520704199,NULL),(1934516019,11769308,2,19898,1,1,1,'S',1,0.997743,594,967963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_tick_hit\": 160, \"small_tick_hit\": 290, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 160, \"small_tick_hit\": 292}}',25.9865,178907235,6866680,NULL,'2019-01-11 14:18:46',1547216326,NULL),(1942235327,11769308,2,39673,0,1,1,'S',1,0.99,111,766666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 151, \"large_tick_hit\": 1, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 1, \"small_tick_hit\": 46}}',26.1364,189169652,349940,NULL,'2020-07-14 19:13:55',1594754035,NULL),(1930713609,11769308,2,40181,1,1,1,'X',1,1,357,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 357, \"small_tick_hit\": 260}}',26.1656,173777501,3927500,NULL,'2018-04-20 17:16:03',1524244563,NULL),(1929995880,11769308,2,458638,1,1,1,'X',1,1,68,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 93}}',26.2394,172755711,160458,NULL,'2018-03-03 18:21:38',1520101298,NULL),(1930960473,11769308,2,200274,1,1,1,'S',1,0.998798,482,970481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"small_tick_hit\": 349, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 482, \"small_tick_hit\": 350}}',26.3504,174245371,5751910,NULL,'2018-05-11 18:56:24',1526064984,NULL),(1942320641,11769308,2,340440,1,1,1,'S',1,0.997275,163,963935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 3, \"small_tick_hit\": 203, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 3, \"small_tick_hit\": 204}}',26.5018,189386198,690930,NULL,'2020-07-22 16:44:23',1595436263,NULL),(1930979698,11769308,2,228972,1,1,1,'X',1,1,837,985536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 817, \"large_tick_hit\": 20, \"small_tick_hit\": 1125}, \"maximum_statistics\": {\"great\": 817, \"large_tick_hit\": 20, \"small_tick_hit\": 1125}}',26.5644,174120778,16578730,NULL,'2018-05-05 21:58:53',1525557533,NULL),(1942203939,11769308,2,23811,1,1,1,'S',1,0.998525,291,896271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 281, \"large_tick_hit\": 82, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 82, \"small_tick_hit\": 314}}',26.5682,189170311,1736092,NULL,'2020-07-14 19:40:51',1594755651,NULL),(1935054349,11769308,2,94973,1,1,1,'X',1,1,562,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 57, \"small_tick_hit\": 426}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 57, \"small_tick_hit\": 426}}',26.5932,179619444,6974280,NULL,'2019-02-24 17:57:50',1551031070,NULL),(1935304485,11769308,2,1235434,1,1,1,'S',1,0.992614,242,961864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 21, \"small_tick_hit\": 430, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 21, \"small_tick_hit\": 435}}',26.7826,179922640,1350648,NULL,'2019-03-16 18:06:38',1552759598,NULL),(1934111694,11769308,2,70364,0,1,1,'X',1,1,336,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 21, \"small_tick_hit\": 438}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 21, \"small_tick_hit\": 438}}',26.9304,178499342,2573748,NULL,'2018-12-19 13:16:33',1545225393,NULL),(1929787278,11769308,2,24482,0,1,1,'S',1,0.993141,249,798886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 501, \"large_tick_hit\": 63, \"small_tick_hit\": 160, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 63, \"small_tick_hit\": 162}}',26.981,172748746,3291880,NULL,'2018-03-03 13:30:03',1520083803,NULL),(1929874596,11769308,2,223557,1,1,1,'X',1,1,751,979008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 717, \"large_tick_hit\": 34, \"small_tick_hit\": 1032}, \"maximum_statistics\": {\"great\": 717, \"large_tick_hit\": 34, \"small_tick_hit\": 1032}}',27.1027,172747596,10042744,NULL,'2018-03-03 12:32:06',1520080326,NULL),(1929758960,11769308,2,232615,1,1,1,'X',1,1,543,975936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_tick_hit\": 23, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 23, \"small_tick_hit\": 348}}',27.1863,172662352,6976440,NULL,'2018-02-27 12:27:16',1519734436,NULL),(1942341558,11769308,2,28914,1,1,1,'S',1,0.992284,245,800996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 376, \"large_tick_hit\": 33, \"small_tick_hit\": 234, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 33, \"small_tick_hit\": 236}}',27.2407,189386142,2413380,NULL,'2020-07-22 16:42:08',1595436128,NULL),(1932104445,11769308,2,30884,0,1,1,'S',1,0.997459,467,959597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"small_tick_hit\": 318, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 467, \"small_tick_hit\": 320}}',27.3198,175646743,6647280,NULL,'2018-07-15 16:10:59',1531671059,NULL),(1929780606,11769308,2,511864,1,1,1,'S',1,0.998418,630,978011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 626, \"large_tick_hit\": 4, \"small_tick_hit\": 632, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 4, \"small_tick_hit\": 634}}',27.3596,172632361,9703316,NULL,'2018-02-25 20:47:17',1519591637,NULL),(1942207854,11769308,2,26102,0,1,1,'S',1,0.994652,203,769794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 413, \"large_tick_hit\": 35, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 35, \"small_tick_hit\": 110}}',27.4522,189169778,2247280,NULL,'2020-07-14 19:19:00',1594754340,NULL),(1931980311,11769308,2,31798,1,1,1,'S',1,0.998586,511,981535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 511, \"small_tick_hit\": 196}}',27.5914,175470387,6511910,NULL,'2018-07-07 15:41:57',1530978117,NULL),(1935119278,11769308,2,298157,1,1,1,'X',1,1,300,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 300, \"small_tick_hit\": 276}}',27.6066,179619552,2251008,NULL,'2019-02-24 18:06:03',1551031563,NULL),(1934926402,11769308,2,91005,0,1,1,'S',1,0.997475,711,944539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 687, \"large_tick_hit\": 38, \"small_tick_hit\": 460}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 38, \"small_tick_hit\": 460}}',27.6722,179426112,11874908,NULL,'2019-02-12 14:17:50',1549981070,NULL),(1942257370,11769308,2,2226813,1,1,1,'X',1,1,256,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 64, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 64, \"small_tick_hit\": 131}}',27.6768,189169697,1254926,NULL,'2020-07-14 19:15:47',1594754147,NULL),(1934500505,11769308,2,71576,0,1,1,'S',1,0.999204,643,961977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 567, \"large_tick_hit\": 76, \"small_tick_hit\": 613, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 76, \"small_tick_hit\": 614}}',27.7267,178907171,9226694,NULL,'2019-01-11 14:14:51',1547216091,NULL),(1934202628,11769308,2,138617,1,1,1,'S',1,0.999555,883,961538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 671, \"large_tick_hit\": 212, \"small_tick_hit\": 1364, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 212, \"small_tick_hit\": 1365}}',27.9341,178454793,14830168,NULL,'2018-12-16 19:19:59',1544987999,NULL),(1929921951,11769308,2,79308,1,1,1,'X',1,1,629,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 211, \"small_tick_hit\": 854}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 211, \"small_tick_hit\": 854}}',27.9488,172827783,4889868,NULL,'2018-03-07 10:00:26',1520416826,NULL),(1929773776,11769308,2,358571,1,1,1,'S',1,0.998174,681,961981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 237, \"small_tick_hit\": 412, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 237, \"small_tick_hit\": 414}}',28.143,172634977,5611972,NULL,'2018-02-25 23:32:00',1519601520,NULL),(1935212985,11769308,2,120893,0,1,1,'S',1,0.986634,227,727150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 532, \"small_tick_hit\": 280, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 285}}',28.5469,179796984,2183920,NULL,'2019-03-08 15:35:31',1552059331,NULL),(1929793230,11769308,2,385038,1,1,1,'X',1,1,1005,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 791, \"large_tick_hit\": 214, \"small_tick_hit\": 549}, \"maximum_statistics\": {\"great\": 791, \"large_tick_hit\": 214, \"small_tick_hit\": 549}}',28.5623,172640757,14501722,NULL,'2018-02-26 08:53:43',1519635223,NULL),(1942087885,11769308,2,317949,0,1,1,'S',1,0.988889,257,812021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 288, \"large_tick_hit\": 198, \"small_tick_hit\": 315, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 198, \"small_tick_hit\": 321}}',28.596,188963436,1347962,NULL,'2020-07-07 04:58:33',1594097913,NULL),(1931911246,11769308,2,707577,1,1,1,'S',1,0.997678,718,932249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1060, \"large_tick_hit\": 2, \"small_tick_hit\": 1516, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1061, \"large_tick_hit\": 2, \"small_tick_hit\": 1521}}',28.6659,175350014,15495840,NULL,'2018-07-01 18:54:42',1530471282,NULL),(1931015707,11769308,2,724894,1,1,1,'S',1,0.997389,483,850536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1158, \"small_tick_hit\": 752, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1162, \"small_tick_hit\": 753}}',29.0127,174138225,11000028,NULL,'2018-05-06 14:13:49',1525616029,NULL),(1932064825,11769308,2,66485,1,1,1,'X',1,1,520,974592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_tick_hit\": 3, \"small_tick_hit\": 560}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 3, \"small_tick_hit\": 560}}',29.1451,175734898,6662392,NULL,'2018-07-19 14:22:01',1532010121,NULL),(1942374192,11769308,2,770825,1,1,1,'X',1,1,431,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 431, \"small_tick_hit\": 366}}',29.4062,189357315,4589940,NULL,'2020-07-21 15:46:35',1595346395,NULL),(1933705551,11769308,2,142918,1,1,1,'X',1,1,743,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"large_tick_hit\": 140, \"small_tick_hit\": 1000}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 140, \"small_tick_hit\": 1000}}',29.4178,177692922,10733988,NULL,'2018-10-31 20:23:53',1541017433,NULL),(1929879484,11769308,2,758134,1,1,1,'X',1,1,635,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"large_tick_hit\": 49, \"small_tick_hit\": 814}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 49, \"small_tick_hit\": 814}}',29.6981,172640616,9141640,NULL,'2018-02-26 08:35:33',1519634133,NULL),(1929866853,11769308,2,649752,1,1,1,'S',1,0.99861,482,923303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 840, \"large_tick_hit\": 31, \"small_tick_hit\": 566, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 841, \"large_tick_hit\": 31, \"small_tick_hit\": 567}}',29.8342,172723276,9235812,NULL,'2018-03-02 13:38:16',1519997896,NULL),(1942319116,11769308,2,665129,1,1,1,'X',1,1,140,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 10, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 10, \"small_tick_hit\": 78}}',29.8603,189386295,502200,NULL,'2020-07-22 16:48:44',1595436524,NULL),(1929924377,11769308,2,80862,1,1,1,'X',1,1,644,979584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 611, \"large_tick_hit\": 33, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 33, \"small_tick_hit\": 184}}',30.0348,172831159,9605488,NULL,'2018-03-07 14:15:03',1520432103,NULL),(1930970534,11769308,2,107098,0,1,1,'S',1,0.99916,469,916640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 702, \"large_tick_hit\": 40, \"small_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 40, \"small_tick_hit\": 448}}',30.1341,174272577,7052524,NULL,'2018-05-12 20:11:03',1526155863,NULL),(1930872791,11769308,2,104503,1,1,1,'S',1,0.995947,387,850828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 684, \"large_tick_hit\": 1, \"small_tick_hit\": 1035, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 1, \"small_tick_hit\": 1039}}',30.1779,174004548,4872662,NULL,'2018-04-30 19:41:19',1525117279,NULL),(1933765837,11769308,2,30010,1,1,1,'S',1,0.998798,409,963352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 42, \"small_tick_hit\": 422, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 42, \"small_tick_hit\": 423}}',30.2555,177896762,3800616,NULL,'2018-11-13 13:38:46',1542116326,NULL),(1930971998,11769308,2,217954,1,1,1,'X',1,1,560,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_tick_hit\": 2, \"small_tick_hit\": 513}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 2, \"small_tick_hit\": 513}}',30.3741,174138427,7671322,NULL,'2018-05-06 14:20:37',1525616437,NULL),(1929808953,11769308,2,1130958,1,1,1,'S',1,0.999115,487,917146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 541, \"large_tick_hit\": 33, \"small_tick_hit\": 555}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 33, \"small_tick_hit\": 555}}',30.3859,172747788,5799562,NULL,'2018-03-03 12:41:42',1520080902,NULL),(1935059924,11769308,2,31799,0,1,1,'S',1,0.995906,496,911977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 733, \"small_tick_hit\": 240, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 734, \"small_tick_hit\": 243}}',30.534,179685737,7516660,NULL,'2019-03-01 14:12:27',1551449547,NULL),(1936517560,11769308,2,147271,1,1,1,'X',1,1,685,975360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 684, \"large_tick_hit\": 1, \"small_tick_hit\": 763}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 1, \"small_tick_hit\": 763}}',30.8552,181530854,11510466,NULL,'2019-06-24 16:11:24',1561392684,NULL),(1929791019,11769308,2,26082,1,1,1,'X',1,1,300,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 43, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 43, \"small_tick_hit\": 220}}',31.0229,172662059,1933572,NULL,'2018-02-27 12:04:19',1519733059,NULL),(1934271466,11769308,2,25944,1,1,1,'S',1,0.997925,273,904977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 277, \"large_tick_hit\": 32, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 32, \"small_tick_hit\": 172}}',31.0392,178592625,1745412,NULL,'2018-12-24 12:03:07',1545652987,NULL),(1934152660,11769308,2,30301,1,1,1,'S',1,0.992537,451,860080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 495, \"large_tick_hit\": 87, \"small_tick_hit\": 216, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 87, \"small_tick_hit\": 219}}',31.083,178454917,4514640,NULL,'2018-12-16 19:26:54',1544988414,NULL),(1929815865,11769308,2,160173,0,1,1,'S',1,0.995666,517,889418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 727, \"large_tick_hit\": 42, \"small_tick_hit\": 1069, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 42, \"small_tick_hit\": 1075}}',31.1238,172640644,6902566,NULL,'2018-02-26 08:39:38',1519634378,NULL),(1931035118,11769308,2,397535,0,1,1,'S',1,0.995169,393,828276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 836, \"large_tick_hit\": 100, \"small_tick_hit\": 506, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 100, \"small_tick_hit\": 509}}',31.2206,174290997,5287260,NULL,'2018-05-13 14:01:56',1526220116,NULL),(1934267121,11769308,2,24265,1,1,1,'S',1,0.996324,379,933678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 290, \"large_tick_hit\": 109, \"small_tick_hit\": 414, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 109, \"small_tick_hit\": 416}}',31.237,178592338,2754680,NULL,'2018-12-24 11:43:29',1545651809,NULL),(1932154383,11769308,2,52181,1,1,1,'X',1,1,788,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 788, \"small_tick_hit\": 624}, \"maximum_statistics\": {\"great\": 788, \"small_tick_hit\": 624}}',31.2879,175694121,15109508,NULL,'2018-07-17 17:35:14',1531848914,NULL),(1935034122,11769308,2,20567,1,1,1,'S',1,0.998282,249,877349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 373, \"large_tick_hit\": 42, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 42, \"small_tick_hit\": 166}}',31.3276,179619591,2084464,NULL,'2019-02-24 18:08:46',1551031726,NULL),(1932158373,11769308,2,128321,0,1,1,'S',1,0.999138,747,977904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 412, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 413}}',31.3738,175761459,13532576,NULL,'2018-07-20 18:52:33',1532112753,NULL),(1929813436,11769308,2,85809,0,1,1,'S',1,0.997409,704,923119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 747, \"large_tick_hit\": 15, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 749, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',31.502,172723926,11831118,NULL,'2018-03-02 14:08:46',1519999726,NULL),(1931089806,11769308,2,654518,1,1,1,'S',1,0.997713,680,899654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1044, \"large_tick_hit\": 4, \"small_tick_hit\": 697, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1046, \"large_tick_hit\": 4, \"small_tick_hit\": 699}}',31.5751,174412640,13151586,NULL,'2018-05-19 17:55:48',1526752548,NULL),(1929850443,11769308,2,110334,0,1,1,'S',1,0.998807,515,961268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"small_tick_hit\": 322, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 323}}',31.6717,172749181,6495988,NULL,'2018-03-03 13:48:54',1520084934,NULL),(1930438544,11769308,2,166127,1,1,1,'X',1,1,618,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 228, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 228, \"small_tick_hit\": 368}}',31.8351,173435305,4495344,NULL,'2018-04-04 14:40:31',1522852831,NULL),(1933259562,11769308,2,30009,1,1,1,'S',1,0.995025,403,902487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 461, \"large_tick_hit\": 47, \"small_tick_hit\": 292, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 47, \"small_tick_hit\": 295}}',32.0093,177216582,3912020,NULL,'2018-10-02 09:03:11',1538470991,NULL),(1933262967,11769308,2,32061,1,1,1,'S',1,0.99791,500,963764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 43, \"small_tick_hit\": 455, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 43, \"small_tick_hit\": 457}}',32.1409,177279239,7063350,NULL,'2018-10-06 11:21:59',1538824919,NULL),(1936905118,11769308,2,66096,1,1,1,'S',1,0.996516,329,959972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 13, \"small_tick_hit\": 243, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 13, \"small_tick_hit\": 245}}',32.1614,182011430,2569206,NULL,'2019-07-24 17:23:01',1563988981,NULL),(1934157720,11769308,2,103565,1,1,1,'X',1,1,598,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 132, \"small_tick_hit\": 791}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 132, \"small_tick_hit\": 791}}',32.2906,178499398,5152338,NULL,'2018-12-19 13:20:43',1545225643,NULL),(1935815759,11769308,2,28442,1,1,1,'S',1,0.997959,273,968180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 34, \"small_tick_hit\": 216, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 34, \"small_tick_hit\": 217}}',32.3123,180661439,1643456,NULL,'2019-05-02 14:16:08',1556806568,NULL),(1942203674,11769308,2,23263,1,1,1,'S',1,0.995851,333,905768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 404, \"large_tick_hit\": 188, \"small_tick_hit\": 368, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 188, \"small_tick_hit\": 371}}',32.8182,189169488,3126528,NULL,'2020-07-14 19:05:28',1594753528,NULL),(1930788832,11769308,2,10820,0,1,1,'S',1,0.997114,499,913865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 458, \"large_tick_hit\": 114, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 114, \"small_tick_hit\": 120}}',32.8336,174004682,4926754,NULL,'2018-04-30 19:46:45',1525117605,NULL),(1933134009,11769308,2,31209,1,1,1,'S',1,0.986207,316,946048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 273, \"large_tick_hit\": 43, \"small_tick_hit\": 113, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 43, \"small_tick_hit\": 115}}',32.9004,177018906,2189202,NULL,'2018-09-20 12:59:11',1537448351,NULL),(1929823917,11769308,2,38687,1,1,1,'X',1,1,204,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 20, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 20, \"small_tick_hit\": 287}}',33.2115,172724277,989958,NULL,'2018-03-02 14:24:07',1520000647,NULL),(1932510740,11769308,2,98623,1,1,1,'S',1,0.999199,647,962738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 554, \"large_tick_hit\": 93, \"small_tick_hit\": 600, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 93, \"small_tick_hit\": 601}}',33.4684,176240019,8655500,NULL,'2018-08-11 12:54:31',1533992071,NULL),(1930008184,11769308,2,350309,1,1,1,'S',1,0.995931,900,889515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1259, \"large_tick_hit\": 143, \"small_tick_hit\": 556, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1262, \"large_tick_hit\": 143, \"small_tick_hit\": 561}}',33.513,172899429,22058760,NULL,'2018-03-10 17:43:10',1520703790,NULL),(1930891229,11769308,2,57142,1,1,1,'S',1,0.998211,573,971743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"large_tick_hit\": 71, \"small_tick_hit\": 543, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 71, \"small_tick_hit\": 545}}',33.5363,173978748,7202694,NULL,'2018-04-29 17:30:43',1525023043,NULL),(1932058980,11769308,2,397534,0,1,1,'X',1,1,766,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"large_tick_hit\": 115, \"small_tick_hit\": 697}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 115, \"small_tick_hit\": 697}}',33.5576,175694249,12241754,NULL,'2018-07-17 17:41:45',1531849305,NULL),(1929840446,11769308,2,103220,1,1,1,'S',1,0.998339,738,982365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 677, \"large_tick_hit\": 61, \"small_tick_hit\": 464, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 61, \"small_tick_hit\": 466}}',33.5875,172630124,12525648,NULL,'2018-02-25 18:51:43',1519584703,NULL),(1931573472,11769308,2,75861,1,1,1,'S',1,0.999409,820,966107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 819, \"large_tick_hit\": 1, \"small_tick_hit\": 870, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 819, \"large_tick_hit\": 1, \"small_tick_hit\": 871}}',33.7338,175028845,16336336,NULL,'2018-06-16 16:23:40',1529166220,NULL),(1933197749,11769308,2,1397849,1,1,1,'S',1,0.988342,324,796853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 467, \"small_tick_hit\": 296, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 473, \"small_tick_hit\": 299}}',33.7423,177018866,2783732,NULL,'2018-09-20 12:54:16',1537448056,NULL),(1934276335,11769308,2,27314,1,1,1,'S',1,0.996599,309,969005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 23, \"small_tick_hit\": 277, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 23, \"small_tick_hit\": 279}}',33.8842,178592491,2725410,NULL,'2018-12-24 11:54:21',1545652461,NULL),(1931275403,11769308,2,59469,0,1,1,'S',1,0.993757,425,907893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 488, \"large_tick_hit\": 30, \"small_tick_hit\": 437, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 30, \"small_tick_hit\": 442}}',33.9127,174493085,5627290,NULL,'2018-05-23 15:45:15',1527090315,NULL),(1934268120,11769308,2,24529,1,1,1,'X',1,1,433,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 101, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 101, \"small_tick_hit\": 225}}',33.9249,178583222,3623102,NULL,'2018-12-23 22:15:53',1545603353,NULL),(1932100766,11769308,2,29584,1,1,1,'X',1,1,581,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 559, \"large_tick_hit\": 22, \"small_tick_hit\": 634}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 22, \"small_tick_hit\": 634}}',34.1123,175735222,9851660,NULL,'2018-07-19 14:37:08',1532011028,NULL),(1930406797,11769308,2,11517,1,1,1,'S',1,0.998507,580,967014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_tick_hit\": 92, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 92, \"small_tick_hit\": 90}}',34.1608,173507632,6816666,NULL,'2018-04-07 18:46:02',1523126762,NULL),(1929787471,11769308,2,74207,1,1,1,'X',1,1,252,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 33, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 33, \"small_tick_hit\": 158}}',34.2619,172749005,1348024,NULL,'2018-03-03 13:41:53',1520084513,NULL),(1936885123,11769308,2,510439,1,1,1,'S',1,0.998371,369,960140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 1, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 1, \"small_tick_hit\": 245}}',34.6021,182011521,3347644,NULL,'2019-07-24 17:29:41',1563989381,NULL),(1932779598,11769308,2,108759,1,1,1,'S',1,0.999252,653,970060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 568, \"large_tick_hit\": 85, \"small_tick_hit\": 683, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 85, \"small_tick_hit\": 684}}',35.0165,176625627,6856602,NULL,'2018-08-29 14:11:08',1535551868,NULL),(1932469539,11769308,2,76360,1,1,1,'X',1,1,434,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 32, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 32, \"small_tick_hit\": 302}}',35.1152,176240278,4387992,NULL,'2018-08-11 13:08:56',1533992936,NULL),(1929863720,11769308,2,873121,1,1,1,'X',1,1,446,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 1, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 1, \"small_tick_hit\": 264}}',35.2057,172747721,4898744,NULL,'2018-03-03 12:37:58',1520080678,NULL),(1942401520,11769308,2,537630,0,1,1,'X',1,1,381,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 303}}',35.5159,189386080,3592510,NULL,'2020-07-22 16:39:15',1595435955,NULL),(1934110147,11769308,2,69638,1,1,1,'X',1,1,511,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"small_tick_hit\": 571}, \"maximum_statistics\": {\"great\": 511, \"small_tick_hit\": 571}}',35.9533,178445294,4840430,NULL,'2018-12-16 09:27:59',1544952479,NULL),(1932455783,11769308,2,10819,0,1,1,'X',1,1,430,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 81, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 81, \"small_tick_hit\": 94}}',35.9703,176181567,3635896,NULL,'2018-08-08 17:56:46',1533751006,NULL),(1942361288,11769308,2,744039,1,1,1,'X',1,1,460,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 249}}',36.2675,189386251,5215518,NULL,'2020-07-22 16:47:05',1595436425,NULL),(1931048226,11769308,2,67895,1,1,1,'S',1,0.99442,563,874396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 615, \"large_tick_hit\": 89, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 89, \"small_tick_hit\": 189}}',36.4554,174412405,8741990,NULL,'2018-05-19 17:45:03',1526751903,NULL),(1929851473,11769308,2,111050,1,1,1,'S',1,0.999141,644,970611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 639, \"large_tick_hit\": 5, \"small_tick_hit\": 519, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 5, \"small_tick_hit\": 520}}',37.1514,172732791,10093946,NULL,'2018-03-02 21:09:08',1520024948,NULL),(1934142709,11769308,2,192632,1,1,1,'X',1,1,418,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 104, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 104, \"small_tick_hit\": 183}}',37.1584,178445528,3324282,NULL,'2018-12-16 09:48:36',1544953716,NULL),(1933227373,11769308,2,70318,1,1,1,'S',1,0.998359,841,984496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 799, \"large_tick_hit\": 42, \"small_tick_hit\": 376, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 799, \"large_tick_hit\": 42, \"small_tick_hit\": 378}}',37.6576,177279008,16455392,NULL,'2018-10-06 11:08:30',1538824110,NULL),(1935463916,11769308,2,41406,1,1,1,'X',1,1,607,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 577, \"large_tick_hit\": 30, \"small_tick_hit\": 506}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 30, \"small_tick_hit\": 506}}',37.876,180118630,10692660,NULL,'2019-03-29 15:54:57',1553874897,NULL),(1931092090,11769308,2,32402,1,1,1,'X',1,1,736,974208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 736, \"small_tick_hit\": 959}, \"maximum_statistics\": {\"great\": 736, \"small_tick_hit\": 959}}',38.4193,174434113,16496490,NULL,'2018-05-20 14:29:17',1526826557,NULL),(1930859002,11769308,2,94802,1,1,1,'S',1,0.990255,604,835497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 801, \"large_tick_hit\": 18, \"small_tick_hit\": 502, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 18, \"small_tick_hit\": 508}}',38.5785,174004825,9269340,NULL,'2018-04-30 19:54:33',1525118073,NULL),(1934271207,11769308,2,25643,1,1,1,'X',1,1,504,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 247, \"small_tick_hit\": 492}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 247, \"small_tick_hit\": 492}}',38.7801,178592385,2554292,NULL,'2018-12-24 11:47:09',1545652029,NULL),(1929879333,11769308,2,757970,1,1,1,'X',1,1,356,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 3, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 3, \"small_tick_hit\": 295}}',39.1812,172640866,3109506,NULL,'2018-02-26 09:07:00',1519636020,NULL),(1933309951,11769308,2,257084,1,1,1,'S',1,0.99705,764,935988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 544, \"large_tick_hit\": 273, \"small_tick_hit\": 535, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 273, \"small_tick_hit\": 538}}',39.2988,177216569,9491838,NULL,'2018-10-02 09:00:33',1538470833,NULL),(1931989155,11769308,2,92828,1,1,1,'S',1,0.999295,551,980080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 551, \"small_tick_hit\": 867, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 551, \"small_tick_hit\": 868}}',39.7671,175470586,7537370,NULL,'2018-07-07 15:53:27',1530978807,NULL),(1929993983,11769308,2,759554,0,1,1,'S',1,0.993227,643,865907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 866, \"large_tick_hit\": 7, \"small_tick_hit\": 740, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 7, \"small_tick_hit\": 747}}',40.5135,172899164,10465956,NULL,'2018-03-10 17:31:54',1520703114,NULL),(1935153249,11769308,2,79105,1,1,1,'S',1,0.998556,668,965303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 196, \"small_tick_hit\": 715, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 196, \"small_tick_hit\": 717}}',40.6372,179768212,7859746,NULL,'2019-03-06 16:55:46',1551891346,NULL),(1933142179,11769308,2,34649,1,1,1,'S',1,0.998659,551,959441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_tick_hit\": 59, \"small_tick_hit\": 194, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 59, \"small_tick_hit\": 195}}',41.3882,177018888,6634768,NULL,'2018-09-20 12:57:09',1537448229,NULL),(1930952589,11769308,2,94004,0,1,1,'S',1,0.997831,482,899149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 559, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 561, \"small_tick_hit\": 361}}',41.4437,174120900,5882630,NULL,'2018-05-05 22:05:53',1525557953,NULL),(1942212670,11769308,2,27478,1,1,1,'S',1,0.998459,446,960502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 57, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 57, \"small_tick_hit\": 203}}',41.4766,189169234,5217220,NULL,'2020-07-14 18:55:40',1594752940,NULL),(1935629139,11769308,2,67838,1,1,1,'X',1,1,419,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 126}}',41.5111,180242402,4340992,NULL,'2019-04-06 19:02:39',1554577359,NULL),(1942204245,11769308,2,24106,1,1,1,'S',1,0.997546,466,982562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 84, \"small_tick_hit\": 347, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 84, \"small_tick_hit\": 349}}',42.1504,189170158,4636346,NULL,'2020-07-14 19:35:31',1594755331,NULL),(1929804370,11769308,2,30512,1,1,1,'S',1,0.996891,606,904306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 583, \"large_tick_hit\": 114, \"small_tick_hit\": 265, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 114, \"small_tick_hit\": 266}}',42.5709,172747869,7583706,NULL,'2018-03-03 12:45:38',1520081138,NULL),(1942305790,11769308,2,267994,1,1,1,'S',1,0.999276,995,972568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 916, \"large_tick_hit\": 79, \"small_tick_hit\": 386, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 916, \"large_tick_hit\": 79, \"small_tick_hit\": 387}}',42.8502,189169025,22347572,NULL,'2020-07-14 18:44:31',1594752271,NULL),(1931552505,11769308,2,64782,1,1,1,'X',1,1,499,989184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 27, \"small_tick_hit\": 427}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 27, \"small_tick_hit\": 427}}',43.0881,175028708,5880794,NULL,'2018-06-16 16:17:22',1529165842,NULL),(1935294551,11769308,2,90220,1,1,1,'X',1,1,287,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 50, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 50, \"small_tick_hit\": 200}}',43.8155,179922596,1711856,NULL,'2019-03-16 18:04:24',1552759464,NULL),(1929993986,11769308,2,126128,1,1,1,'S',1,0.98928,184,763699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 276, \"large_tick_hit\": 17, \"small_tick_hit\": 353, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 17, \"small_tick_hit\": 355}}',44.3025,172755593,1030186,NULL,'2018-03-03 18:15:53',1520100953,NULL),(1930702078,11769308,2,93999,1,1,1,'S',1,0.998451,823,968234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 823, \"small_tick_hit\": 466, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 823, \"small_tick_hit\": 468}}',44.6071,173777646,16498848,NULL,'2018-04-20 17:24:46',1524245086,NULL),(1935189284,11769308,2,35463,1,1,1,'S',1,0.99682,562,935078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 492, \"large_tick_hit\": 105, \"small_tick_hit\": 657, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 105, \"small_tick_hit\": 660}}',45.2516,179768439,7943290,NULL,'2019-03-06 17:12:09',1551892329,NULL),(1934394220,11769308,2,94972,0,1,1,'S',1,0.989011,431,782263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 626, \"large_tick_hit\": 23, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 23, \"small_tick_hit\": 252}}',46.1017,178688172,5993230,NULL,'2018-12-29 19:17:37',1546111057,NULL),(1933102299,11769308,2,70446,1,1,1,'S',1,0.993471,557,937368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 412, \"large_tick_hit\": 161, \"small_tick_hit\": 340, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 161, \"small_tick_hit\": 343}}',47.4135,177018827,5661972,NULL,'2018-09-20 12:51:04',1537447864,NULL),(1931843988,11769308,2,166779,0,1,1,'S',1,0.986179,734,904491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 645, \"large_tick_hit\": 157, \"small_tick_hit\": 411, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 650, \"large_tick_hit\": 157, \"small_tick_hit\": 423}}',48.8596,175320364,10519746,NULL,'2018-06-30 12:30:29',1530361829,NULL),(1934800538,11769308,2,199049,0,1,1,'S',1,0.997449,555,968617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"small_tick_hit\": 227, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 555, \"small_tick_hit\": 229}}',49.3746,179279526,7576458,NULL,'2019-02-02 21:57:57',1549144677,NULL),(1930124935,11769308,2,355868,1,1,1,'S',1,0.99917,825,963105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 721, \"large_tick_hit\": 104, \"small_tick_hit\": 379, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 721, \"large_tick_hit\": 104, \"small_tick_hit\": 380}}',50.6036,173042471,14482866,NULL,'2018-03-17 18:51:39',1521312699,NULL),(1933222572,11769308,2,67899,1,1,1,'S',1,0.99675,661,934037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 689, \"small_tick_hit\": 231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 691, \"small_tick_hit\": 232}}',50.8046,177279423,10706090,NULL,'2018-10-06 11:34:29',1538825669,NULL),(1935201434,11769308,2,40563,1,1,1,'S',1,0.993269,690,903376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 752, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 758, \"small_tick_hit\": 282}}',60.4865,179768280,11636490,NULL,'2019-03-06 17:00:09',1551891609,NULL),(1933095505,11769308,2,66587,1,1,1,'S',1,0.998604,749,972900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 747, \"large_tick_hit\": 2, \"small_tick_hit\": 682, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 2, \"small_tick_hit\": 684}}',60.5885,177055646,13696280,NULL,'2018-09-22 14:31:56',1537626716,NULL),(1955443144,11769364,2,2395461,1,1,1,'B',1,0.926034,49,452926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 720, \"large_tick_hit\": 3, \"small_tick_hit\": 867, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 3, \"small_tick_hit\": 938}}',0.517989,206576958,624526,NULL,'2022-04-21 03:30:53',1650511853,NULL),(1932964870,11774418,2,1145134,0,1,1,'B',1,0.932394,89,573711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 437, \"large_tick_hit\": 19, \"small_tick_hit\": 868, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 19, \"small_tick_hit\": 947}}',2.39999,176948065,539252,NULL,'2018-09-16 00:27:38',1537057658,NULL),(1939004051,11774418,2,1761650,0,1,1,'A',1,0.970921,191,693875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 342, \"large_tick_hit\": 8, \"small_tick_hit\": 251, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 8, \"small_tick_hit\": 260}}',12.4094,184855326,1083718,NULL,'2020-01-25 22:52:38',1579992758,NULL),(1929824776,11791147,2,557812,0,1,1,'D',1,0.312805,6,25065,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 678, \"great\": 266, \"large_tick_hit\": 43, \"small_tick_hit\": 204, \"small_tick_miss\": 449}, \"maximum_statistics\": {\"great\": 944, \"large_tick_hit\": 43, \"small_tick_hit\": 653}}',0,172618706,119216,NULL,'2018-02-25 08:34:39',1519547679,NULL),(1947024792,11802172,2,449693,1,1,1,'A',1,0.977433,148,603339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 437, \"large_tick_hit\": 29, \"small_tick_hit\": 227, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 29, \"small_tick_hit\": 230}}',NULL,195570646,1071394,NULL,'2021-03-03 15:40:51',1614786051,NULL),(1930078939,11802172,2,1351114,0,1,1,'D',1,0.843131,94,146887,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 387, \"great\": 1940, \"large_tick_hit\": 47, \"small_tick_hit\": 609, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 2327, \"large_tick_hit\": 47, \"small_tick_hit\": 705}}',0.000095,172977559,1571750,NULL,'2018-03-14 18:41:43',1521052903,NULL),(1947313294,11802172,2,529285,1,1,1,'D',1,0.820932,52,45854,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 199, \"great\": 838, \"large_tick_hit\": 21, \"small_tick_hit\": 145, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1037, \"large_tick_hit\": 21, \"small_tick_hit\": 165}}',0.015353,195957741,313562,NULL,'2021-03-15 17:40:24',1615830024,NULL),(1953871505,11802172,2,1067032,1,1,1,'D',1,0.84333,63,154372,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 142, \"great\": 709, \"large_tick_hit\": 1, \"small_tick_hit\": 232, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 851, \"large_tick_hit\": 1, \"small_tick_hit\": 265}}',0.113198,204565035,457580,NULL,'2022-01-14 02:20:19',1642126819,NULL),(1930403854,11802172,2,9889,1,1,1,'X',1,1,49,1087668,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',1.71457,173458139,93637,NULL,'2018-04-05 17:43:44',1522950224,NULL),(1931166370,11802172,2,1491793,1,1,1,'B',1,0.93876,152,426089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 1031, \"large_tick_hit\": 6, \"small_tick_hit\": 220, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1104, \"large_tick_hit\": 6, \"small_tick_hit\": 229}}',2.72751,174611876,1502112,NULL,'2018-05-29 02:48:36',1527562116,NULL),(1947400475,11802172,2,2837007,1,1,1,'A',1,0.945428,77,264241,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 285, \"large_tick_hit\": 8, \"small_tick_hit\": 348, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 8, \"small_tick_hit\": 363}}',3.27676,195957297,210002,NULL,'2021-03-15 17:24:36',1615829076,NULL),(1947401454,11802172,2,1145134,0,1,1,'B',1,0.914789,85,660647,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 419, \"large_tick_hit\": 20, \"small_tick_hit\": 860, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 20, \"small_tick_hit\": 947}}',4.09675,195958585,449219,NULL,'2021-03-15 18:12:12',1615831932,NULL),(1930178206,11802172,2,847341,1,1,1,'A',1,0.961783,174,470641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 1339, \"large_tick_hit\": 4, \"small_tick_hit\": 318, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1401, \"large_tick_hit\": 4, \"small_tick_hit\": 322}}',4.23327,173218704,2654944,NULL,'2018-03-25 17:53:25',1522000405,NULL),(1946927846,11802172,2,2138903,1,1,1,'A',1,0.956964,131,494765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 716, \"large_tick_hit\": 148, \"small_tick_hit\": 359, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 148, \"small_tick_hit\": 372}}',4.92022,195492010,1323510,NULL,'2021-02-28 22:23:25',1614551005,NULL),(1930457524,11802172,2,181642,0,1,1,'A',1,0.977805,168,863032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 160, \"large_tick_hit\": 33, \"small_tick_hit\": 600, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 33, \"small_tick_hit\": 613}}',5.07782,173590851,344408,NULL,'2018-04-11 19:09:13',1523473753,NULL),(1947347170,11802172,2,994518,1,1,1,'A',1,0.957787,250,533737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 1394, \"large_tick_hit\": 68, \"small_tick_hit\": 875, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 1455, \"large_tick_hit\": 68, \"small_tick_hit\": 917}}',5.38619,195959449,3670702,NULL,'2021-03-15 18:43:15',1615833795,NULL),(1947339116,11802172,2,34527,0,1,1,'X',1,1,69,483936,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_tick_hit\": 23, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 46, \"large_tick_hit\": 23, \"small_tick_hit\": 46}}',6.13356,195956902,78640,NULL,'2021-03-15 17:11:28',1615828288,NULL),(1947420451,11802172,2,128321,0,1,1,'S',1,0.991379,151,698723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 727, \"large_tick_hit\": 12, \"small_tick_hit\": 411, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 413}}',6.5561,195958264,2827014,NULL,'2021-03-15 18:00:59',1615831259,NULL),(1947306749,11802172,2,1864883,1,1,1,'SH',1,0.997494,91,1016551,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 11, \"small_tick_hit\": 307, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 11, \"small_tick_hit\": 308}}',7.37141,195958735,119741,NULL,'2021-03-15 18:16:49',1615832209,NULL),(1930401296,11802172,2,1037374,0,1,1,'A',1,0.956058,176,540370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 905, \"large_tick_hit\": 7, \"small_tick_hit\": 611, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 942, \"large_tick_hit\": 7, \"small_tick_hit\": 644}}',7.55442,173439899,1971482,NULL,'2018-04-04 19:16:09',1522869369,NULL),(1947246026,11802172,2,288323,0,1,1,'A',1,0.95576,137,487565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 733, \"large_tick_hit\": 130, \"small_tick_hit\": 282, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 775, \"large_tick_hit\": 130, \"small_tick_hit\": 293}}',7.61842,195900381,1143944,NULL,'2021-03-13 22:33:45',1615674825,NULL),(1947366566,11802172,2,280623,0,1,1,'X',1,1,83,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 14, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 14, \"small_tick_hit\": 122}}',7.86471,195956317,101184,NULL,'2021-03-15 16:49:45',1615826985,NULL),(1947019279,11802172,2,2101824,1,1,1,'A',1,0.954172,90,485235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 485, \"large_tick_hit\": 69, \"small_tick_hit\": 258, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 69, \"small_tick_hit\": 269}}',7.88318,195492598,653196,NULL,'2021-02-28 22:51:27',1614552687,NULL),(1945687895,11802172,2,869310,0,1,1,'B',1,0.910494,29,424191,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 140, \"small_tick_hit\": 155, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 173}}',8.06477,193814138,119061,NULL,'2021-01-08 10:25:33',1610101533,NULL),(1947122795,11802172,2,2037692,1,1,1,'A',1,0.966632,109,494314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 750, \"large_tick_hit\": 14, \"small_tick_hit\": 163, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 778, \"large_tick_hit\": 14, \"small_tick_hit\": 167}}',8.46397,195608526,1097786,NULL,'2021-03-04 20:00:22',1614888022,NULL),(1947407228,11802172,2,843307,0,1,1,'X',1,1,70,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 14, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 14, \"small_tick_hit\": 114}}',8.47104,195956375,99424,NULL,'2021-03-15 16:51:50',1615827110,NULL),(1947364228,11802172,2,1036587,1,1,1,'X',1,1,81,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 81, \"small_tick_hit\": 194}}',8.80614,195956285,140000,NULL,'2021-03-15 16:48:48',1615826928,NULL),(1931186614,11802172,2,1566093,1,1,1,'A',1,0.940379,84,431770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 528, \"large_tick_hit\": 3, \"small_tick_hit\": 163, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 3, \"small_tick_hit\": 175}}',8.89207,174611823,707578,NULL,'2018-05-29 02:44:23',1527561863,NULL),(1954040110,11802172,2,2831663,1,1,1,'A',1,0.95117,150,479966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 723, \"small_tick_hit\": 212, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 763, \"small_tick_hit\": 220}}',9.64298,204754616,1263464,NULL,'2022-01-22 14:01:09',1642860069,NULL),(1930426445,11802172,2,1263926,1,1,1,'X',1,1,131,1076112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 57, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 57, \"small_tick_hit\": 258}}',9.6783,173458903,180264,NULL,'2018-04-05 18:25:31',1522952731,NULL),(1930498166,11802172,2,1119785,0,1,1,'A',1,0.951417,54,671542,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 95, \"large_tick_hit\": 6, \"small_tick_hit\": 134, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',9.69753,173458229,99437,NULL,'2018-04-05 17:48:05',1522950485,NULL),(1930353134,11802172,2,1549121,1,1,1,'A',1,0.975799,311,596513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1392, \"large_tick_hit\": 17, \"small_tick_hit\": 607, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1428, \"large_tick_hit\": 17, \"small_tick_hit\": 621}}',9.86727,173418873,5064138,NULL,'2018-04-03 16:52:57',1522774377,NULL),(1947320611,11802172,2,937689,0,1,1,'X',1,1,96,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 35, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 35, \"small_tick_hit\": 136}}',10.0516,195956244,90576,NULL,'2021-03-15 16:47:20',1615826840,NULL),(1951126929,11802172,2,2102558,0,1,1,'A',1,0.96976,129,522516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 668, \"large_tick_hit\": 35, \"small_tick_hit\": 227, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 35, \"small_tick_hit\": 231}}',10.1659,200980355,1131826,NULL,'2021-08-20 21:51:30',1629496290,NULL),(1930073467,11802172,2,34529,0,1,1,'X',1,1,62,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}}',10.6362,172946391,108620,NULL,'2018-03-12 20:44:44',1520887484,NULL),(1930632856,11802172,2,943399,0,1,1,'B',1,0.915033,59,336286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 262, \"small_tick_hit\": 18}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 18}}',10.8402,173714426,307040,NULL,'2018-04-17 12:49:59',1523969399,NULL),(1930310345,11802172,2,296719,0,1,1,'S',1,0.998344,202,1082852,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 77, \"small_tick_hit\": 401, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 77, \"small_tick_hit\": 402}}',10.98,173354105,353928,NULL,'2018-03-31 20:03:12',1522526592,NULL),(1953318776,11802172,2,2845509,1,1,1,'A',1,0.97019,82,547929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 488, \"large_tick_hit\": 3, \"small_tick_hit\": 225, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 3, \"small_tick_hit\": 233}}',11.4326,203701889,767390,NULL,'2021-12-06 18:54:44',1638816884,NULL),(1930258518,11802172,2,786979,0,1,1,'A',1,0.961914,106,520786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 558, \"large_tick_hit\": 13, \"small_tick_hit\": 414, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 13, \"small_tick_hit\": 426}}',12.015,173165689,910716,NULL,'2018-03-23 17:25:41',1521825941,NULL),(1947366606,11802172,2,280627,0,1,1,'X',1,1,104,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 7, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 7, \"small_tick_hit\": 129}}',12.6142,195956332,209666,NULL,'2021-03-15 16:50:27',1615827027,NULL),(1930107987,11802172,2,124993,0,1,1,'A',1,0.962963,181,509210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 799, \"large_tick_hit\": 135, \"small_tick_hit\": 184, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 835, \"large_tick_hit\": 135, \"small_tick_hit\": 191}}',12.8851,172973487,1627308,NULL,'2018-03-14 14:12:04',1521036724,NULL),(1930419270,11802172,2,73546,1,1,1,'A',1,0.978402,84,610845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 175, \"large_tick_hit\": 12, \"small_tick_hit\": 266, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 12, \"small_tick_hit\": 268}}',13.0249,173458405,287816,NULL,'2018-04-05 17:57:16',1522951036,NULL),(1930098485,11802172,2,458674,0,1,1,'X',1,1,68,1187680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 171}}',13.3543,172946406,108174,NULL,'2018-03-12 20:46:37',1520887597,NULL),(1930208493,11802172,2,995835,1,1,1,'A',1,0.978518,91,564840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 621, \"small_tick_hit\": 290, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 637, \"small_tick_hit\": 294}}',13.5348,173217184,1039328,NULL,'2018-03-25 16:40:22',1521996022,NULL),(1947128385,11802172,2,760464,0,1,1,'X',1,1,99,1189101,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',13.6597,195765585,85981,NULL,'2021-03-09 19:34:24',1615318464,NULL),(1930271432,11802172,2,132543,1,1,1,'X',1,1,189,1058099,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 44, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 44, \"small_tick_hit\": 286}}',14.0965,173354148,401722,NULL,'2018-03-31 20:04:42',1522526682,NULL),(1930295636,11802172,2,71597,0,1,1,'A',1,0.955026,61,559612,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 243, \"small_tick_hit\": 118, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 252, \"small_tick_hit\": 126}}',14.1849,173357849,368514,NULL,'2018-03-31 23:10:45',1522537845,NULL),(1930503627,11802172,2,56526,1,1,1,'S',1,0.980368,152,900671,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 272, \"large_tick_hit\": 43, \"small_tick_hit\": 484, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 43, \"small_tick_hit\": 495}}',15.8855,173458526,632095,NULL,'2018-04-05 18:03:09',1522951389,NULL),(1930117394,11802172,2,54874,1,1,1,'S',1,0.998601,265,1088086,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 41, \"small_tick_hit\": 449, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 41, \"small_tick_hit\": 450}}',16.048,172923124,946596,NULL,'2018-03-11 16:02:23',1520784143,NULL),(1930226602,11802172,2,345578,1,1,1,'A',1,0.959881,129,491817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 497, \"large_tick_hit\": 34, \"small_tick_hit\": 115, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 34, \"small_tick_hit\": 116}}',16.6122,173165624,910222,NULL,'2018-03-23 17:22:18',1521825738,NULL),(1953853776,11802172,2,1006821,1,1,1,'A',1,0.97973,499,812874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 765, \"small_tick_hit\": 685, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 772, \"small_tick_hit\": 708}}',16.6499,204565227,6749326,NULL,'2022-01-14 02:32:47',1642127567,NULL),(1930025527,11802172,2,143313,0,1,1,'S',1,0.986364,125,681687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 242, \"large_tick_hit\": 30, \"small_tick_hit\": 162, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 30, \"small_tick_hit\": 163}}',16.9307,172945467,620880,NULL,'2018-03-12 19:46:15',1520883975,NULL),(1930459901,11802172,2,1383647,0,1,1,'A',1,0.977805,169,606434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 544, \"large_tick_hit\": 62, \"small_tick_hit\": 187, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 62, \"small_tick_hit\": 191}}',18.0048,173439798,1914354,NULL,'2018-04-04 19:10:39',1522869039,NULL),(1931275244,11802172,2,59327,1,1,1,'B',1,0.929705,145,585486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 264, \"large_tick_hit\": 3, \"small_tick_hit\": 143, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 3, \"small_tick_hit\": 149}}',18.1925,174461180,635646,NULL,'2018-05-21 19:44:24',1526931864,NULL),(1930334476,11802172,2,1385089,1,1,1,'A',1,0.972892,172,738212,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 526, \"large_tick_hit\": 23, \"small_tick_hit\": 420, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 23, \"small_tick_hit\": 438}}',18.3527,173357826,1719575,NULL,'2018-03-31 23:09:37',1522537777,NULL),(1930251411,11802172,2,1246804,0,1,1,'B',1,0.929124,134,525898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 409, \"large_tick_hit\": 12, \"small_tick_hit\": 300, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 12, \"small_tick_hit\": 328}}',18.5537,173164776,821700,NULL,'2018-03-23 16:42:42',1521823362,NULL),(1947381004,11802172,2,1810188,1,1,1,'A',1,0.957747,93,490075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 456, \"large_tick_hit\": 1, \"small_tick_hit\": 223, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 229}}',18.557,195959798,627290,NULL,'2021-03-15 18:56:07',1615834567,NULL),(1947320729,11802172,2,937699,1,1,1,'X',1,1,121,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 17, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 17, \"small_tick_hit\": 102}}',18.6059,195956262,330944,NULL,'2021-03-15 16:48:01',1615826881,NULL),(1930241330,11802172,2,1235444,0,1,1,'B',1,0.937995,130,538311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 402, \"large_tick_hit\": 13, \"small_tick_hit\": 296, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 13, \"small_tick_hit\": 321}}',18.7513,173166276,993060,NULL,'2018-03-23 17:53:18',1521827598,NULL),(1931162841,11802172,2,1557553,1,1,1,'X',1,1,256,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 9, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 9, \"small_tick_hit\": 314}}',18.8105,174450058,1224124,NULL,'2018-05-21 08:02:54',1526889774,NULL),(1947397375,11802172,2,381986,1,1,1,'X',1,1,389,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 56, \"small_tick_hit\": 509}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 56, \"small_tick_hit\": 509}}',18.8457,195957432,2501506,NULL,'2021-03-15 17:28:57',1615829337,NULL),(1930358516,11802172,2,106553,1,1,1,'X',1,1,370,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 61, \"small_tick_hit\": 557}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 61, \"small_tick_hit\": 557}}',18.8501,173354198,1483122,NULL,'2018-03-31 20:07:27',1522526847,NULL),(1930217470,11802172,2,457257,0,1,1,'A',1,0.967914,96,523248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 462, \"large_tick_hit\": 23, \"small_tick_hit\": 239, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 23, \"small_tick_hit\": 244}}',18.9979,173164904,804670,NULL,'2018-03-23 16:48:18',1521823698,NULL),(1930169147,11802172,2,721541,1,1,1,'A',1,0.968699,98,511043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 460, \"large_tick_hit\": 2, \"small_tick_hit\": 126, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 2, \"small_tick_hit\": 128}}',19.08,173163768,817520,NULL,'2018-03-23 15:54:32',1521820472,NULL),(1930119266,11802172,2,1205470,1,1,1,'S',1,0.998594,321,959443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 21, \"small_tick_hit\": 389, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 21, \"small_tick_hit\": 390}}',19.3871,172972917,1822190,NULL,'2018-03-14 13:35:07',1521034507,NULL),(1947398234,11802172,2,818060,0,1,1,'X',1,1,87,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 12, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 12, \"small_tick_hit\": 123}}',19.4256,195956207,152058,NULL,'2021-03-15 16:46:27',1615826787,NULL),(1930292883,11802172,2,275266,0,1,1,'A',1,0.97615,135,587759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 469, \"small_tick_hit\": 104, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 107}}',20.0558,173357614,1257660,NULL,'2018-03-31 22:58:05',1522537085,NULL),(1947588384,11802172,2,974872,1,1,1,'X',1,1,561,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 221, \"small_tick_hit\": 937}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 221, \"small_tick_hit\": 937}}',20.0638,196403179,2459978,NULL,'2021-03-28 21:29:45',1616966985,NULL),(1947091722,11802172,2,2033879,0,1,1,'A',1,0.954217,107,513558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 294, \"small_tick_hit\": 102, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 312, \"small_tick_hit\": 103}}',21.0681,195731796,496980,NULL,'2021-03-08 16:54:51',1615222491,NULL),(1930047772,11802172,2,1463197,1,1,1,'X',1,1,317,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 14, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 14, \"small_tick_hit\": 319}}',21.5073,172973031,2427618,NULL,'2018-03-14 13:41:38',1521034898,NULL),(1931220057,11802172,2,1028287,0,1,1,'A',1,0.953216,141,574488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 379, \"large_tick_hit\": 25, \"small_tick_hit\": 248, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 25, \"small_tick_hit\": 263}}',21.6964,174612063,1069440,NULL,'2018-05-29 03:04:20',1527563060,NULL),(1930036444,11802172,2,21010,0,1,1,'A',1,0.977296,914,710004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1576, \"small_tick_hit\": 361, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',22.367,172947013,22970586,NULL,'2018-03-12 21:36:00',1520890560,NULL),(1930333143,11802172,2,174517,0,1,1,'S',1,0.994278,172,961931,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 273, \"large_tick_hit\": 159, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 159, \"small_tick_hit\": 264}}',22.4615,173357784,1025736,NULL,'2018-03-31 23:07:40',1522537660,NULL),(1947424054,11802172,2,2753268,1,1,1,'X',1,1,227,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 28, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 28, \"small_tick_hit\": 278}}',22.5961,196116033,636440,NULL,'2021-03-20 16:33:53',1616258033,NULL),(1930488819,11802172,2,49575,1,1,1,'S',1,0.988593,118,725185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 240, \"large_tick_hit\": 1, \"small_tick_hit\": 19, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 1, \"small_tick_hit\": 20}}',23.0142,173458994,606782,NULL,'2018-04-05 18:30:22',1522953022,NULL),(1930437180,11802172,2,731450,1,1,1,'S',1,0.984127,224,717027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 511, \"large_tick_hit\": 1, \"small_tick_hit\": 294, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 1, \"small_tick_hit\": 300}}',23.9341,173457738,1743444,NULL,'2018-04-05 17:25:12',1522949112,NULL),(1930290380,11802172,2,1056524,1,1,1,'A',1,0.954233,80,564861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 232, \"large_tick_hit\": 1, \"small_tick_hit\": 184, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 1, \"small_tick_hit\": 195}}',23.9845,173419177,357072,NULL,'2018-04-03 17:10:10',1522775410,NULL),(1930280996,11802172,2,261725,0,1,1,'S',1,0.981775,346,655838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 968, \"small_tick_hit\": 271, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 986, \"small_tick_hit\": 276}}',24.4747,173419427,4008478,NULL,'2018-04-03 17:26:37',1522776397,NULL),(1930282923,11802172,2,264679,1,1,1,'A',1,0.976909,127,587396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 364, \"small_tick_hit\": 186, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 376, \"small_tick_hit\": 187}}',24.5479,173418941,761460,NULL,'2018-04-03 16:57:08',1522774628,NULL),(1947966565,11802172,2,1618377,0,1,1,'A',1,0.968109,84,602523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 200, \"large_tick_hit\": 73, \"small_tick_hit\": 152, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 73, \"small_tick_hit\": 159}}',24.6256,196828152,438168,NULL,'2021-04-10 19:32:27',1618083147,NULL),(1947340964,11802172,2,1281009,0,1,1,'X',1,1,252,961728,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 32, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 32, \"small_tick_hit\": 354}}',24.7135,195958815,1102916,NULL,'2021-03-15 18:19:43',1615832383,NULL),(1953136375,11802172,2,806342,0,1,1,'A',1,0.970414,127,616648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 473, \"large_tick_hit\": 1, \"small_tick_hit\": 346, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 1, \"small_tick_hit\": 360}}',24.9915,203543078,1020564,NULL,'2021-11-29 18:12:28',1638209548,NULL),(1930161575,11802172,2,72469,0,1,1,'S',1,0.988613,177,690452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 819, \"large_tick_hit\": 1, \"small_tick_hit\": 135, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 1, \"small_tick_hit\": 138}}',25.2078,173165829,2854646,NULL,'2018-03-23 17:32:44',1521826364,NULL),(1947044345,11802172,2,1162698,0,1,1,'A',1,0.940874,181,685864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 246, \"large_tick_hit\": 23, \"small_tick_hit\": 97, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 23, \"small_tick_hit\": 103}}',25.5084,195571549,747554,NULL,'2021-03-03 16:14:19',1614788059,NULL),(1930593920,11802172,2,1119785,0,1,1,'X',1,1,107,1058314,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',26.0369,173714532,244120,NULL,'2018-04-17 12:56:45',1523969805,NULL),(1930182163,11802172,2,737862,0,1,1,'A',1,0.942177,71,459568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 181, \"large_tick_hit\": 24, \"small_tick_hit\": 72, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 24, \"small_tick_hit\": 73}}',26.0734,173165540,313360,NULL,'2018-03-23 17:18:38',1521825518,NULL),(1930470977,11802172,2,649113,1,1,1,'S',1,0.984104,221,704588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 451, \"large_tick_hit\": 3, \"small_tick_hit\": 227, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 3, \"small_tick_hit\": 230}}',26.575,173457842,1615210,NULL,'2018-04-05 17:29:58',1522949398,NULL),(1930071517,11802172,2,172619,0,1,1,'X',1,1,71,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 1, \"small_tick_hit\": 34}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 1, \"small_tick_hit\": 34}}',26.8682,172925187,143808,NULL,'2018-03-11 17:39:24',1520789964,NULL),(1930129525,11802172,2,1382018,1,1,1,'X',1,1,399,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 399, \"small_tick_hit\": 279}}',27.2071,172929402,3914634,NULL,'2018-03-11 21:19:33',1520803173,NULL),(1930117404,11802172,2,54874,1,1,1,'X',1,1,265,1195232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 41, \"small_tick_hit\": 450}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 41, \"small_tick_hit\": 450}}',27.371,172924025,983698,NULL,'2018-03-11 16:41:48',1520786508,NULL),(1947307541,11802172,2,1218649,1,1,1,'B',1,0.925926,55,398920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 157, \"small_tick_hit\": 43, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 170, \"small_tick_hit\": 46}}',27.8533,195959547,212590,NULL,'2021-03-15 18:46:47',1615834007,NULL),(1930107759,11802172,2,1539044,1,1,1,'X',1,1,401,1084691,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 48, \"small_tick_hit\": 500}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 48, \"small_tick_hit\": 500}}',29.1457,172922960,3010857,NULL,'2018-03-11 15:55:00',1520783700,NULL),(1930558265,11802172,2,574163,0,1,1,'S',1,0.987399,383,818967,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 642, \"large_tick_hit\": 87, \"small_tick_hit\": 368, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 87, \"small_tick_hit\": 372}}',29.5696,173714618,4026267,NULL,'2018-04-17 13:01:48',1523970108,NULL),(1930048977,11802172,2,161468,1,1,1,'S',1,0.997015,100,811281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 138, \"large_tick_hit\": 19, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 19, \"small_tick_hit\": 177}}',30.4308,172945676,322278,NULL,'2018-03-12 19:58:58',1520884738,NULL),(1930102193,11802172,2,206102,0,1,1,'S',1,0.992265,245,737746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 598, \"large_tick_hit\": 58, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 58, \"small_tick_hit\": 243}}',30.4358,172946802,2801160,NULL,'2018-03-12 21:17:40',1520889460,NULL),(1930145020,11802172,2,1135616,0,1,1,'A',1,0.961589,172,602513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 424, \"large_tick_hit\": 19, \"small_tick_hit\": 283, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 19, \"small_tick_hit\": 295}}',30.5003,173166204,1515290,NULL,'2018-03-23 17:50:27',1521827427,NULL),(1930227126,11802172,2,204672,1,1,1,'A',1,0.976994,462,677533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 971, \"large_tick_hit\": 30, \"small_tick_hit\": 273, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 992, \"large_tick_hit\": 30, \"small_tick_hit\": 282}}',30.5554,173216957,7939410,NULL,'2018-03-25 16:30:07',1521995407,NULL),(1930411550,11802172,2,1349552,1,1,1,'A',1,0.946032,93,558576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 187, \"large_tick_hit\": 1, \"small_tick_hit\": 110, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 1, \"small_tick_hit\": 115}}',30.8524,173460229,279924,NULL,'2018-04-05 19:37:27',1522957047,NULL),(1953182515,11802172,2,1281011,0,1,1,'S',1,0.981295,200,653478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 425, \"large_tick_hit\": 58, \"small_tick_hit\": 199, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 58, \"small_tick_hit\": 201}}',30.8581,203543029,1229658,NULL,'2021-11-29 18:10:27',1638209427,NULL),(1947370015,11802172,2,738634,0,1,1,'S',1,0.986667,90,211620,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 150, \"large_tick_hit\": 13, \"small_tick_hit\": 59, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 13, \"small_tick_hit\": 60}}',31.1622,195957588,192648,NULL,'2021-03-15 17:34:35',1615829675,NULL),(1947424073,11802172,2,2753268,1,1,1,'X',1,1,227,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 28, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 28, \"small_tick_hit\": 278}}',31.2153,196116072,704981,NULL,'2021-03-20 16:35:04',1616258104,NULL),(1947497806,11802172,2,2561717,1,1,1,'A',1,0.97327,156,625244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 349, \"large_tick_hit\": 41, \"small_tick_hit\": 229, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 41, \"small_tick_hit\": 234}}',31.7194,196184089,1096910,NULL,'2021-03-22 16:10:52',1616429452,NULL),(1946964427,11802172,2,1852587,0,1,1,'S',1,0.986175,276,713392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 483, \"large_tick_hit\": 115, \"small_tick_hit\": 258, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 115, \"small_tick_hit\": 261}}',32.5378,195569901,2026280,NULL,'2021-03-03 15:09:39',1614784179,NULL),(1953907010,11802172,2,2608202,1,1,1,'S',1,0.996942,151,849011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 197, \"large_tick_hit\": 4, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 4, \"small_tick_hit\": 125}}',32.5762,204565317,652062,NULL,'2022-01-14 02:37:38',1642127858,NULL),(1930628450,11802172,2,938027,0,1,1,'S',1,0.981356,181,633754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 425, \"large_tick_hit\": 51, \"small_tick_hit\": 103, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 51, \"small_tick_hit\": 104}}',32.7926,173682678,1153606,NULL,'2018-04-15 19:09:24',1523819364,NULL),(1947568526,11802172,2,1146,0,1,1,'S',1,0.997458,771,974552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 562, \"large_tick_hit\": 209, \"small_tick_hit\": 406, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 209, \"small_tick_hit\": 409}}',33.2547,196403033,7721648,NULL,'2021-03-28 21:23:21',1616966601,NULL),(1931209914,11802172,2,883224,0,1,1,'A',1,0.951743,78,577879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 198, \"large_tick_hit\": 13, \"small_tick_hit\": 144, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 13, \"small_tick_hit\": 155}}',33.785,174536442,357160,NULL,'2018-05-25 20:08:55',1527278935,NULL),(1930479039,11802172,2,1105286,0,1,1,'X',1,1,94,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 94, \"small_tick_hit\": 97}}',34.5151,173440053,251014,NULL,'2018-04-04 19:24:43',1522869883,NULL),(1930442766,11802172,2,582975,1,1,1,'S',1,0.992199,423,779667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 868, \"large_tick_hit\": 9, \"small_tick_hit\": 522, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 875, \"large_tick_hit\": 9, \"small_tick_hit\": 526}}',34.5494,173435463,5708668,NULL,'2018-04-04 14:49:04',1522853344,NULL),(1931164232,11802172,2,842321,0,1,1,'A',1,0.960526,59,553579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 150, \"large_tick_hit\": 7, \"small_tick_hit\": 62, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 7, \"small_tick_hit\": 67}}',34.8418,174611968,188704,NULL,'2018-05-29 02:57:12',1527562632,NULL),(1947077152,11802172,2,1614054,0,1,1,'A',1,0.959654,122,594681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 230, \"large_tick_hit\": 5, \"small_tick_hit\": 98, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 5, \"small_tick_hit\": 99}}',35.2393,195608728,451408,NULL,'2021-03-04 20:07:09',1614888429,NULL),(1946938614,11802172,2,1613232,0,1,1,'A',1,0.962751,112,600410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 226, \"small_tick_hit\": 110, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 113}}',35.9023,195571384,452948,NULL,'2021-03-03 16:07:57',1614787677,NULL),(1930500617,11802172,2,1033430,1,1,1,'A',1,0.975265,141,694195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 209, \"large_tick_hit\": 9, \"small_tick_hit\": 58, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 9, \"small_tick_hit\": 59}}',35.9192,173458058,755460,NULL,'2018-04-05 17:39:45',1522949985,NULL),(1930262746,11802172,2,1562274,1,1,1,'S',1,0.994051,594,795775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1325, \"small_tick_hit\": 513, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1333, \"small_tick_hit\": 516}}',35.93,173165196,11587302,NULL,'2018-03-23 17:02:07',1521824527,NULL),(1946958205,11802172,2,1549521,1,1,1,'S',1,0.993658,255,752785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 492, \"large_tick_hit\": 117, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 117, \"small_tick_hit\": 331}}',36.3746,195491650,1930054,NULL,'2021-02-28 22:08:45',1614550125,NULL),(1947063982,11802172,2,17908,0,1,1,'S',1,0.988528,259,725301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 590, \"large_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 444}}',37.0114,195615130,2940731,NULL,'2021-03-05 00:44:18',1614905058,NULL),(1947043133,11802172,2,853966,0,1,1,'S',1,0.988732,143,740525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 247, \"large_tick_hit\": 7, \"small_tick_hit\": 97, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 7, \"small_tick_hit\": 98}}',37.6645,195491300,767698,NULL,'2021-02-28 21:55:01',1614549301,NULL),(1930031212,11802172,2,71087,1,1,1,'X',1,1,265,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 36, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 36, \"small_tick_hit\": 96}}',38.1825,172930143,1524908,NULL,'2018-03-11 22:00:19',1520805619,NULL),(1930666652,11802172,2,715074,0,1,1,'A',1,0.964888,180,623506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 438, \"small_tick_hit\": 249, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 452, \"small_tick_hit\": 260}}',39.2769,173781586,1145874,NULL,'2018-04-20 20:32:59',1524256379,NULL),(1930541320,11802172,2,71597,1,1,1,'X',1,1,252,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 252, \"small_tick_hit\": 126}}',39.5134,173714462,1601560,NULL,'2018-04-17 12:52:50',1523969570,NULL),(1930515251,11802172,2,1466938,1,1,1,'S',1,0.987805,327,767687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 540, \"large_tick_hit\": 2, \"small_tick_hit\": 187, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 2, \"small_tick_hit\": 190}}',39.7379,173435068,3164550,NULL,'2018-04-04 14:28:09',1522852089,NULL),(1947623822,11802172,2,1603927,1,1,1,'X',1,1,403,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 3, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 3, \"small_tick_hit\": 290}}',39.7407,196402848,3975180,NULL,'2021-03-28 21:16:40',1616966200,NULL),(1930242485,11802172,2,125681,1,1,1,'S',1,0.997207,713,1082706,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 314, \"small_tick_hit\": 358, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 314, \"small_tick_hit\": 361}}',39.8052,173219036,5711597,NULL,'2018-03-25 18:10:34',1522001434,NULL),(1930517894,11802172,2,1576509,1,1,1,'S',1,0.990642,269,759236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 473, \"large_tick_hit\": 82, \"small_tick_hit\": 186, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 82, \"small_tick_hit\": 188}}',39.8684,173459095,2285628,NULL,'2018-04-05 18:36:23',1522953383,NULL),(1930034613,11802172,2,703417,1,1,1,'S',1,0.998521,352,965574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"small_tick_hit\": 323, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 324}}',40.15,172945756,3092430,NULL,'2018-03-12 20:03:28',1520885008,NULL),(1953947158,11802172,2,1826010,1,1,1,'S',1,0.998626,254,934641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 264, \"large_tick_hit\": 1, \"small_tick_hit\": 462}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 1, \"small_tick_hit\": 462}}',40.5531,204565399,1622888,NULL,'2022-01-14 02:42:29',1642128149,NULL),(1930078437,11802172,2,36658,1,1,1,'X',1,1,131,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 10, \"small_tick_hit\": 19}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 10, \"small_tick_hit\": 19}}',40.8247,172942471,513110,NULL,'2018-03-12 16:29:56',1520872196,NULL),(1947445312,11802172,2,20584,1,1,1,'S',1,0.997494,1996,949332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1755, \"large_tick_hit\": 302, \"small_tick_hit\": 1525, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1756, \"large_tick_hit\": 302, \"small_tick_hit\": 1533}}',41.85,196155505,84552398,NULL,'2021-03-21 18:41:58',1616352118,NULL),(1930243246,11802172,2,125989,1,1,1,'S',1,0.997763,243,1187063,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 5, \"small_tick_hit\": 203, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 5, \"small_tick_hit\": 204}}',41.9029,173217687,1322054,NULL,'2018-03-25 17:01:41',1521997301,NULL),(1947331616,11802172,2,2787838,1,1,1,'X',1,1,452,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 2, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 2, \"small_tick_hit\": 142}}',42.2201,196115569,4984428,NULL,'2021-03-20 16:19:54',1616257194,NULL),(1930216496,11802172,2,455982,1,1,1,'S',1,0.998476,393,963061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"small_tick_hit\": 262, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 393, \"small_tick_hit\": 263}}',42.5269,173165299,3819948,NULL,'2018-03-23 17:07:36',1521824856,NULL),(1947024035,11802172,2,2026062,0,1,1,'S',1,0.98995,153,739321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 242, \"large_tick_hit\": 9, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 9, \"small_tick_hit\": 143}}',43.0412,195584037,750050,NULL,'2021-03-04 01:02:08',1614819728,NULL),(1953172933,11802172,2,2799564,1,1,1,'S',1,0.992785,198,818580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 367, \"large_tick_hit\": 1, \"small_tick_hit\": 320, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 1, \"small_tick_hit\": 323}}',43.3183,203542984,1609944,NULL,'2021-11-29 18:08:40',1638209320,NULL),(1930070685,11802172,2,1527898,1,1,1,'X',1,1,342,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"small_tick_hit\": 383}, \"maximum_statistics\": {\"great\": 342, \"small_tick_hit\": 383}}',43.6547,172929613,2905490,NULL,'2018-03-11 21:30:44',1520803844,NULL),(1930489511,11802172,2,1437111,1,1,1,'A',1,0.977654,232,749896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 373, \"large_tick_hit\": 90, \"small_tick_hit\": 237, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 90, \"small_tick_hit\": 248}}',44.092,173460098,2116706,NULL,'2018-04-05 19:30:26',1522956626,NULL),(1930504460,11802172,2,1445871,0,1,1,'S',1,0.984576,253,719491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 425, \"large_tick_hit\": 89, \"small_tick_hit\": 252, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 89, \"small_tick_hit\": 256}}',44.1119,173459612,1837304,NULL,'2018-04-05 19:03:25',1522955005,NULL),(1946920791,11802172,2,1477135,0,1,1,'S',1,0.988038,192,788736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 237, \"large_tick_hit\": 54, \"small_tick_hit\": 122, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 54, \"small_tick_hit\": 124}}',44.6617,195491355,922276,NULL,'2021-02-28 21:57:01',1614549421,NULL),(1930619784,11802172,2,1429061,1,1,1,'S',1,0.984968,427,750534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 816, \"large_tick_hit\": 14, \"small_tick_hit\": 415, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 826, \"large_tick_hit\": 14, \"small_tick_hit\": 424}}',45.3163,173682626,5211906,NULL,'2018-04-15 19:06:52',1523819212,NULL),(1953895520,11802172,2,2833818,1,1,1,'S',1,0.998071,760,963864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 760, \"small_tick_hit\": 275, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 760, \"small_tick_hit\": 277}}',45.9789,204564592,14064878,NULL,'2022-01-14 01:47:36',1642124856,NULL),(1930187152,11802172,2,417232,1,1,1,'A',1,0.975758,166,706581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 262, \"large_tick_hit\": 15, \"small_tick_hit\": 45, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 15, \"small_tick_hit\": 48}}',46.1387,173164189,997090,NULL,'2018-03-23 16:14:58',1521821698,NULL),(1930439721,11802172,2,30613,1,1,1,'S',1,0.981273,309,698782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 645, \"small_tick_hit\": 141, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 655, \"small_tick_hit\": 146}}',46.4889,173459712,3362386,NULL,'2018-04-05 19:09:27',1522955367,NULL),(1947059474,11802172,2,877335,0,1,1,'S',1,0.987161,234,704003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 486, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 494, \"small_tick_hit\": 207}}',46.7518,195608695,2497640,NULL,'2021-03-04 20:06:18',1614888378,NULL),(1930500161,11802172,2,126605,0,1,1,'S',1,0.991045,241,759544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 428, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 433, \"small_tick_hit\": 237}}',47.3792,173435272,2332580,NULL,'2018-04-04 14:39:02',1522852742,NULL),(1930079566,11802172,2,179972,0,1,1,'X',1,1,188,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 18, \"small_tick_hit\": 58}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 18, \"small_tick_hit\": 58}}',49.4925,172942594,1020300,NULL,'2018-03-12 16:37:18',1520872638,NULL),(1947092880,11802172,2,1996781,1,1,1,'S',1,0.982036,231,751706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 354, \"large_tick_hit\": 2, \"small_tick_hit\": 300, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 2, \"small_tick_hit\": 304}}',49.9408,195615185,1454900,NULL,'2021-03-05 00:46:54',1614905214,NULL),(1946938353,11802172,2,546837,0,1,1,'S',1,0.991349,203,781522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 306, \"large_tick_hit\": 78, \"small_tick_hit\": 189, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 78, \"small_tick_hit\": 191}}',50.2925,195571513,1089154,NULL,'2021-03-03 16:12:50',1614787970,NULL),(1946934882,11802172,2,1974968,1,1,1,'S',1,0.997114,353,893262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 479, \"large_tick_hit\": 1, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 212}}',50.8182,195492959,3483206,NULL,'2021-02-28 23:07:08',1614553628,NULL),(1930350345,11802172,2,899449,1,1,1,'S',1,0.98021,218,700690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 516, \"large_tick_hit\": 2, \"small_tick_hit\": 324, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 2, \"small_tick_hit\": 333}}',50.9878,173348776,1976480,NULL,'2018-03-31 16:18:14',1522513094,NULL),(1930377215,11802172,2,55459,1,1,1,'S',1,0.993263,641,927219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 679, \"small_tick_hit\": 353, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 681, \"small_tick_hit\": 358}}',51.4911,173357730,12509630,NULL,'2018-03-31 23:04:47',1522537487,NULL),(1930043721,11802172,2,282249,1,1,1,'X',1,1,158,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 3, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 3, \"small_tick_hit\": 107}}',52.7948,172925219,628862,NULL,'2018-03-11 17:40:57',1520790057,NULL),(1930423567,11802172,2,955571,1,1,1,'S',1,0.994624,441,948312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 446, \"small_tick_hit\": 294, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 448, \"small_tick_hit\": 296}}',53.3634,173458612,4828728,NULL,'2018-04-05 18:07:36',1522951656,NULL),(1931104420,11802172,2,670331,0,1,1,'A',1,0.975309,266,847742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 284, \"large_tick_hit\": 28, \"small_tick_hit\": 241, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 28, \"small_tick_hit\": 249}}',53.62,174291007,1724654,NULL,'2018-05-13 14:02:34',1526220154,NULL),(1947314671,11802172,2,2776532,1,1,1,'S',1,0.990566,440,780772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 630, \"large_tick_hit\": 103, \"small_tick_hit\": 212, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 103, \"small_tick_hit\": 214}}',55.2707,196115767,4651000,NULL,'2021-03-20 16:26:14',1616257574,NULL),(1930472811,11802172,2,457223,0,1,1,'A',1,0.972727,105,711515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 147, \"small_tick_hit\": 67, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 152, \"small_tick_hit\": 68}}',58.3278,173459793,346970,NULL,'2018-04-05 19:13:02',1522955582,NULL),(1930030158,11802172,2,1123757,1,1,1,'X',1,1,458,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 66, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 66, \"small_tick_hit\": 213}}',60.2845,172945930,4457098,NULL,'2018-03-12 20:13:43',1520885623,NULL),(1954208082,11802172,2,3303821,1,1,1,'S',1,0.993443,311,856900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 377, \"large_tick_hit\": 35, \"small_tick_hit\": 194, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 35, \"small_tick_hit\": 196}}',61.4206,204869937,2342956,NULL,'2022-01-27 15:28:42',1643297322,NULL),(1947040497,11802172,2,1475366,1,1,1,'S',1,0.995717,541,867172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 657, \"large_tick_hit\": 47, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 47, \"small_tick_hit\": 227}}',63.722,195491530,7101872,NULL,'2021-02-28 22:03:45',1614549825,NULL),(1930182846,11802172,2,738634,0,1,1,'A',1,0.977778,150,882526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 149, \"large_tick_hit\": 13, \"small_tick_hit\": 58, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 13, \"small_tick_hit\": 60}}',67.206,173166465,622488,NULL,'2018-03-23 18:02:24',1521828144,NULL),(1930185218,11802172,2,301264,0,1,1,'S',1,0.987705,140,859844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 132, \"large_tick_hit\": 26, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 26, \"small_tick_hit\": 83}}',67.8071,173165449,427510,NULL,'2018-03-23 17:14:35',1521825275,NULL),(1930415497,11802172,2,708312,1,1,1,'X',1,1,144,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 92}}',69.1226,173435129,580964,NULL,'2018-04-04 14:31:57',1522852317,NULL),(1930121969,11802172,2,654837,0,1,1,'S',1,0.986301,167,936940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 170, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 46}}',69.7202,172942905,722020,NULL,'2018-03-12 16:57:51',1520873871,NULL),(1930394700,11802172,2,60990,1,1,1,'X',1,1,360,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 62, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 62, \"small_tick_hit\": 93}}',73.2,173435306,3474070,NULL,'2018-04-04 14:40:36',1522852836,NULL),(1930194411,11802172,2,980668,1,1,1,'S',1,0.995757,323,854584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 454, \"small_tick_hit\": 250, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 456, \"small_tick_hit\": 251}}',74.3687,173217015,2932112,NULL,'2018-03-25 16:33:02',1521995582,NULL),(1947113645,11802172,2,2692614,1,1,1,'S',1,0.995049,329,961156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 3, \"small_tick_hit\": 274, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 3, \"small_tick_hit\": 277}}',76.387,195730287,2686248,NULL,'2021-03-08 15:55:32',1615218932,NULL),(1930018769,11802172,2,925756,0,1,1,'S',1,0.995565,265,960980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 46, \"small_tick_hit\": 184, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 46, \"small_tick_hit\": 186}}',76.5307,172973105,1488032,NULL,'2018-03-14 13:46:54',1521035214,NULL),(1930067767,11802172,2,1415127,1,1,1,'S',1,0.988426,241,956834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 39, \"small_tick_hit\": 186, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 39, \"small_tick_hit\": 191}}',77.7955,172946879,1247124,NULL,'2018-03-12 21:23:24',1520889804,NULL),(1930574834,11802172,2,882638,1,1,1,'S',1,0.9941,175,962696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 4, \"small_tick_hit\": 162, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 4, \"small_tick_hit\": 164}}',79.0307,173714498,778256,NULL,'2018-04-17 12:55:06',1523969706,NULL),(1930642230,11802172,2,1541288,1,1,1,'S',1,0.98234,205,735374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 313, \"large_tick_hit\": 1, \"small_tick_hit\": 131, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 1, \"small_tick_hit\": 132}}',79.2519,173683618,1422670,NULL,'2018-04-15 19:51:44',1523821904,NULL),(1947115023,11802172,2,2693404,1,1,1,'S',1,0.985099,297,814207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 28, \"small_tick_hit\": 187, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 28, \"small_tick_hit\": 192}}',79.3448,195732823,2241886,NULL,'2021-03-08 17:34:45',1615224885,NULL),(1947028984,11802172,2,2188338,1,1,1,'S',1,0.988581,332,882252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 371, \"large_tick_hit\": 9, \"small_tick_hit\": 226, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 9, \"small_tick_hit\": 230}}',81.0601,195493798,2755496,NULL,'2021-02-28 23:46:40',1614556000,NULL),(1930047902,11802172,2,951823,1,1,1,'S',1,0.995522,415,958759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 34, \"small_tick_hit\": 252, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 34, \"small_tick_hit\": 255}}',81.8261,172942859,3829456,NULL,'2018-03-12 16:54:42',1520873682,NULL),(1930178681,11802172,2,162009,1,1,1,'X',1,1,250,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 250, \"small_tick_hit\": 70}}',82.9484,173216751,1557748,NULL,'2018-03-25 16:21:02',1521994862,NULL),(1931284943,11802172,2,1486165,1,1,1,'X',1,1,302,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 55, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 55, \"small_tick_hit\": 137}}',83.7327,174461095,1956186,NULL,'2018-05-21 19:39:26',1526931566,NULL),(1930112500,11802172,2,784536,0,1,1,'S',1,0.99733,480,964731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"small_tick_hit\": 267, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 269}}',89.7941,172942820,5674758,NULL,'2018-03-12 16:52:05',1520873525,NULL),(1930166165,11802172,2,1435995,1,1,1,'S',1,0.997041,465,961753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 92, \"small_tick_hit\": 209, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 92, \"small_tick_hit\": 211}}',90.9358,173166552,4377990,NULL,'2018-03-23 18:07:01',1521828421,NULL),(1930143243,11802172,2,929914,0,1,1,'S',1,0.993407,327,957308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 27, \"small_tick_hit\": 125, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 27, \"small_tick_hit\": 128}}',91.4395,173164369,2456654,NULL,'2018-03-23 16:23:16',1521822196,NULL),(1947010079,11802172,2,1612605,0,1,1,'S',1,0.991573,233,957670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 42, \"small_tick_hit\": 120, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 42, \"small_tick_hit\": 123}}',101.371,195571341,1121408,NULL,'2021-03-03 16:06:33',1614787593,NULL),(1947060821,11802172,2,1207082,0,1,1,'S',1,0.99361,186,960133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 125, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 127}}',104.289,195731924,843714,NULL,'2021-03-08 16:59:55',1615222795,NULL),(1947115241,11802172,2,718786,1,1,1,'S',1,0.996377,167,963978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 1, \"small_tick_hit\": 108, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',107.729,195732085,902220,NULL,'2021-03-08 17:06:00',1615223160,NULL),(1947048874,11802172,2,1963425,1,1,1,'S',1,0.997268,243,960284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 3, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 3, \"small_tick_hit\": 123}}',108.335,195731868,1449844,NULL,'2021-03-08 16:58:01',1615222681,NULL),(1930617048,11802172,2,1037151,0,1,1,'S',1,0.994444,396,961741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 36, \"small_tick_hit\": 141, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 36, \"small_tick_hit\": 144}}',108.383,173714717,3509406,NULL,'2018-04-17 13:07:29',1523970449,NULL),(1930545432,11802172,2,1505548,1,1,1,'S',1,0.997758,566,958975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 143, \"small_tick_hit\": 324, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 143, \"small_tick_hit\": 326}}',114.861,173682399,5918408,NULL,'2018-04-15 18:57:25',1523818645,NULL),(1929911497,11821689,2,1452669,0,1,1,'C',1,0.889952,24,292162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 102, \"large_tick_hit\": 3, \"small_tick_hit\": 81, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 3, \"small_tick_hit\": 91}}',2.29999,172856646,60654,NULL,'2018-03-08 20:01:02',1520539262,NULL),(1942378676,11821689,2,1854032,0,1,1,'S',1,0.983051,116,962920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 52, \"small_tick_hit\": 232, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 52, \"small_tick_hit\": 238}}',6.793,189276612,133132,NULL,'2020-07-18 17:24:18',1595093058,NULL),(1931410850,11821689,2,1506886,0,1,1,'S',1,0.990875,346,907509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 244, \"large_tick_hit\": 181, \"small_tick_hit\": 878, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 181, \"small_tick_hit\": 889}}',7.93621,174688159,971636,NULL,'2018-06-01 15:53:22',1527868402,NULL),(1942379398,11821689,2,1854033,0,1,1,'S',1,0.987047,142,964228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 28, \"small_tick_hit\": 239, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 28, \"small_tick_hit\": 244}}',11.9933,189276637,292750,NULL,'2020-07-18 17:25:34',1595093134,NULL),(1949772147,11827486,2,664129,1,1,1,'C',1,0.891045,84,505605,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 313, \"large_tick_hit\": 6, \"small_tick_hit\": 278, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 6, \"small_tick_hit\": 318}}',2.4783,199316450,358866,NULL,'2021-06-24 19:54:55',1624564495,NULL),(1933811358,11827486,2,1179346,0,1,1,'A',1,0.971798,145,674473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 328, \"large_tick_hit\": 54, \"small_tick_hit\": 445, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 54, \"small_tick_hit\": 461}}',6.24356,177892256,653082,NULL,'2018-11-13 03:00:27',1542078027,NULL),(1946972291,11830572,2,2306823,0,1,1,'D',1,0.0496241,3,5491,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 322, \"great\": 16, \"large_tick_hit\": 1, \"small_tick_hit\": 16, \"small_tick_miss\": 310}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 1, \"small_tick_hit\": 326}}',0,195569876,17185,NULL,'2021-03-03 15:08:40',1614784120,NULL),(1939358270,11830572,2,2281176,0,1,1,'C',1,0.899123,40,219893,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 77, \"large_tick_hit\": 16, \"small_tick_hit\": 112, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 16, \"small_tick_hit\": 123}}',3.59871,185161629,62074,NULL,'2020-02-13 16:26:24',1581611184,NULL),(1941511414,11831414,2,2005439,1,1,1,'D',1,0.29838,6,4822,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 762, \"great\": 324, \"small_tick_hit\": 26, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 1086, \"small_tick_hit\": 87}}',0,188211495,129940,NULL,'2020-06-10 21:02:41',1591822961,NULL),(1941770785,11831414,2,2452864,0,1,1,'B',1,0.910537,64,471188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 231, \"large_tick_hit\": 10, \"small_tick_hit\": 217, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 10, \"small_tick_hit\": 245}}',3.31435,188472240,246306,NULL,'2020-06-19 18:07:45',1592590065,NULL),(1955765776,11831857,2,2032726,0,1,1,'D',1,0.780952,28,305756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 128, \"small_tick_hit\": 200, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.613994,207169150,66176,NULL,'2022-05-22 09:52:28',1653213148,NULL),(1947350919,11831857,2,2024650,0,1,1,'B',1,0.924433,54,429364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 361, \"large_tick_hit\": 16, \"small_tick_hit\": 357, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',1.67896,196024051,474398,NULL,'2021-03-17 20:45:34',1616013934,NULL),(1943246605,11831857,2,1951736,0,1,1,'S',1,0.99212,192,811860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 292, \"large_tick_hit\": 22, \"small_tick_hit\": 945, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 22, \"small_tick_hit\": 952}}',8.64311,190529100,561514,NULL,'2020-09-04 15:00:55',1599231655,NULL),(1955774129,11831857,2,138510,1,1,1,'S',1,0.992721,436,953094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 271, \"large_tick_hit\": 170, \"small_tick_hit\": 650, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 170, \"small_tick_hit\": 657}}',15.6131,207152153,1542096,NULL,'2022-05-21 15:05:48',1653145548,NULL),(1937508609,11831857,2,1994458,1,1,1,'A',1,0.968661,86,947966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"small_tick_hit\": 254, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 86, \"small_tick_hit\": 265}}',17.7236,182872812,156860,NULL,'2019-09-18 19:14:46',1568834086,NULL),(1936264430,11832347,2,1993088,1,1,1,'A',1,0.941075,132,634774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 235, \"large_tick_hit\": 21, \"small_tick_hit\": 287, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 21, \"small_tick_hit\": 308}}',5.47486,181170837,511022,NULL,'2019-06-02 14:33:44',1559486024,NULL),(1940073456,11836895,2,1995048,0,1,1,'D',1,0.760709,15,336124,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 205, \"large_tick_hit\": 35, \"small_tick_hit\": 275, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.058153,186311710,168521,NULL,'2020-04-08 12:20:06',1586348406,NULL),(1940136233,11836895,2,1612940,0,1,1,'B',1,0.935849,47,450873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 358, \"large_tick_hit\": 16, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.79872,186368351,346844,NULL,'2020-04-10 10:58:14',1586516294,NULL),(1940236935,11836895,2,2339028,0,1,1,'C',1,0.896552,17,206884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 84, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 72}}',3.45872,186363679,110944,NULL,'2020-04-10 06:09:09',1586498949,NULL),(1940189812,11836895,2,2036865,0,1,1,'A',1,0.94875,85,535261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 361, \"large_tick_hit\": 9, \"small_tick_hit\": 389, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',3.69855,186409844,443966,NULL,'2020-04-11 18:35:20',1586630120,NULL),(1940150373,11836895,2,1995048,0,1,1,'A',1,0.94387,89,522356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 270, \"large_tick_hit\": 38, \"small_tick_hit\": 331, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',3.76673,186347740,380946,NULL,'2020-04-09 17:16:26',1586452586,NULL),(1940232153,11836895,2,2339027,0,1,1,'B',1,0.936508,23,404359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 49, \"large_tick_hit\": 7, \"small_tick_hit\": 121, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 7, \"small_tick_hit\": 125}}',4.05195,186344555,119442,NULL,'2020-04-09 15:20:09',1586445609,NULL),(1940048557,11840572,2,1933245,0,1,1,'D',1,0.797678,38,329299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 226, \"large_tick_hit\": 6, \"small_tick_hit\": 249, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 6, \"small_tick_hit\": 320}}',0.41428,186273477,143034,NULL,'2020-04-07 00:45:52',1586220352,NULL),(1940335053,11882343,2,1997347,0,1,1,'B',1,0.922535,49,427405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 226, \"large_tick_hit\": 1, \"small_tick_hit\": 166, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 182}}',5.26044,186579432,212232,NULL,'2020-04-17 17:55:23',1587146123,NULL),(1942139075,11882343,2,2223476,0,1,1,'A',1,0.960071,124,553484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 662, \"large_tick_hit\": 1, \"small_tick_hit\": 419, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 1, \"small_tick_hit\": 442}}',6.95192,188908953,1279862,NULL,'2020-07-05 05:01:11',1593925271,NULL),(1962099943,11882343,2,1972767,0,1,1,'S',1,0.986454,135,678287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 518, \"large_tick_hit\": 48, \"small_tick_hit\": 672, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',7.41731,215144360,878176,NULL,'2023-12-12 09:47:02',1702374422,NULL),(1930006423,11882343,2,315550,0,1,1,'S',1,0.997,270,984725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 727, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 730}}',10.2216,172887640,1022634,NULL,'2018-03-10 07:18:47',1520666327,NULL),(1931429591,11882343,2,10818,0,1,1,'X',1,1,220,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220}, \"maximum_statistics\": {\"great\": 220}}',10.5991,174820354,925356,NULL,'2018-06-07 08:51:18',1528361478,NULL),(1929963987,11882343,2,1044378,0,1,1,'S',1,0.98392,314,958243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 54, \"small_tick_hit\": 665, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 54, \"small_tick_hit\": 681}}',11.9844,172887581,1574578,NULL,'2018-03-10 07:14:57',1520666097,NULL),(1931464872,11882343,2,1036654,1,1,1,'X',1,1,370,1079907,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 107, \"small_tick_hit\": 618}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 107, \"small_tick_hit\": 618}}',12.5162,174893454,1389667,NULL,'2018-06-10 10:37:24',1528627044,NULL),(1931490713,11882343,2,351190,0,1,1,'S',1,0.99941,690,940125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 515, \"large_tick_hit\": 214, \"small_tick_hit\": 965}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 214, \"small_tick_hit\": 965}}',14.1521,174820641,6357982,NULL,'2018-06-07 09:14:49',1528362889,NULL),(1931429617,11882343,2,10818,0,1,1,'X',1,1,220,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220}, \"maximum_statistics\": {\"great\": 220}}',18.6902,174820463,976812,NULL,'2018-06-07 08:59:36',1528361976,NULL),(1940380042,11882343,2,1984432,1,1,1,'S',1,0.998423,236,965128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 25, \"small_tick_hit\": 397, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 25, \"small_tick_hit\": 398}}',23.2959,186552257,1044674,NULL,'2020-04-16 18:43:23',1587062603,NULL),(1940227880,11882343,2,2036865,0,1,1,'S',1,0.995,387,962081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 409, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',27.1168,186475622,3647306,NULL,'2020-04-14 00:39:21',1586824761,NULL),(1940327816,11882343,2,2223474,1,1,1,'S',1,0.997085,545,967508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"large_tick_hit\": 7, \"small_tick_hit\": 481, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 7, \"small_tick_hit\": 484}}',29.1382,186552817,5470934,NULL,'2020-04-16 19:08:07',1587064087,NULL),(1940268475,11882343,2,1612940,0,1,1,'S',1,0.998742,401,959506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.5331,186552967,3818174,NULL,'2020-04-16 19:14:47',1587064487,NULL),(1929952553,11888768,2,557812,0,1,1,'D',1,0.834756,37,82450,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 204, \"great\": 666, \"large_tick_hit\": 117, \"small_tick_hit\": 586, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 117, \"small_tick_hit\": 653}}',0.003085,172909427,291000,NULL,'2018-03-11 02:24:53',1520735093,NULL),(1949175314,11892875,2,67662,0,1,1,'S',1,0.990654,107,909978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 91, \"large_tick_hit\": 22, \"small_tick_hit\": 99, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 22, \"small_tick_hit\": 100}}',8.74741,198337311,216414,NULL,'2021-05-24 15:27:40',1621870060,NULL),(1949167145,11892875,2,1119784,0,1,1,'X',1,1,99,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',8.78515,198337240,141458,NULL,'2021-05-24 15:25:22',1621869922,NULL),(1930045595,11897620,2,285553,0,1,1,'D',1,0.727023,12,341697,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 88, \"large_tick_hit\": 25, \"small_tick_hit\": 417, \"small_tick_miss\": 154}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 25, \"small_tick_hit\": 571}}',0.048004,172941085,73588,NULL,'2018-03-12 15:03:58',1520867038,NULL),(1941805563,11903745,2,600451,0,1,1,'C',1,0.891682,37,385979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 107, \"great\": 545, \"large_tick_hit\": 2, \"small_tick_hit\": 943, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 2, \"small_tick_hit\": 1017}}',0.099751,188569585,337238,NULL,'2020-06-22 22:21:46',1592864506,NULL),(1938557946,11908207,2,397536,0,1,1,'C',1,0.897727,55,434371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 387, \"large_tick_hit\": 154, \"small_tick_hit\": 644, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 154, \"small_tick_hit\": 723}}',0.209672,184146022,360580,NULL,'2019-12-14 12:08:06',1576325286,NULL),(1943308362,11908207,2,1815796,0,1,1,'B',1,0.905672,64,107731,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 589, \"large_tick_hit\": 6, \"small_tick_hit\": 874, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 659, \"large_tick_hit\": 6, \"small_tick_hit\": 957}}',0.640838,190543682,280168,NULL,'2020-09-05 02:48:10',1599274090,NULL),(1943249289,11908207,2,1878335,0,1,1,'A',1,0.942012,119,600650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 554, \"large_tick_hit\": 3, \"small_tick_hit\": 1100, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 3, \"small_tick_hit\": 1183}}',2.57322,190472794,844704,NULL,'2020-09-02 06:15:35',1599027335,NULL),(1938753348,11912038,2,131891,0,1,1,'D',1,0.427715,34,6137,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 764, \"great\": 560, \"large_tick_hit\": 11}, \"maximum_statistics\": {\"great\": 1324, \"large_tick_hit\": 11}}',0,184453783,217212,NULL,'2020-01-01 20:48:55',1577911735,NULL),(1940104056,11912038,2,2339027,0,1,1,'A',1,0.94709,44,777209,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 50, \"large_tick_hit\": 8, \"small_tick_hit\": 121, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',8.57157,186188630,119595,NULL,'2020-04-03 19:52:55',1585943575,NULL),(1946274078,11918317,2,1191444,0,1,1,'D',1,0.83432,14,227390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 47, \"small_tick_hit\": 94, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 116}}',2.89078,194565572,50948,NULL,'2021-02-01 19:31:35',1612207895,NULL),(1935520473,11918317,2,1188000,0,1,1,'C',1,0.886486,16,262511,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 69, \"large_tick_hit\": 16, \"small_tick_hit\": 79, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 16, \"small_tick_hit\": 90}}',3.46759,180361491,38984,NULL,'2019-04-14 10:59:53',1555239593,NULL),(1935972722,11918317,2,1033593,0,1,1,'A',1,0.964912,9,298525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 22, \"small_tick_hit\": 88, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',4.18524,180764318,29260,NULL,'2019-05-08 19:38:35',1557344315,NULL),(1936207423,11918317,2,1004565,0,1,1,'C',1,0.884422,9,291918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 24, \"large_tick_hit\": 3, \"small_tick_hit\": 149, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 29, \"large_tick_hit\": 3, \"small_tick_hit\": 167}}',4.21978,181117284,20654,NULL,'2019-05-30 14:35:09',1559226909,NULL),(1946154220,11918317,2,1219623,0,1,1,'C',1,0.875862,15,332237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 30, \"small_tick_hit\": 97, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 34, \"small_tick_hit\": 111}}',4.61878,194565634,32214,NULL,'2021-02-01 19:33:28',1612208008,NULL),(1935834625,11918317,2,1004566,0,1,1,'X',1,1,24,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',6.78743,180571237,37272,NULL,'2019-04-27 05:52:13',1556344333,NULL),(1936543988,11918317,2,1382466,0,1,1,'A',1,0.964527,79,608949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 220, \"large_tick_hit\": 3, \"small_tick_hit\": 348, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 3, \"small_tick_hit\": 362}}',7.11296,181686501,281560,NULL,'2019-07-04 14:39:18',1562251158,NULL),(1946234276,11918317,2,796251,0,1,1,'A',1,0.974747,123,715286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 202, \"large_tick_hit\": 2, \"small_tick_hit\": 568, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 2, \"small_tick_hit\": 580}}',9.66938,194565776,366544,NULL,'2021-02-01 19:37:47',1612208267,NULL),(1946273945,11918317,2,1191441,0,1,1,'A',1,0.974194,40,834242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 45, \"small_tick_hit\": 106, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 46, \"small_tick_hit\": 109}}',10.262,194565542,62188,NULL,'2021-02-01 19:30:15',1612207815,NULL),(1946154118,11918317,2,1219622,0,1,1,'X',1,1,34,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"small_tick_hit\": 35}, \"maximum_statistics\": {\"great\": 34, \"small_tick_hit\": 35}}',12.2867,194565597,51558,NULL,'2021-02-01 19:32:21',1612207941,NULL),(1936205678,11918317,2,418497,0,1,1,'S',1,0.982517,96,904388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 79, \"large_tick_hit\": 23, \"small_tick_hit\": 179, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 23, \"small_tick_hit\": 183}}',13.6536,181190394,156962,NULL,'2019-06-03 17:21:21',1559582481,NULL),(1946157302,11918317,2,1220323,0,1,1,'X',1,1,69,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',14.3692,194565805,115222,NULL,'2021-02-01 19:38:42',1612208322,NULL),(1946197790,11918317,2,2418559,1,1,1,'S',1,0.997118,229,961386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"small_tick_hit\": 463, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 229, \"small_tick_hit\": 465}}',16.4945,194565878,1019238,NULL,'2021-02-01 19:41:15',1612208475,NULL),(1930236622,11924798,2,485375,1,1,1,'B',1,0.906854,36,436562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 188, \"large_tick_hit\": 4, \"small_tick_hit\": 324, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 4, \"small_tick_hit\": 362}}',1.07089,173212924,159676,NULL,'2018-03-25 13:25:38',1521984338,NULL),(1942452165,11924798,2,1962504,0,1,1,'C',1,0.863884,73,442316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 219, \"large_tick_hit\": 35, \"small_tick_hit\": 222, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 35, \"small_tick_hit\": 262}}',2.70817,189517036,212636,NULL,'2020-07-27 15:35:11',1595864111,NULL),(1958058860,11940279,2,2005438,0,1,1,'B',1,0.922504,75,493468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 314, \"large_tick_hit\": 20, \"small_tick_hit\": 285, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',3.50934,209994483,421078,NULL,'2022-10-29 21:28:18',1667078898,NULL),(1958071053,11940279,2,1995048,0,1,1,'A',1,0.95421,108,586342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 273, \"large_tick_hit\": 42, \"small_tick_hit\": 331, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',5.77848,210172723,509778,NULL,'2022-11-10 21:12:23',1668114743,NULL),(1934414379,11943685,2,765733,0,1,1,'C',1,0.869427,15,273691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 73, \"small_tick_hit\": 200, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 231}}',1.8935,178802195,48532,NULL,'2019-01-05 05:09:31',1546664971,NULL),(1930157999,11943685,2,1148432,0,1,1,'A',1,0.960797,123,692960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 321, \"large_tick_hit\": 36, \"small_tick_hit\": 1089, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 36, \"small_tick_hit\": 1141}}',3.2999,173110292,632746,NULL,'2018-03-20 21:56:56',1521583016,NULL),(1934577402,11943685,2,1580950,1,1,1,'A',1,0.970421,109,658484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 290, \"large_tick_hit\": 75, \"small_tick_hit\": 488, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 75, \"small_tick_hit\": 506}}',4.89495,178936282,393896,NULL,'2019-01-13 00:38:40',1547339920,NULL),(1945091067,11943685,2,1815549,0,1,1,'S',1,0.995475,83,958262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 137, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 138}}',12.9108,192922963,145826,NULL,'2020-12-07 20:53:20',1607374400,NULL),(1939948601,11953319,2,1004240,1,1,1,'D',1,0.667874,29,150982,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 111, \"great\": 207, \"large_tick_hit\": 29, \"small_tick_hit\": 317, \"small_tick_miss\": 164}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 29, \"small_tick_hit\": 481}}',0.004948,186028053,91666,NULL,'2020-03-28 15:20:33',1585408833,NULL),(1958697273,11953319,2,667688,0,1,1,'C',1,0.872327,69,390827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 725, \"large_tick_hit\": 8, \"small_tick_hit\": 613, \"small_tick_miss\": 108}, \"maximum_statistics\": {\"great\": 814, \"large_tick_hit\": 8, \"small_tick_hit\": 721}}',0.15396,210746517,696698,NULL,'2022-12-21 16:23:22',1671639802,NULL),(1939994633,11953319,2,2253015,0,1,1,'D',1,0.841441,49,175823,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 277, \"large_tick_hit\": 3, \"small_tick_hit\": 187, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 3, \"small_tick_hit\": 222}}',0.327637,186028234,148396,NULL,'2020-03-28 15:29:14',1585409354,NULL),(1939783190,11953319,2,1766661,1,1,1,'D',1,0.818182,17,277466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 77, \"large_tick_hit\": 20, \"small_tick_hit\": 137, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 20, \"small_tick_hit\": 169}}',0.431392,185858707,35182,NULL,'2020-03-21 18:15:29',1584814529,NULL),(1939922769,11953319,2,1937455,1,1,1,'B',1,0.915004,96,231126,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 575, \"large_tick_hit\": 22, \"small_tick_hit\": 641, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 22, \"small_tick_hit\": 703}}',0.576649,186028580,443444,NULL,'2020-03-28 15:46:11',1585410371,NULL),(1939892487,11953319,2,1764543,1,1,1,'A',1,0.944369,91,585798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 321, \"large_tick_hit\": 30, \"small_tick_hit\": 1041, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 30, \"small_tick_hit\": 1106}}',1.16022,186027938,285462,NULL,'2020-03-28 15:15:16',1585408516,NULL),(1939927819,11953319,2,729785,0,1,1,'A',1,0.961032,83,585683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 463, \"large_tick_hit\": 149, \"small_tick_hit\": 1139, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 149, \"small_tick_hit\": 1187}}',1.19651,186072733,472490,NULL,'2020-03-30 10:48:24',1585565304,NULL),(1939974445,11953319,2,2158609,0,1,1,'B',1,0.915789,66,215798,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 285, \"small_tick_hit\": 237, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 257}}',1.3297,186028140,232394,NULL,'2020-03-28 15:25:03',1585409103,NULL),(1939894657,11953319,2,1135395,0,1,1,'B',1,0.933754,30,500293,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 134, \"small_tick_hit\": 458, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 487}}',1.79036,186027348,95322,NULL,'2020-03-28 14:47:56',1585406876,NULL),(1940539927,11953319,2,1056577,0,1,1,'A',1,0.96463,100,646410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 371, \"large_tick_hit\": 14, \"small_tick_hit\": 1115, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 14, \"small_tick_hit\": 1160}}',2.33754,186890278,430954,NULL,'2020-04-28 10:26:04',1588069564,NULL),(1939949670,11953319,2,457746,0,1,1,'A',1,0.978112,79,647605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 216, \"large_tick_hit\": 66, \"small_tick_hit\": 433, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 66, \"small_tick_hit\": 443}}',2.42687,186027081,238562,NULL,'2020-03-28 14:36:57',1585406217,NULL),(1939903993,11953319,2,920231,0,1,1,'S',1,0.984725,171,693580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 405, \"large_tick_hit\": 251, \"small_tick_hit\": 1278, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 251, \"small_tick_hit\": 1295}}',2.66096,186027293,635420,NULL,'2020-03-28 14:45:29',1585406729,NULL),(1939925249,11953319,2,397536,0,1,1,'A',1,0.964394,181,651054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 412, \"large_tick_hit\": 169, \"small_tick_hit\": 692, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 169, \"small_tick_hit\": 723}}',2.72664,186027010,835124,NULL,'2020-03-28 14:33:23',1585406003,NULL),(1939880915,11953319,2,302056,0,1,1,'C',1,0.850575,56,603505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 70, \"large_tick_hit\": 13, \"small_tick_hit\": 139, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 13, \"small_tick_hit\": 166}}',2.89002,186026839,67610,NULL,'2020-03-28 14:26:27',1585405587,NULL),(1939979355,11953319,2,1508790,1,1,1,'A',1,0.969697,46,600213,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 113, \"large_tick_hit\": 40, \"small_tick_hit\": 231, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 40, \"small_tick_hit\": 236}}',3.45023,186027622,131943,NULL,'2020-03-28 15:00:56',1585407656,NULL),(1939962859,11953319,2,63114,0,1,1,'A',1,0.97604,111,330777,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 219, \"large_tick_hit\": 94, \"small_tick_hit\": 461, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 94, \"small_tick_hit\": 472}}',3.98055,186073960,270846,NULL,'2020-03-30 11:56:37',1585569397,NULL),(1939978873,11953319,2,1506886,0,1,1,'S',1,0.987833,183,808414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 242, \"large_tick_hit\": 181, \"small_tick_hit\": 876, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 181, \"small_tick_hit\": 889}}',4.41075,186026294,514088,NULL,'2020-03-28 14:01:29',1585404089,NULL),(1939978878,11953319,2,1506886,0,1,1,'A',1,0.968821,258,856099,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 236, \"large_tick_hit\": 179, \"small_tick_hit\": 859, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 179, \"small_tick_hit\": 889}}',4.57686,186027441,637452,NULL,'2020-03-28 14:52:11',1585407131,NULL),(1939927924,11953319,2,1215788,1,1,1,'S',1,0.984899,108,736602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 186, \"large_tick_hit\": 46, \"small_tick_hit\": 355, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 46, \"small_tick_hit\": 361}}',4.62408,186026194,235430,NULL,'2020-03-28 13:56:39',1585403799,NULL),(1939944872,11953319,2,1607106,0,1,1,'A',1,0.949309,40,545776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 100, \"large_tick_hit\": 6, \"small_tick_hit\": 100, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 6, \"small_tick_hit\": 108}}',4.90928,186026674,97388,NULL,'2020-03-28 14:19:27',1585405167,NULL),(1940575268,11953319,2,44021,0,1,1,'S',1,0.991091,131,778077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 174, \"large_tick_hit\": 96, \"small_tick_hit\": 175, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 96, \"small_tick_hit\": 177}}',6.1044,186890174,284882,NULL,'2020-04-28 10:22:10',1588069330,NULL),(1939933731,11953319,2,44021,0,1,1,'A',1,0.979955,140,875759,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 174, \"large_tick_hit\": 96, \"small_tick_hit\": 170, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 96, \"small_tick_hit\": 177}}',6.97395,186027147,302863,NULL,'2020-03-28 14:39:40',1585406380,NULL),(1939915070,11953319,2,941038,0,1,1,'S',1,0.982833,68,953322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_tick_hit\": 3, \"small_tick_hit\": 161, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 3, \"small_tick_hit\": 165}}',7.54303,186028277,72602,NULL,'2020-03-28 15:31:15',1585409475,NULL),(1939930557,11953319,2,1220323,0,1,1,'S',1,0.981982,44,364364,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 57, \"large_tick_hit\": 11, \"small_tick_hit\": 150, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',7.56532,186073875,60530,NULL,'2020-03-30 11:51:25',1585569085,NULL),(1940580502,11953319,2,1135395,0,1,1,'S',1,0.990536,147,961347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"small_tick_hit\": 481, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 487}}',7.97415,186890120,331550,NULL,'2020-04-28 10:20:10',1588069210,NULL),(1939979363,11953319,2,1508790,1,1,1,'S',1,0.987374,154,937723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 115, \"large_tick_hit\": 43, \"small_tick_hit\": 233, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 43, \"small_tick_hit\": 236}}',9.31451,186027679,292138,NULL,'2020-03-28 15:03:41',1585407821,NULL),(1939913905,11953319,2,937689,0,1,1,'S',1,0.99569,96,958051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 35, \"small_tick_hit\": 135, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 35, \"small_tick_hit\": 136}}',9.81563,186026107,90566,NULL,'2020-03-28 13:52:49',1585403569,NULL),(1939886047,11953319,2,650436,0,1,1,'S',1,0.985486,254,479652,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 34, \"small_tick_hit\": 425, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 34, \"small_tick_hit\": 435}}',13.4916,186028369,605334,NULL,'2020-03-28 15:34:56',1585409696,NULL),(1957891140,11960444,2,3455732,1,1,1,'D',1,0.740823,45,19717,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 218, \"great\": 592, \"small_tick_hit\": 74, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 810, \"small_tick_hit\": 89}}',0.002913,209736177,207845,NULL,'2022-10-12 15:08:38',1665587318,NULL),(1959625947,11960444,2,1855964,0,1,1,'XH',1,1,101,1404125,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101}, \"maximum_statistics\": {\"great\": 101}}',0.413068,212177849,197692,NULL,'2023-04-08 16:43:47',1712126636,NULL),(1930198496,11960444,2,1044378,0,1,1,'A',1,0.976884,117,686340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 254, \"large_tick_hit\": 53, \"small_tick_hit\": 665, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 53, \"small_tick_hit\": 681}}',4.22553,173166023,469894,NULL,'2018-03-23 17:41:44',1521826904,NULL),(1934317424,11960444,2,1267493,1,1,1,'S',1,0.986842,91,416640,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 95, \"large_tick_hit\": 12, \"small_tick_hit\": 118, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 12, \"small_tick_hit\": 119}}',6.04386,178595484,102322,NULL,'2018-12-24 14:54:02',1545663242,NULL),(1960203330,11960444,2,90157,1,1,1,'A',1,0.95078,133,544341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 551, \"large_tick_hit\": 22, \"small_tick_hit\": 219, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 22, \"small_tick_hit\": 240}}',7.09747,212806757,1277670,NULL,'2023-05-28 14:31:29',1685284289,NULL),(1934317427,11960444,2,1267493,1,1,1,'X',1,1,109,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 119}}',8.86899,178595510,228658,NULL,'2018-12-24 14:55:52',1545663352,NULL),(1930169288,11960444,2,397536,0,1,1,'S',1,0.996212,478,915025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 422, \"large_tick_hit\": 174, \"small_tick_hit\": 719, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}}',11.194,173166545,3099870,NULL,'2018-03-23 18:06:41',1521828401,NULL),(1962439389,11960444,2,315,0,1,1,'S',1,0.991667,61,691770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 111, \"large_tick_hit\": 2, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',20.1883,215545807,175160,NULL,'2024-01-15 16:14:13',1705335253,NULL),(1935463789,11966377,2,353056,0,1,1,'S',1,0.985216,166,713171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 346, \"large_tick_hit\": 79, \"small_tick_hit\": 508, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 79, \"small_tick_hit\": 515}}',7.4489,180046050,765052,NULL,'2019-03-24 14:17:46',1553437066,NULL),(1930298818,11973602,2,1068447,0,1,1,'C',1,0.871157,36,584058,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 263, \"large_tick_hit\": 1, \"small_tick_hit\": 926, \"small_tick_miss\": 145}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 1, \"small_tick_hit\": 1071}}',0.775545,173298975,160931,NULL,'2018-03-29 15:58:11',1522339091,NULL),(1930257612,11973602,2,1108752,0,1,1,'A',1,0.974359,109,635334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 725, \"large_tick_hit\": 4, \"small_tick_hit\": 981, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 4, \"small_tick_hit\": 1011}}',2.37398,173221199,1316542,NULL,'2018-03-25 19:42:41',1522006961,NULL),(1930320208,11973602,2,32935,0,1,1,'A',1,0.95397,70,491631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 505, \"large_tick_hit\": 23, \"small_tick_hit\": 301, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 23, \"small_tick_hit\": 317}}',2.89148,173307352,810070,NULL,'2018-03-29 22:40:47',1522363247,NULL),(1930327883,11973602,2,1091309,0,1,1,'A',1,0.963492,142,650987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 525, \"large_tick_hit\": 7, \"small_tick_hit\": 682, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 7, \"small_tick_hit\": 717}}',3.4625,173299475,1140208,NULL,'2018-03-29 16:21:59',1522340519,NULL),(1930385635,11973602,2,1037696,1,1,1,'A',1,0.96806,166,616390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 634, \"large_tick_hit\": 140, \"small_tick_hit\": 893, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 140, \"small_tick_hit\": 926}}',3.676,173261980,1401514,NULL,'2018-03-27 20:34:37',1522182877,NULL),(1930221427,11973602,2,1068446,0,1,1,'S',1,0.98504,207,898044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 238, \"small_tick_hit\": 618, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 239, \"small_tick_hit\": 630}}',3.73191,173224527,605780,NULL,'2018-03-25 22:37:15',1522017435,NULL),(1933938593,11973602,2,800620,0,1,1,'S',1,0.982536,146,711876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 538, \"small_tick_hit\": 756, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 545, \"small_tick_hit\": 772}}',5.31832,178082524,1727116,NULL,'2018-11-24 20:24:07',1543091047,NULL),(1933952109,11973602,2,816348,0,1,1,'S',1,0.988706,187,807264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 291, \"small_tick_hit\": 672, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 294, \"small_tick_hit\": 680}}',5.35263,178082166,591380,NULL,'2018-11-24 20:03:54',1543089834,NULL),(1930381080,11973602,2,1344678,0,1,1,'S',1,0.986924,207,710950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 743, \"small_tick_hit\": 993, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 753, \"small_tick_hit\": 1006}}',5.43607,173307428,2843022,NULL,'2018-03-29 22:44:59',1522363499,NULL),(1930332490,11973602,2,1306489,1,1,1,'S',1,0.998371,393,964915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 63, \"small_tick_hit\": 1446, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 63, \"small_tick_hit\": 1449}}',6.43844,173307149,1715620,NULL,'2018-03-29 22:29:04',1522362544,NULL),(1930250233,11973602,2,1091416,0,1,1,'S',1,0.992551,290,862538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 407, \"large_tick_hit\": 30, \"small_tick_hit\": 1162, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 30, \"small_tick_hit\": 1172}}',6.48939,173224377,1291240,NULL,'2018-03-25 22:29:00',1522016940,NULL),(1931754016,11973602,2,1068447,0,1,1,'S',1,0.997072,295,958875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 1, \"small_tick_hit\": 1067, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 1, \"small_tick_hit\": 1071}}',6.55239,175208662,1126554,NULL,'2018-06-24 23:26:08',1529882768,NULL),(1933908237,11973602,2,1622739,0,1,1,'S',1,0.995569,255,853372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 389, \"large_tick_hit\": 105, \"small_tick_hit\": 854, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 105, \"small_tick_hit\": 858}}',6.55898,178082378,1076728,NULL,'2018-11-24 20:16:18',1543090578,NULL),(1933951605,11973602,2,1355807,1,1,1,'S',1,0.998085,247,900998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 452, \"large_tick_hit\": 29, \"small_tick_hit\": 1083, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 29, \"small_tick_hit\": 1085}}',7.07653,178101213,1428698,NULL,'2018-11-25 18:37:48',1543171068,NULL),(1936364363,11973602,2,1151025,1,1,1,'S',1,0.995839,355,964487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 43, \"small_tick_hit\": 1081, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 43, \"small_tick_hit\": 1087}}',7.24987,181290488,1425150,NULL,'2019-06-09 16:58:15',1560099495,NULL),(1931796690,11973602,2,988327,0,1,1,'S',1,0.985273,281,794249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 419, \"large_tick_hit\": 124, \"small_tick_hit\": 862, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 124, \"small_tick_hit\": 878}}',7.69208,175228325,979232,NULL,'2018-06-25 22:27:45',1529965665,NULL),(1933964118,11973602,2,1492990,1,1,1,'S',1,0.999056,312,899948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 317, \"large_tick_hit\": 98, \"small_tick_hit\": 643}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 98, \"small_tick_hit\": 643}}',8.23732,178100557,1153690,NULL,'2018-11-25 18:00:34',1543168834,NULL),(1931699107,11973602,2,620671,0,1,1,'S',1,0.988868,184,882285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 177, \"large_tick_hit\": 33, \"small_tick_hit\": 323, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 33, \"small_tick_hit\": 327}}',8.64701,175202169,446330,NULL,'2018-06-24 17:33:21',1529861601,NULL),(1933913567,11973602,2,1444812,1,1,1,'S',1,0.998722,362,963709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 64, \"small_tick_hit\": 1201, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 64, \"small_tick_hit\": 1203}}',8.7153,178082968,1423018,NULL,'2018-11-24 20:53:16',1543092796,NULL),(1933874117,11973602,2,1522623,1,1,1,'S',1,0.996151,375,880212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 425, \"large_tick_hit\": 80, \"small_tick_hit\": 789, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 80, \"small_tick_hit\": 792}}',8.92626,178083491,1669450,NULL,'2018-11-24 21:27:18',1543094838,NULL),(1936399681,11973602,2,1750076,1,1,1,'X',1,1,274,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 40, \"small_tick_hit\": 919}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 40, \"small_tick_hit\": 919}}',9.03879,181290282,897678,NULL,'2019-06-09 16:47:01',1560098821,NULL),(1936393904,11973602,2,892385,1,1,1,'S',1,0.997378,294,963398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 7, \"small_tick_hit\": 847, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 7, \"small_tick_hit\": 850}}',9.15946,181290148,1136178,NULL,'2019-06-09 16:39:21',1560098361,NULL),(1933869729,11973602,2,863564,1,1,1,'S',1,0.998053,346,964402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 57, \"small_tick_hit\": 1192, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 57, \"small_tick_hit\": 1195}}',9.54918,178083304,1332700,NULL,'2018-11-24 21:15:02',1543094102,NULL),(1936290556,11973602,2,1763585,0,1,1,'S',1,0.982152,297,747322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 951, \"small_tick_hit\": 1030, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 960, \"small_tick_hit\": 1057}}',9.67581,181289789,4942552,NULL,'2019-06-09 16:18:43',1560097123,NULL),(1930187270,11973602,2,33175,0,1,1,'A',1,0.973014,163,764623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 288, \"large_tick_hit\": 47, \"small_tick_hit\": 314, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 47, \"small_tick_hit\": 329}}',10.0004,173221011,904076,NULL,'2018-03-25 19:34:52',1522006492,NULL),(1956742144,11973602,2,3256171,1,1,1,'X',1,1,338,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 8, \"small_tick_hit\": 964}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 8, \"small_tick_hit\": 964}}',10.1318,208338150,1481648,NULL,'2022-07-21 00:37:35',1658363855,NULL),(1933853828,11973602,2,1108756,1,1,1,'X',1,1,549,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_tick_hit\": 4, \"small_tick_hit\": 1313}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 4, \"small_tick_hit\": 1313}}',10.2366,178083177,5534622,NULL,'2018-11-24 21:07:26',1543093646,NULL),(1933926037,11973602,2,1056733,1,1,1,'S',1,0.991319,274,961128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 43, \"small_tick_hit\": 868, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 43, \"small_tick_hit\": 878}}',10.2657,178100880,851984,NULL,'2018-11-25 18:17:55',1543169875,NULL),(1930363916,11973602,2,1235814,1,1,1,'S',1,0.986813,390,852561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 624, \"small_tick_hit\": 1172, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 627, \"small_tick_hit\": 1193}}',10.336,173299196,3486932,NULL,'2018-03-29 16:08:50',1522339730,NULL),(1930362037,11973602,2,1233942,1,1,1,'S',1,0.99082,373,960173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 49, \"small_tick_hit\": 1138, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 49, \"small_tick_hit\": 1152}}',10.5036,173299113,1568352,NULL,'2018-03-29 16:04:31',1522339471,NULL),(1933903431,11973602,2,1040117,1,1,1,'S',1,0.998682,412,959486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 23, \"small_tick_hit\": 1103, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 23, \"small_tick_hit\": 1105}}',10.5524,178083048,2985118,NULL,'2018-11-24 20:57:50',1543093070,NULL),(1936307262,11973602,2,2002483,1,1,1,'S',1,0.989177,326,850391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 823, \"large_tick_hit\": 8, \"small_tick_hit\": 997, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 826, \"large_tick_hit\": 8, \"small_tick_hit\": 1014}}',10.6763,181289916,5460678,NULL,'2019-06-09 16:26:50',1560097610,NULL),(1933899618,11973602,2,29936,0,1,1,'S',1,0.980792,147,682154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 447, \"large_tick_hit\": 17, \"small_tick_hit\": 353, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 17, \"small_tick_hit\": 362}}',10.744,178101055,1497606,NULL,'2018-11-25 18:29:09',1543170549,NULL),(1933958845,11973602,2,138442,1,1,1,'S',1,0.998748,544,936128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 303, \"large_tick_hit\": 280, \"small_tick_hit\": 1012, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 280, \"small_tick_hit\": 1013}}',11.1917,178083111,2057432,NULL,'2018-11-24 21:02:56',1543093376,NULL),(1936364233,11973602,2,1710672,1,1,1,'S',1,0.999284,492,959725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"small_tick_hit\": 904, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 905}}',11.6246,181290371,4487260,NULL,'2019-06-09 16:51:55',1560099115,NULL),(1944498562,11973602,2,2437089,1,1,1,'X',1,1,301,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"small_tick_hit\": 628}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 628}}',11.7961,192293540,1711180,NULL,'2020-11-14 19:15:34',1605381334,NULL),(1936371411,11973602,2,1344776,0,1,1,'S',1,0.998256,592,959329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 589, \"large_tick_hit\": 3, \"small_tick_hit\": 1125, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 3, \"small_tick_hit\": 1128}}',11.8831,181290079,6421542,NULL,'2019-06-09 16:35:45',1560098145,NULL),(1933933230,11973602,2,117612,1,1,1,'S',1,0.998886,326,988873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 132, \"small_tick_hit\": 571, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 132, \"small_tick_hit\": 572}}',12.3888,178083558,1029658,NULL,'2018-11-24 21:31:23',1543095083,NULL),(1933944023,11973602,2,1213058,1,1,1,'S',1,0.988364,317,861587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 515, \"small_tick_hit\": 929, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 517, \"small_tick_hit\": 944}}',12.5702,178100625,3167438,NULL,'2018-11-25 18:04:29',1543169069,NULL),(1933951895,11973602,2,955613,0,1,1,'S',1,0.993842,441,958386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"small_tick_hit\": 1173, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 441, \"small_tick_hit\": 1183}}',13.3752,178101351,2466350,NULL,'2018-11-25 18:45:35',1543171535,NULL),(1936382303,11973602,2,139275,1,1,1,'S',1,0.984906,410,802625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 523, \"large_tick_hit\": 188, \"small_tick_hit\": 855, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 188, \"small_tick_hit\": 872}}',13.4466,181289993,3000558,NULL,'2019-06-09 16:31:02',1560097862,NULL),(1933903104,11973602,2,207743,1,1,1,'S',1,0.995609,509,964766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 65, \"small_tick_hit\": 1305, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 65, \"small_tick_hit\": 1313}}',13.4625,178083381,2829142,NULL,'2018-11-24 21:20:37',1543094437,NULL),(1933916579,11973602,2,1448106,0,1,1,'S',1,0.997691,544,965237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_tick_hit\": 26, \"small_tick_hit\": 1184, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 26, \"small_tick_hit\": 1188}}',13.7317,178082297,5269124,NULL,'2018-11-24 20:11:57',1543090317,NULL),(1933891575,11973602,2,188843,1,1,1,'S',1,0.997638,499,965344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 103, \"small_tick_hit\": 768, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 103, \"small_tick_hit\": 771}}',14.5602,178100810,3717784,NULL,'2018-11-25 18:14:04',1543169644,NULL),(1931741771,11973602,2,1167477,1,1,1,'S',1,0.996487,352,964191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 14, \"small_tick_hit\": 499, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 14, \"small_tick_hit\": 502}}',14.571,175208528,2307178,NULL,'2018-06-24 23:16:50',1529882210,NULL),(1933905184,11973602,2,211311,1,1,1,'S',1,0.998761,558,963849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 252, \"small_tick_hit\": 1054, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 252, \"small_tick_hit\": 1056}}',14.9246,178100379,2045648,NULL,'2018-11-25 17:50:29',1543168229,NULL),(1931730964,11973602,2,1158667,0,1,1,'S',1,0.994266,568,959696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"large_tick_hit\": 4, \"small_tick_hit\": 1166, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 4, \"small_tick_hit\": 1176}}',15.0067,175208874,5925368,NULL,'2018-06-24 23:41:50',1529883710,NULL),(1933877179,11973602,2,1273195,1,1,1,'X',1,1,574,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"large_tick_hit\": 24, \"small_tick_hit\": 585}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 24, \"small_tick_hit\": 585}}',15.2548,178082791,5823630,NULL,'2018-11-24 20:43:12',1543092192,NULL),(1931692470,11973602,2,1364328,1,1,1,'S',1,0.996787,447,913241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 473, \"large_tick_hit\": 74, \"small_tick_hit\": 694, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 74, \"small_tick_hit\": 697}}',15.3535,175208798,3351060,NULL,'2018-06-24 23:36:29',1529883389,NULL),(1933875395,11973602,2,1749242,1,1,1,'S',1,0.992105,383,956958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 4, \"small_tick_hit\": 748, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 4, \"small_tick_hit\": 757}}',15.8498,178082214,2719952,NULL,'2018-11-24 20:07:29',1543090049,NULL),(1933854223,11973602,2,1659906,1,1,1,'S',1,0.996439,631,964576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 631, \"small_tick_hit\": 768, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 631, \"small_tick_hit\": 773}}',16.5757,178100482,7363940,NULL,'2018-11-25 17:56:02',1543168562,NULL),(1956764101,11973602,2,3062394,1,1,1,'S',1,0.998957,572,959600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 572, \"small_tick_hit\": 386, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 572, \"small_tick_hit\": 387}}',17.2666,208337205,6033920,NULL,'2022-07-20 22:55:31',1658357731,NULL),(1944520509,11973602,2,2105254,1,1,1,'S',1,0.996596,405,906029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 554, \"large_tick_hit\": 13, \"small_tick_hit\": 604, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 13, \"small_tick_hit\": 607}}',17.3194,192286578,4626036,NULL,'2020-11-14 15:00:03',1605366003,NULL),(1933910453,11973602,2,769312,1,1,1,'S',1,0.996035,389,971714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 2, \"small_tick_hit\": 867, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 2, \"small_tick_hit\": 872}}',17.554,178081954,2888450,NULL,'2018-11-24 19:50:20',1543089020,NULL),(1936296619,11973602,2,1063265,0,1,1,'S',1,0.997843,688,961457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 665, \"large_tick_hit\": 23, \"small_tick_hit\": 700, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 23, \"small_tick_hit\": 703}}',17.5826,181289688,8476548,NULL,'2019-06-09 16:13:30',1560096810,NULL),(1933906446,11973602,2,1763558,1,1,1,'S',1,0.988608,608,962122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 608, \"small_tick_hit\": 954, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 608, \"small_tick_hit\": 972}}',18.2147,178082874,6850496,NULL,'2018-11-24 20:48:06',1543092486,NULL),(1931719903,11973602,2,30284,0,1,1,'S',1,0.991484,430,980995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 26, \"small_tick_hit\": 385, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 26, \"small_tick_hit\": 392}}',18.7601,175202280,4391414,NULL,'2018-06-24 17:37:46',1529861866,NULL),(1933923557,11973602,2,1635441,1,1,1,'S',1,0.99373,532,957562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_tick_hit\": 12, \"small_tick_hit\": 419, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 12, \"small_tick_hit\": 425}}',18.9546,178082045,6760670,NULL,'2018-11-24 19:56:55',1543089415,NULL),(1933927198,11973602,2,1059128,1,1,1,'S',1,0.991551,694,893803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 798, \"large_tick_hit\": 1, \"small_tick_hit\": 844, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 803, \"large_tick_hit\": 1, \"small_tick_hit\": 853}}',21.7105,178100994,11837108,NULL,'2018-11-25 18:25:15',1543170315,NULL),(1933875302,11973602,2,1271445,1,1,1,'S',1,0.995778,790,942910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 819, \"small_tick_hit\": 832, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 820, \"small_tick_hit\": 838}}',25.5762,178101147,15193732,NULL,'2018-11-25 18:33:55',1543170835,NULL),(1930299587,11976239,2,74230,0,1,1,'S',1,0.983278,198,866863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 194, \"large_tick_hit\": 44, \"small_tick_hit\": 350, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 44, \"small_tick_hit\": 358}}',11.4687,173382837,469104,NULL,'2018-04-01 21:59:04',1522619944,NULL),(1934983708,11982495,2,1388671,0,1,1,'C',1,0.898585,44,424464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 102, \"large_tick_hit\": 114, \"small_tick_hit\": 165, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 114, \"small_tick_hit\": 184}}',1.61579,179480025,86334,NULL,'2019-02-16 04:50:43',1550292643,NULL),(1930346655,11982495,2,1390214,1,1,1,'S',1,0.982394,91,661705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 248, \"large_tick_hit\": 4, \"small_tick_hit\": 585, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 4, \"small_tick_hit\": 594}}',3.49189,173339623,343606,NULL,'2018-03-31 08:27:33',1522484853,NULL),(1944687950,11990410,2,1612939,0,1,1,'D',1,0.814159,21,306560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 106, \"great\": 399, \"small_tick_hit\": 337, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.070201,192354500,190722,NULL,'2020-11-17 03:05:56',1605582356,NULL),(1937291674,11990410,2,784537,0,1,1,'B',1,0.909091,37,375272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 344, \"small_tick_hit\": 306, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 332}}',1.23294,182497183,265828,NULL,'2019-08-24 03:50:25',1566618625,NULL),(1944548691,11990410,2,1612940,0,1,1,'A',1,0.950943,110,584897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 371, \"large_tick_hit\": 17, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.94037,192325537,596680,NULL,'2020-11-15 21:59:44',1605477584,NULL),(1937290920,11990410,2,784095,0,1,1,'A',1,0.973875,97,697748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 333, \"large_tick_hit\": 1, \"small_tick_hit\": 337, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 351}}',7.67144,182450426,700998,NULL,'2019-08-20 23:52:21',1566345141,NULL),(1936773980,11998327,2,1490577,0,1,1,'D',1,0.396813,10,23808,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 572, \"great\": 336, \"large_tick_hit\": 37, \"small_tick_hit\": 150, \"small_tick_miss\": 223}, \"maximum_statistics\": {\"great\": 908, \"large_tick_hit\": 37, \"small_tick_hit\": 373}}',0,181733233,133190,NULL,'2019-07-07 13:35:43',1562506543,NULL),(1936728146,11998327,2,1665810,1,1,1,'B',1,0.911412,99,413418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 973, \"large_tick_hit\": 12, \"small_tick_hit\": 764, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 1075, \"large_tick_hit\": 12, \"small_tick_hit\": 832}}',0.219708,181762181,983888,NULL,'2019-07-09 11:23:25',1562671405,NULL),(1936838233,11998327,2,2019327,1,1,1,'C',1,0.865682,52,382771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 600, \"large_tick_hit\": 7, \"small_tick_hit\": 682, \"small_tick_miss\": 119}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 7, \"small_tick_hit\": 801}}',0.304285,182023451,445200,NULL,'2019-07-25 11:45:16',1564055116,NULL),(1936689505,11998327,2,557814,0,1,1,'B',1,0.934325,85,207305,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 1004, \"large_tick_hit\": 53, \"small_tick_hit\": 451, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 1079, \"large_tick_hit\": 53, \"small_tick_hit\": 482}}',0.431428,181794305,761574,NULL,'2019-07-11 12:39:42',1562848782,NULL),(1936777332,11998327,2,888025,0,1,1,'B',1,0.931818,82,465387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 789, \"large_tick_hit\": 59, \"small_tick_hit\": 874, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 849, \"large_tick_hit\": 59, \"small_tick_hit\": 940}}',0.700667,181762123,782460,NULL,'2019-07-09 11:18:50',1562671130,NULL),(1936724288,11998327,2,2033875,1,1,1,'C',1,0.898196,45,371282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 375, \"large_tick_hit\": 2, \"small_tick_hit\": 320, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 2, \"small_tick_hit\": 351}}',0.916576,181745266,266780,NULL,'2019-07-08 08:13:07',1562573587,NULL),(1930328749,11998327,2,1382466,0,1,1,'D',1,0.805743,42,378971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 272, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 3, \"small_tick_hit\": 362}}',0.922129,173313105,167600,NULL,'2018-03-30 04:45:24',1522385124,NULL),(1936732371,11998327,2,1966581,1,1,1,'B',1,0.939317,147,245813,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 1064, \"large_tick_hit\": 6, \"small_tick_hit\": 772, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 1124, \"large_tick_hit\": 6, \"small_tick_hit\": 831}}',1.03685,181794398,1012528,NULL,'2019-07-11 12:48:04',1562849284,NULL),(1936677183,11998327,2,1380854,0,1,1,'C',1,0.8557,26,345524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 240, \"large_tick_hit\": 1, \"small_tick_hit\": 352, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 1, \"small_tick_hit\": 416}}',1.10103,181762735,151440,NULL,'2019-07-09 12:08:21',1562674101,NULL),(1936797026,11998327,2,2061675,1,1,1,'A',1,0.946479,109,495574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 716, \"large_tick_hit\": 4, \"small_tick_hit\": 624, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 4, \"small_tick_hit\": 657}}',1.5716,181745432,1118704,NULL,'2019-07-08 08:28:40',1562574520,NULL),(1936711325,11998327,2,624079,0,1,1,'A',1,0.940226,59,206141,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 409, \"small_tick_hit\": 173, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 179}}',2.35822,181794241,269966,NULL,'2019-07-11 12:34:09',1562848449,NULL),(1937068297,11998327,2,1483063,0,1,1,'A',1,0.946538,132,513508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 645, \"large_tick_hit\": 1, \"small_tick_hit\": 434, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 679, \"large_tick_hit\": 1, \"small_tick_hit\": 461}}',2.73866,182358697,1071520,NULL,'2019-08-15 05:47:42',1565848062,NULL),(1937068069,11998327,2,2002483,0,1,1,'A',1,0.959416,193,603974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 800, \"large_tick_hit\": 8, \"small_tick_hit\": 965, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 826, \"large_tick_hit\": 8, \"small_tick_hit\": 1014}}',2.94492,182358738,1934098,NULL,'2019-08-15 05:54:12',1565848452,NULL),(1936743197,11998327,2,1587910,0,1,1,'B',1,0.930712,61,440157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 310, \"large_tick_hit\": 2, \"small_tick_hit\": 185, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 2, \"small_tick_hit\": 200}}',3.20579,181889697,351314,NULL,'2019-07-17 10:13:15',1563358395,NULL),(1936692581,11998327,2,20483,0,1,1,'A',1,0.961783,207,505822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 355, \"large_tick_hit\": 400}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 400}}',4.3199,181844024,882696,NULL,'2019-07-14 13:41:42',1563111702,NULL),(1937112877,11998327,2,1955992,1,1,1,'A',1,0.941411,117,516464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 409, \"small_tick_hit\": 298, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 317}}',4.6326,182358756,656836,NULL,'2019-08-15 05:56:27',1565848587,NULL),(1936838548,11998327,2,1951102,1,1,1,'A',1,0.971751,79,602676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 230, \"large_tick_hit\": 14, \"small_tick_hit\": 272, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 14, \"small_tick_hit\": 280}}',5.17081,181921145,277672,NULL,'2019-07-19 08:05:28',1563523528,NULL),(1936754491,11998327,2,1919494,0,1,1,'A',1,0.956845,82,536812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 360, \"large_tick_hit\": 12, \"small_tick_hit\": 271, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 12, \"small_tick_hit\": 286}}',5.21382,181875094,528742,NULL,'2019-07-16 12:40:15',1563280815,NULL),(1936730752,11998327,2,410473,0,1,1,'A',1,0.972519,98,723049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 269, \"small_tick_hit\": 368, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 272, \"small_tick_hit\": 383}}',5.92735,181745234,478460,NULL,'2019-07-08 08:09:28',1562573368,NULL),(1937067414,11998327,2,1482115,0,1,1,'A',1,0.97767,149,731031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 375, \"large_tick_hit\": 66, \"small_tick_hit\": 566, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 66, \"small_tick_hit\": 584}}',6.17917,182358670,859136,NULL,'2019-08-15 05:44:42',1565847882,NULL),(1936780149,11998327,2,733693,0,1,1,'A',1,0.971479,80,738465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 182, \"large_tick_hit\": 28, \"small_tick_hit\": 335, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 28, \"small_tick_hit\": 349}}',6.24241,181745772,293378,NULL,'2019-07-08 08:57:54',1562576274,NULL),(1936743291,11998327,2,1303623,1,1,1,'A',1,0.963345,124,638493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 331, \"small_tick_hit\": 510, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 532}}',6.37146,181745712,608852,NULL,'2019-07-08 08:52:09',1562575929,NULL),(1936786629,11998327,2,1992110,1,1,1,'S',1,0.981796,121,671923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 353, \"small_tick_hit\": 456, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 464}}',6.68184,181745291,892328,NULL,'2019-07-08 08:15:47',1562573747,NULL),(1936683496,11998327,2,2015393,1,1,1,'S',1,0.982057,143,715599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 380, \"large_tick_hit\": 47, \"small_tick_hit\": 394, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 47, \"small_tick_hit\": 404}}',6.76507,181745805,725600,NULL,'2019-07-08 09:01:40',1562576500,NULL),(1936766140,11998327,2,476366,0,1,1,'A',1,0.979522,128,801775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 185, \"large_tick_hit\": 5, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 394}}',7.10463,181745361,405656,NULL,'2019-07-08 08:22:18',1562574138,NULL),(1936673925,11998327,2,1623658,0,1,1,'S',1,0.982438,160,628968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 579, \"small_tick_hit\": 372, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 592, \"small_tick_hit\": 376}}',7.99299,181844522,1311132,NULL,'2019-07-14 14:14:01',1563113641,NULL),(1936778218,11998327,2,888656,1,1,1,'A',1,0.979167,328,728242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 629, \"large_tick_hit\": 32, \"small_tick_hit\": 702, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 32, \"small_tick_hit\": 719}}',8.31028,181745852,2304760,NULL,'2019-07-08 09:06:50',1562576810,NULL),(1936683163,11998327,2,1954656,1,1,1,'A',1,0.978362,137,674516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 304, \"small_tick_hit\": 329, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 336}}',9.11007,181828188,731498,NULL,'2019-07-13 14:53:43',1563029623,NULL),(1936750390,11998327,2,1975911,1,1,1,'A',1,0.957729,199,641584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 452, \"large_tick_hit\": 4, \"small_tick_hit\": 337, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 4, \"small_tick_hit\": 357}}',9.76872,181776511,1290786,NULL,'2019-07-10 08:09:31',1562746171,NULL),(1939327417,11998327,2,1956842,1,1,1,'S',1,0.983642,201,767051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 435, \"large_tick_hit\": 15, \"small_tick_hit\": 452, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 15, \"small_tick_hit\": 463}}',9.90216,185243986,1669724,NULL,'2020-02-18 06:02:51',1582005771,NULL),(1936743421,11998327,2,846258,0,1,1,'S',1,0.983645,291,851532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 405, \"large_tick_hit\": 16, \"small_tick_hit\": 421, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 16, \"small_tick_hit\": 433}}',10.9835,181745613,1792654,NULL,'2019-07-08 08:43:50',1562575430,NULL),(1936756806,11998327,2,695303,1,1,1,'S',1,0.991424,416,898525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 496, \"small_tick_hit\": 1238, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 498, \"small_tick_hit\": 1251}}',11.1103,181844257,3335336,NULL,'2019-07-14 13:55:50',1563112550,NULL),(1936752181,11998327,2,1594554,0,1,1,'S',1,0.990783,146,753924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 260, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 263, \"small_tick_hit\": 171}}',14.2514,181828242,734532,NULL,'2019-07-13 14:57:33',1563029853,NULL),(1936786742,11998327,2,1503407,1,1,1,'S',1,0.997636,380,959652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 12, \"small_tick_hit\": 464, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 12, \"small_tick_hit\": 466}}',15.7352,181745667,2640332,NULL,'2019-07-08 08:48:04',1562575684,NULL),(1936704669,11998327,2,1641743,1,1,1,'S',1,0.996678,396,917042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 677, \"large_tick_hit\": 38, \"small_tick_hit\": 785, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 678, \"large_tick_hit\": 38, \"small_tick_hit\": 789}}',15.7417,181779790,6165354,NULL,'2019-07-10 13:36:03',1562765763,NULL),(1939008201,11998327,2,1762733,0,1,1,'A',1,0.96875,75,636328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 148, \"small_tick_hit\": 69, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 73}}',16.0038,184954531,286058,NULL,'2020-02-01 10:37:06',1580553426,NULL),(1934906678,11998811,2,502581,1,1,1,'D',1,0.815697,63,148840,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 209, \"great\": 835, \"large_tick_hit\": 8, \"small_tick_hit\": 321, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 1044, \"large_tick_hit\": 8, \"small_tick_hit\": 375}}',NULL,179365216,456560,NULL,'2019-02-08 16:47:14',1549644434,NULL),(1931441256,11998811,2,75070,0,1,1,'D',1,0.0167959,4,1983,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 375, \"great\": 7, \"large_tick_hit\": 1, \"small_tick_hit\": 5, \"small_tick_miss\": 386}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 1, \"small_tick_hit\": 391}}',0,174878959,17746,NULL,'2018-06-09 20:12:49',1528575169,NULL),(1931431275,11998811,2,287269,1,1,1,'D',1,0.0900901,6,6770,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 481, \"great\": 47, \"small_tick_hit\": 23, \"small_tick_miss\": 226}, \"maximum_statistics\": {\"great\": 528, \"small_tick_hit\": 249}}',0,174854434,18200,NULL,'2018-06-08 21:31:36',1528493496,NULL),(1931437544,11998811,2,417897,0,1,1,'D',1,0.233839,26,16213,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 756, \"great\": 222, \"small_tick_hit\": 71, \"small_tick_miss\": 204}, \"maximum_statistics\": {\"great\": 978, \"small_tick_hit\": 275}}',0,174854382,87086,NULL,'2018-06-08 21:27:53',1528493273,NULL),(1931529485,11998811,2,538214,0,1,1,'D',1,0.119048,5,6753,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 523, \"great\": 70, \"small_tick_hit\": 25, \"small_tick_miss\": 180}, \"maximum_statistics\": {\"great\": 593, \"small_tick_hit\": 205}}',0,174854511,25090,NULL,'2018-06-08 21:36:20',1528493780,NULL),(1931437846,11998811,2,748485,0,1,1,'D',1,0.0573066,5,6068,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 353, \"great\": 20, \"large_tick_hit\": 2, \"small_tick_hit\": 18, \"small_tick_miss\": 305}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 2, \"small_tick_hit\": 323}}',0,174878784,6524,NULL,'2018-06-09 20:06:01',1528574761,NULL),(1931504274,11998811,2,1066257,0,1,1,'D',1,0.0515222,3,5731,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 305, \"great\": 18, \"large_tick_hit\": 3, \"small_tick_hit\": 23, \"small_tick_miss\": 505}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 3, \"small_tick_hit\": 528}}',0,174878865,9248,NULL,'2018-06-09 20:08:45',1528574925,NULL),(1934205712,11998811,2,1665829,1,1,1,'D',1,0.43467,15,13615,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 774, \"great\": 576, \"large_tick_hit\": 1, \"small_tick_hit\": 95, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 1350, \"large_tick_hit\": 1, \"small_tick_hit\": 195}}',0,178354545,192510,NULL,'2018-12-11 00:21:33',1544487693,NULL),(1931523597,11998811,2,527709,0,1,1,'D',1,0.299458,118,111842,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 295, \"great\": 66, \"large_tick_hit\": 62, \"small_tick_hit\": 93, \"small_tick_miss\": 222}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 62, \"small_tick_hit\": 315}}',0.000001,174855172,69806,NULL,'2018-06-08 22:14:45',1528496085,NULL),(1934173463,11998811,2,1828562,1,1,1,'D',1,0.670079,50,137956,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 366, \"great\": 689, \"small_tick_hit\": 162, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 1055, \"small_tick_hit\": 215}}',0.000049,178354353,302670,NULL,'2018-12-11 00:00:07',1544486407,NULL),(1931503447,11998811,2,1599006,0,1,1,'D',1,0.526475,9,36241,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 242, \"great\": 209, \"large_tick_hit\": 27, \"small_tick_hit\": 112, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 27, \"small_tick_hit\": 183}}',0.000112,174854481,90730,NULL,'2018-06-08 21:34:18',1528493658,NULL),(1931440495,11998811,2,74496,0,1,1,'D',1,0.55,75,117194,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 166, \"great\": 148, \"large_tick_hit\": 3, \"small_tick_hit\": 124, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 3, \"small_tick_hit\": 183}}',0.002104,174855205,171008,NULL,'2018-06-08 22:16:50',1528496210,NULL),(1931476404,11998811,2,1043348,0,1,1,'D',1,0.560209,11,136581,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 84, \"small_tick_hit\": 23, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 38}}',0.060301,174855099,35100,NULL,'2018-06-08 22:11:05',1528495865,NULL),(1931452485,11998811,2,633371,0,1,1,'B',1,0.934602,100,431765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 947, \"large_tick_hit\": 117, \"small_tick_hit\": 508, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 117, \"small_tick_hit\": 540}}',0.556227,174878137,1035896,NULL,'2018-06-09 19:41:12',1528573272,NULL),(1940812310,11998811,2,1525209,0,1,1,'B',1,0.938787,73,441914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 1011, \"large_tick_hit\": 6, \"small_tick_hit\": 716, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 1080, \"large_tick_hit\": 6, \"small_tick_hit\": 760}}',0.645575,187340223,1200896,NULL,'2020-05-14 04:46:12',1589431572,NULL),(1931489421,11998811,2,197031,0,1,1,'B',1,0.926179,68,426028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 781, \"large_tick_hit\": 28, \"small_tick_hit\": 546, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 28, \"small_tick_hit\": 587}}',0.702481,174878342,853132,NULL,'2018-06-09 19:49:18',1528573758,NULL),(1930264720,11998811,2,1041658,0,1,1,'B',1,0.902698,53,399318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 504, \"large_tick_hit\": 2, \"small_tick_hit\": 431, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 2, \"small_tick_hit\": 480}}',0.817573,173362332,399666,NULL,'2018-04-01 03:34:10',1522553650,NULL),(1931484599,11998811,2,189229,0,1,1,'B',1,0.911034,184,293721,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 343, \"large_tick_hit\": 122, \"small_tick_hit\": 856, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 122, \"small_tick_hit\": 940}}',0.826,174854695,363872,NULL,'2018-06-08 21:47:54',1528494474,NULL),(1940872165,11998811,2,995001,0,1,1,'A',1,0.941336,171,489887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 1264, \"large_tick_hit\": 12, \"small_tick_hit\": 1147, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 1343, \"large_tick_hit\": 12, \"small_tick_hit\": 1219}}',0.948279,187339483,2065850,NULL,'2020-05-14 03:56:20',1589428580,NULL),(1931642850,11998811,2,538264,0,1,1,'C',1,0.884154,45,365124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 388, \"large_tick_hit\": 1, \"small_tick_hit\": 275, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 1, \"small_tick_hit\": 307}}',0.998975,175010936,308886,NULL,'2018-06-15 21:15:24',1529097324,NULL),(1932520902,11998811,2,951401,0,1,1,'D',1,0.758621,19,400283,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 18, \"large_tick_hit\": 44, \"small_tick_hit\": 48, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 37, \"large_tick_hit\": 44, \"small_tick_hit\": 64}}',1.03874,176249788,35080,NULL,'2018-08-11 21:00:17',1534021217,NULL),(1931436060,11998811,2,1614271,1,1,1,'C',1,0.894737,30,174559,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 327, \"large_tick_hit\": 1, \"small_tick_hit\": 250, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 1, \"small_tick_hit\": 270}}',1.10995,174879132,184256,NULL,'2018-06-09 20:20:09',1528575609,NULL),(1931553460,11998811,2,65419,0,1,1,'B',1,0.919287,93,541321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 159, \"large_tick_hit\": 156, \"small_tick_hit\": 562, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 156, \"small_tick_hit\": 609}}',1.18514,175016845,155320,NULL,'2018-06-16 04:11:57',1529122317,NULL),(1931303262,11998811,2,1614271,1,1,1,'C',1,0.876161,38,350543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 330, \"large_tick_hit\": 1, \"small_tick_hit\": 235, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 1, \"small_tick_hit\": 270}}',1.45466,174749385,238650,NULL,'2018-06-03 22:30:30',1528065030,NULL),(1930804409,11998811,2,74497,0,1,1,'B',1,0.90824,40,427777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 204, \"large_tick_hit\": 4, \"small_tick_hit\": 277, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 4, \"small_tick_hit\": 308}}',1.49505,174026934,170346,NULL,'2018-05-01 18:22:54',1525198974,NULL),(1930907707,11998811,2,289090,0,1,1,'B',1,0.922801,54,458668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 223, \"large_tick_hit\": 15, \"small_tick_hit\": 276, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 15, \"small_tick_hit\": 299}}',1.69054,174169723,196948,NULL,'2018-05-07 23:33:54',1525736034,NULL),(1930315933,11998811,2,397536,0,1,1,'A',1,0.95,171,597265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 405, \"large_tick_hit\": 166, \"small_tick_hit\": 683, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 166, \"small_tick_hit\": 723}}',1.7688,173362240,889538,NULL,'2018-04-01 03:29:05',1522553345,NULL),(1930859611,11998811,2,813754,0,1,1,'B',1,0.928882,51,417124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 376, \"large_tick_hit\": 4, \"small_tick_hit\": 260, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 4, \"small_tick_hit\": 277}}',1.82317,174110761,372552,NULL,'2018-05-05 15:35:36',1525534536,NULL),(1930848236,11998811,2,1595814,1,1,1,'B',1,0.920048,78,433177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 464, \"small_tick_hit\": 307, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 506, \"small_tick_hit\": 332}}',1.89852,174013561,422446,NULL,'2018-05-01 04:45:32',1525149932,NULL),(1930854808,11998811,2,674878,0,1,1,'B',1,0.905594,81,518199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 195, \"large_tick_hit\": 32, \"small_tick_hit\": 291, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 32, \"small_tick_hit\": 325}}',1.93051,174098862,264754,NULL,'2018-05-05 05:01:02',1525496462,NULL),(1931345366,11998811,2,807983,0,1,1,'B',1,0.918947,91,443704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 512, \"large_tick_hit\": 11, \"small_tick_hit\": 350, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 11, \"small_tick_hit\": 379}}',1.95479,174749438,559336,NULL,'2018-06-03 22:33:39',1528065219,NULL),(1931527675,11998811,2,391521,0,1,1,'B',1,0.93949,49,218022,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 377, \"small_tick_hit\": 213, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 228}}',1.99094,174855132,252226,NULL,'2018-06-08 22:12:53',1528495973,NULL),(1931527576,11998811,2,961907,0,1,1,'C',1,0.855263,34,232634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 167, \"large_tick_hit\": 5, \"small_tick_hit\": 23, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 5, \"small_tick_hit\": 28}}',2.224,174877180,150498,NULL,'2018-06-09 19:05:05',1528571105,NULL),(1931791341,11998811,2,1518022,1,1,1,'B',1,0.924226,102,454618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 494, \"large_tick_hit\": 9, \"small_tick_hit\": 363, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 9, \"small_tick_hit\": 384}}',2.23337,175269188,574178,NULL,'2018-06-27 23:19:55',1530141595,NULL),(1930933113,11998811,2,168349,0,1,1,'A',1,0.945245,41,430047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 385, \"large_tick_hit\": 1, \"small_tick_hit\": 270, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 1, \"small_tick_hit\": 282}}',2.43842,174111642,349088,NULL,'2018-05-05 16:05:45',1525536345,NULL),(1931514142,11998811,2,125099,0,1,1,'A',1,0.952522,96,238776,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 665, \"large_tick_hit\": 4, \"small_tick_hit\": 294, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 4, \"small_tick_hit\": 310}}',2.46904,174879059,571428,NULL,'2018-06-09 20:16:28',1528575388,NULL),(1931009398,11998811,2,1387197,1,1,1,'A',1,0.957049,72,492627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 538, \"large_tick_hit\": 19, \"small_tick_hit\": 468, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 19, \"small_tick_hit\": 484}}',2.51134,174111792,709684,NULL,'2018-05-05 16:10:38',1525536638,NULL),(1931688625,11998811,2,1255541,0,1,1,'B',1,0.9375,63,450635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 412, \"large_tick_hit\": 9, \"small_tick_hit\": 404, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 9, \"small_tick_hit\": 425}}',2.75313,175203552,407420,NULL,'2018-06-24 18:44:11',1529865851,NULL),(1930801273,11998811,2,289089,0,1,1,'A',1,0.971014,53,589690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 145, \"large_tick_hit\": 49, \"small_tick_hit\": 342, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 49, \"small_tick_hit\": 352}}',2.84086,174098617,148716,NULL,'2018-05-05 04:43:34',1525495414,NULL),(1930809207,11998811,2,614213,0,1,1,'B',1,0.93771,46,397742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 332, \"large_tick_hit\": 9, \"small_tick_hit\": 216, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 9, \"small_tick_hit\": 223}}',3.08272,174111361,302452,NULL,'2018-05-05 15:56:28',1525535788,NULL),(1931530356,11998811,2,538750,0,1,1,'B',1,0.937198,114,635282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 169, \"large_tick_hit\": 54, \"small_tick_hit\": 359, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 54, \"small_tick_hit\": 385}}',3.12091,174884908,258786,NULL,'2018-06-10 01:41:10',1528594870,NULL),(1931446327,11998811,2,433977,0,1,1,'A',1,0.97216,150,692547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 282, \"large_tick_hit\": 62, \"small_tick_hit\": 529, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 62, \"small_tick_hit\": 546}}',3.33895,174884973,426018,NULL,'2018-06-10 01:45:02',1528595102,NULL),(1930783127,11998811,2,276224,0,1,1,'A',1,0.953822,108,671615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 150, \"large_tick_hit\": 62, \"small_tick_hit\": 387, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 62, \"small_tick_hit\": 408}}',3.36247,174098543,174786,NULL,'2018-05-05 04:38:31',1525495111,NULL),(1932200932,11998811,2,1259170,0,1,1,'A',1,0.972019,163,568845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 958, \"large_tick_hit\": 24, \"small_tick_hit\": 616, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 988, \"large_tick_hit\": 24, \"small_tick_hit\": 632}}',3.53258,175831449,1851504,NULL,'2018-07-23 19:20:16',1532373616,NULL),(1931464346,11998811,2,29718,0,1,1,'A',1,0.942184,60,219574,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 295, \"large_tick_hit\": 19, \"small_tick_hit\": 126, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 19, \"small_tick_hit\": 134}}',3.77552,174855242,254150,NULL,'2018-06-08 22:18:36',1528496316,NULL),(1930856140,11998811,2,492199,0,1,1,'B',1,0.910714,90,517205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 263, \"small_tick_hit\": 349, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 287, \"small_tick_hit\": 385}}',3.96569,174013479,354566,NULL,'2018-05-01 04:40:52',1525149652,NULL),(1931023553,11998811,2,284042,0,1,1,'A',1,0.943396,93,594326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 184, \"large_tick_hit\": 28, \"small_tick_hit\": 338, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 28, \"small_tick_hit\": 358}}',4.11379,174169700,235208,NULL,'2018-05-07 23:32:07',1525735927,NULL),(1930869418,11998811,2,354118,0,1,1,'S',1,0.990604,79,730251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 188, \"large_tick_hit\": 74, \"small_tick_hit\": 476, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 74, \"small_tick_hit\": 480}}',4.13477,174098120,229208,NULL,'2018-05-05 04:15:06',1525493706,NULL),(1930804645,11998811,2,1094076,0,1,1,'A',1,0.940492,87,482912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 436, \"small_tick_hit\": 291, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 462, \"small_tick_hit\": 311}}',4.32938,174110824,607162,NULL,'2018-05-05 15:38:04',1525534684,NULL),(1930855547,11998811,2,675204,0,1,1,'A',1,0.960839,66,513816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 367, \"large_tick_hit\": 6, \"small_tick_hit\": 314, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 6, \"small_tick_hit\": 325}}',4.40553,174110962,412016,NULL,'2018-05-05 15:42:35',1525534955,NULL),(1930805961,11998811,2,607285,0,1,1,'S',1,0.986025,102,710089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 190, \"large_tick_hit\": 49, \"small_tick_hit\": 396, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 49, \"small_tick_hit\": 401}}',4.68091,174097949,299284,NULL,'2018-05-05 04:06:18',1525493178,NULL),(1930860332,11998811,2,813757,0,1,1,'S',1,0.980424,127,776069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 169, \"large_tick_hit\": 23, \"small_tick_hit\": 409, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 23, \"small_tick_hit\": 418}}',4.73177,174098050,239730,NULL,'2018-05-05 04:11:45',1525493505,NULL),(1931523905,11998811,2,527711,0,1,1,'A',1,0.945187,104,497656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 403, \"large_tick_hit\": 70, \"small_tick_hit\": 234, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 70, \"small_tick_hit\": 249}}',4.77067,174878626,567912,NULL,'2018-06-09 19:59:37',1528574377,NULL),(1931529731,11998811,2,391998,0,1,1,'S',1,0.981322,177,934707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 147, \"large_tick_hit\": 37, \"small_tick_hit\": 499, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 37, \"small_tick_hit\": 511}}',4.88861,174885070,257446,NULL,'2018-06-10 01:51:10',1528595470,NULL),(1931750099,11998811,2,1601345,0,1,1,'S',1,0.998553,86,814163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 139, \"large_tick_hit\": 28, \"small_tick_hit\": 523}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 28, \"small_tick_hit\": 523}}',5.0854,175203197,209546,NULL,'2018-06-24 18:24:30',1529864670,NULL),(1930916844,11998811,2,300549,0,1,1,'A',1,0.961066,63,563372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 154, \"large_tick_hit\": 72, \"small_tick_hit\": 243, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 72, \"small_tick_hit\": 253}}',5.25086,174169749,250118,NULL,'2018-05-07 23:35:38',1525736138,NULL),(1931489590,11998811,2,675394,0,1,1,'A',1,0.94966,83,481610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 445, \"large_tick_hit\": 10, \"small_tick_hit\": 243, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 10, \"small_tick_hit\": 256}}',5.26004,174877018,535834,NULL,'2018-06-09 18:58:31',1528570711,NULL),(1930848465,11998811,2,1135395,0,1,1,'A',1,0.960568,130,869665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 143, \"small_tick_hit\": 466, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 487}}',5.40368,174097872,282892,NULL,'2018-05-05 04:01:25',1525492885,NULL),(1931393753,11998811,2,391998,0,1,1,'X',1,1,185,971904,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 37, \"small_tick_hit\": 511}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 37, \"small_tick_hit\": 511}}',5.79175,174748917,282822,NULL,'2018-06-03 22:00:40',1528063240,NULL),(1931607538,11998811,2,943403,0,1,1,'A',1,0.948837,54,436942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 139, \"large_tick_hit\": 13, \"small_tick_hit\": 52, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 13, \"small_tick_hit\": 53}}',6.17697,175017087,193644,NULL,'2018-06-16 04:30:02',1529123402,NULL),(1931381725,11998811,2,527709,0,1,1,'A',1,0.979675,117,675124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 215, \"large_tick_hit\": 201, \"small_tick_hit\": 307, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 201, \"small_tick_hit\": 315}}',6.37483,174749291,321346,NULL,'2018-06-03 22:23:45',1528064625,NULL),(1931600974,11998811,2,185670,0,1,1,'A',1,0.943122,131,550905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 412, \"large_tick_hit\": 9, \"small_tick_hit\": 292, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 9, \"small_tick_hit\": 315}}',6.39309,175016686,838900,NULL,'2018-06-16 04:00:45',1529121645,NULL),(1931023609,11998811,2,284076,0,1,1,'A',1,0.963259,70,537568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 319, \"large_tick_hit\": 1, \"small_tick_hit\": 283, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 1, \"small_tick_hit\": 294}}',6.48012,174111539,471862,NULL,'2018-05-05 16:01:54',1525536114,NULL),(1931023115,11998811,2,1257734,0,1,1,'A',1,0.970724,110,562773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 379, \"large_tick_hit\": 2, \"small_tick_hit\": 249, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 2, \"small_tick_hit\": 253}}',6.48324,174111593,684902,NULL,'2018-05-05 16:03:59',1525536239,NULL),(1931337248,11998811,2,29718,0,1,1,'A',1,0.965739,69,514151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 302, \"large_tick_hit\": 19, \"small_tick_hit\": 130, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 19, \"small_tick_hit\": 134}}',6.65076,174749315,509380,NULL,'2018-06-03 22:25:34',1528064734,NULL),(1930801538,11998811,2,289971,0,1,1,'A',1,0.957265,108,550698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 428, \"large_tick_hit\": 4, \"small_tick_hit\": 240, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 4, \"small_tick_hit\": 255}}',6.7647,174111038,754520,NULL,'2018-05-05 15:45:23',1525535123,NULL),(1931330809,11998811,2,1041738,0,1,1,'S',1,0.996269,65,960277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 3, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',6.78002,174749211,74812,NULL,'2018-06-03 22:17:58',1528064278,NULL),(1931461961,11998811,2,778239,0,1,1,'A',1,0.966799,80,564797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 352, \"large_tick_hit\": 56, \"small_tick_hit\": 320, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 56, \"small_tick_hit\": 332}}',6.78316,174854221,583648,NULL,'2018-06-08 21:17:39',1528492659,NULL),(1932212312,11998811,2,418109,0,1,1,'A',1,0.974359,148,551283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 803, \"small_tick_hit\": 147, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 824, \"small_tick_hit\": 151}}',6.93009,175830744,1736154,NULL,'2018-07-23 18:43:53',1532371433,NULL),(1930309964,11998811,2,557815,0,1,1,'A',1,0.978324,332,710935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 506, \"large_tick_hit\": 282, \"small_tick_hit\": 566, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 282, \"small_tick_hit\": 582}}',7.16021,173362410,1853496,NULL,'2018-04-01 03:38:55',1522553935,NULL),(1930810817,11998811,2,617337,1,1,1,'A',1,0.973094,97,589551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 319, \"large_tick_hit\": 13, \"small_tick_hit\": 319, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 13, \"small_tick_hit\": 326}}',7.21962,174110904,618254,NULL,'2018-05-05 15:40:43',1525534843,NULL),(1930986621,11998811,2,240011,0,1,1,'A',1,0.96049,131,576949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 375, \"large_tick_hit\": 96, \"small_tick_hit\": 234, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 96, \"small_tick_hit\": 248}}',7.56645,174111495,667864,NULL,'2018-05-05 16:00:08',1525536008,NULL),(1930902926,11998811,2,134300,0,1,1,'A',1,0.953688,101,576101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 365, \"small_tick_hit\": 191, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 375, \"small_tick_hit\": 208}}',7.80416,174111413,651878,NULL,'2018-05-05 15:58:21',1525535901,NULL),(1930868511,11998811,2,353748,0,1,1,'A',1,0.95176,140,585782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 385, \"large_tick_hit\": 4, \"small_tick_hit\": 341, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 361}}',8.56374,174111262,748934,NULL,'2018-05-05 15:53:13',1525535593,NULL),(1931440577,11998811,2,74496,0,1,1,'A',1,0.97,81,590287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 307, \"large_tick_hit\": 3, \"small_tick_hit\": 175, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 3, \"small_tick_hit\": 183}}',8.79184,174908677,544162,NULL,'2018-06-10 22:44:00',1528670640,NULL),(1931627194,11998811,2,1594729,0,1,1,'S',1,0.982595,111,638249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 376, \"small_tick_hit\": 245, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 249}}',8.87389,175010897,792566,NULL,'2018-06-15 21:13:23',1529097203,NULL),(1930843211,11998811,2,1349229,1,1,1,'A',1,0.972671,275,839842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 275, \"large_tick_hit\": 55, \"small_tick_hit\": 453, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 55, \"small_tick_hit\": 467}}',8.89572,174098736,1231226,NULL,'2018-05-05 04:52:43',1525495963,NULL),(1931489214,11998811,2,1594731,0,1,1,'A',1,0.974882,97,542437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 432, \"small_tick_hit\": 189, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 191}}',8.91498,174877070,637694,NULL,'2018-06-09 19:00:25',1528570825,NULL),(1931357960,11998811,2,951401,0,1,1,'X',1,1,81,966336,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}}',9.11637,174748518,74808,NULL,'2018-06-03 21:40:57',1528062057,NULL),(1930810401,11998811,2,300198,0,1,1,'A',1,0.947552,86,543986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 214, \"large_tick_hit\": 72, \"small_tick_hit\": 256, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 72, \"small_tick_hit\": 271}}',9.25148,174111090,366972,NULL,'2018-05-05 15:47:08',1525535228,NULL),(1930812142,11998811,2,619959,0,1,1,'S',1,0.996403,124,841898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 133, \"large_tick_hit\": 65, \"small_tick_hit\": 356, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 65, \"small_tick_hit\": 357}}',9.65446,174098476,228304,NULL,'2018-05-05 04:34:09',1525494849,NULL),(1930953888,11998811,2,1509414,0,1,1,'A',1,0.979967,135,664220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 345, \"small_tick_hit\": 242, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 247}}',9.71792,174111890,741744,NULL,'2018-05-05 16:13:42',1525536822,NULL),(1931644657,11998811,2,984053,0,1,1,'S',1,0.992537,189,873837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 187, \"large_tick_hit\": 68, \"small_tick_hit\": 410, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 68, \"small_tick_hit\": 414}}',9.73245,175016997,422220,NULL,'2018-06-16 04:23:57',1529123037,NULL),(1931016591,11998811,2,276224,0,1,1,'X',1,1,220,961152,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 62, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 62, \"small_tick_hit\": 408}}',9.83137,174228010,461312,NULL,'2018-05-10 21:59:48',1525989588,NULL),(1932303040,11998811,2,391521,0,1,1,'S',1,0.980892,128,648122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 393, \"small_tick_hit\": 223, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 228}}',9.84206,175968117,874502,NULL,'2018-07-29 19:50:02',1532893802,NULL),(1930902961,11998811,2,134299,0,1,1,'S',1,0.992687,238,962036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 58, \"small_tick_hit\": 305, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 58, \"small_tick_hit\": 309}}',9.89524,174098831,602046,NULL,'2018-05-05 04:58:54',1525496334,NULL),(1931566299,11998811,2,1581953,1,1,1,'S',1,0.983333,142,674552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 459, \"large_tick_hit\": 11, \"small_tick_hit\": 415, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 11, \"small_tick_hit\": 422}}',10.081,175016893,1070658,NULL,'2018-06-16 04:14:36',1529122476,NULL),(1931441248,11998811,2,75070,0,1,1,'S',1,0.992248,183,764801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 333, \"large_tick_hit\": 46, \"small_tick_hit\": 389, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 46, \"small_tick_hit\": 391}}',10.2609,174876967,1147058,NULL,'2018-06-09 18:56:18',1528570578,NULL),(1931746833,11998811,2,1390131,0,1,1,'S',1,0.982644,198,808339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 230, \"large_tick_hit\": 74, \"small_tick_hit\": 432, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 74, \"small_tick_hit\": 442}}',10.2699,175269148,687392,NULL,'2018-06-27 23:17:04',1530141424,NULL),(1931002433,11998811,2,134299,0,1,1,'X',1,1,238,964800,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 58, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 58, \"small_tick_hit\": 309}}',10.3029,174228017,599886,NULL,'2018-05-10 22:00:21',1525989621,NULL),(1931751634,11998811,2,1601346,0,1,1,'S',1,0.993065,163,795086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 248, \"large_tick_hit\": 14, \"small_tick_hit\": 454, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 14, \"small_tick_hit\": 456}}',10.4605,175203592,617896,NULL,'2018-06-24 18:45:55',1529865955,NULL),(1931347087,11998811,2,809928,1,1,1,'X',1,1,206,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 50, \"small_tick_hit\": 602}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 50, \"small_tick_hit\": 602}}',10.5972,174749351,469392,NULL,'2018-06-03 22:27:56',1528064876,NULL),(1931393988,11998811,2,124733,0,1,1,'X',1,1,373,981504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 169, \"small_tick_hit\": 792}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 169, \"small_tick_hit\": 792}}',10.7181,174748360,1127892,NULL,'2018-06-03 21:33:33',1528061613,NULL),(1931362785,11998811,2,1596748,0,1,1,'X',1,1,210,964032,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 305}}',11.0699,174748470,458142,NULL,'2018-06-03 21:38:53',1528061933,NULL),(1931690774,11998811,2,741909,0,1,1,'X',1,1,271,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 114, \"small_tick_hit\": 452}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 114, \"small_tick_hit\": 452}}',11.1114,175269307,580976,NULL,'2018-06-27 23:29:06',1530142146,NULL),(1940853082,11998811,2,1802863,0,1,1,'A',1,0.972182,115,561407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 429, \"large_tick_hit\": 5, \"small_tick_hit\": 230, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 5, \"small_tick_hit\": 234}}',11.2673,187340112,757756,NULL,'2020-05-14 04:39:42',1589431182,NULL),(1932376369,11998811,2,1279289,0,1,1,'S',1,0.985594,177,754993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 363, \"large_tick_hit\": 25, \"small_tick_hit\": 433, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 25, \"small_tick_hit\": 441}}',11.549,176040761,1083266,NULL,'2018-08-02 04:58:25',1533185905,NULL),(1931426615,11998811,2,65419,0,1,1,'S',1,0.993711,345,478527,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 172, \"small_tick_hit\": 603, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 172, \"small_tick_hit\": 609}}',11.6487,174854589,438850,NULL,'2018-06-08 21:40:32',1528494032,NULL),(1931389966,11998811,2,538750,0,1,1,'X',1,1,236,967488,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 57, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 57, \"small_tick_hit\": 385}}',11.8572,174748606,596374,NULL,'2018-06-03 21:45:23',1528062323,NULL),(1932666631,11998811,2,1642776,1,1,1,'S',1,0.982639,143,752445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 272, \"large_tick_hit\": 19, \"small_tick_hit\": 275, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 19, \"small_tick_hit\": 282}}',12.0626,176396800,593098,NULL,'2018-08-18 18:07:31',1534615651,NULL),(1931540774,11998811,2,984334,0,1,1,'A',1,0.968463,147,651060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 21, \"small_tick_hit\": 341, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 21, \"small_tick_hit\": 356}}',12.1154,174908621,944378,NULL,'2018-06-10 22:40:45',1528670445,NULL),(1931403414,11998811,2,866134,0,1,1,'X',1,1,278,963072,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 135, \"small_tick_hit\": 515}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 135, \"small_tick_hit\": 515}}',12.4778,174748716,553870,NULL,'2018-06-03 21:50:01',1528062601,NULL),(1930819136,11998811,2,168562,0,1,1,'X',1,1,228,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 44, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 44, \"small_tick_hit\": 353}}',12.7344,174098196,584310,NULL,'2018-05-05 04:18:15',1525493895,NULL),(1930805856,11998811,2,1095679,0,1,1,'S',1,0.989231,233,963937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 77, \"small_tick_hit\": 410, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 77, \"small_tick_hit\": 417}}',12.8483,174098287,540700,NULL,'2018-05-05 04:22:31',1525494151,NULL),(1932520806,11998811,2,951401,0,1,1,'XH',1,1,81,1211206,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}}',12.8956,176249738,76699,NULL,'2018-08-11 20:57:27',1534021047,NULL),(1930852576,11998811,2,1139277,0,1,1,'A',1,0.968,178,715226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 254, \"large_tick_hit\": 37, \"small_tick_hit\": 314, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 37, \"small_tick_hit\": 324}}',13.1445,174111171,810784,NULL,'2018-05-05 15:50:23',1525535423,NULL),(1931354841,11998811,2,189229,1,1,1,'S',1,0.995862,510,963043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 131, \"small_tick_hit\": 934, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 131, \"small_tick_hit\": 940}}',13.3311,174749191,2469632,NULL,'2018-06-03 22:17:06',1528064226,NULL),(1931303179,11998811,2,65419,0,1,1,'X',1,1,345,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 172, \"small_tick_hit\": 609}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 172, \"small_tick_hit\": 609}}',13.4,174748859,802630,NULL,'2018-06-03 21:57:41',1528063061,NULL),(1930852511,11998811,2,1509440,0,1,1,'S',1,0.989091,221,961043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 17, \"small_tick_hit\": 323, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 17, \"small_tick_hit\": 329}}',13.972,174098388,916362,NULL,'2018-05-05 04:29:02',1525494542,NULL),(1931437611,11998811,2,748485,0,1,1,'S',1,0.987106,197,818817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 309, \"large_tick_hit\": 64, \"small_tick_hit\": 316, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 64, \"small_tick_hit\": 323}}',14.7602,174854184,1186772,NULL,'2018-06-08 21:15:53',1528492553,NULL),(1930928159,11998811,2,619959,0,1,1,'X',1,1,199,966912,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 65, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 65, \"small_tick_hit\": 357}}',14.8221,174228049,382742,NULL,'2018-05-10 22:02:41',1525989761,NULL),(1931623750,11998811,2,109938,0,1,1,'S',1,0.991686,230,803937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 423, \"large_tick_hit\": 2, \"small_tick_hit\": 410, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 2, \"small_tick_hit\": 414}}',14.8768,175011139,1737312,NULL,'2018-06-15 21:25:32',1529097932,NULL),(1931374472,11998811,2,110002,0,1,1,'X',1,1,345,965184,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 58, \"small_tick_hit\": 564}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 58, \"small_tick_hit\": 564}}',15.817,174748777,1312864,NULL,'2018-06-03 21:53:41',1528062821,NULL),(1930987624,11998811,2,240093,0,1,1,'X',1,1,392,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 225, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 225, \"small_tick_hit\": 302}}',17.3257,174228022,871552,NULL,'2018-05-10 22:00:34',1525989634,NULL),(1931313589,11998811,2,638593,0,1,1,'X',1,1,652,977472,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 356, \"small_tick_hit\": 480}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 356, \"small_tick_hit\": 480}}',18.434,174748991,2528452,NULL,'2018-06-03 22:04:56',1528063496,NULL),(1930813362,11998811,2,302583,0,1,1,'S',1,0.990196,217,961863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 117, \"small_tick_hit\": 389, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 117, \"small_tick_hit\": 395}}',18.801,174098439,333214,NULL,'2018-05-05 04:31:58',1525494718,NULL),(1932520883,11998811,2,951401,0,1,1,'XH',1,1,81,1331532,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}}',20.5697,176249772,75261,NULL,'2018-08-11 20:59:08',1534021148,NULL),(1932520920,11998811,2,951401,0,1,1,'XH',1,1,81,1332062,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}}',20.5697,176249825,77461,NULL,'2018-08-11 21:02:27',1534021347,NULL),(1931508209,11998811,2,223407,0,1,1,'S',1,0.995117,547,908710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 329, \"large_tick_hit\": 279, \"small_tick_hit\": 411, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 279, \"small_tick_hit\": 413}}',22.4656,174878229,2168042,NULL,'2018-06-09 19:44:44',1528573484,NULL),(1940837732,11998811,2,1385943,0,1,1,'S',1,0.998276,297,889347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 3, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 3, \"small_tick_hit\": 200}}',27.5471,187339752,2368988,NULL,'2020-05-14 04:14:33',1589429673,NULL),(1949689963,12013120,2,1612939,0,1,1,'C',1,0.852876,23,325897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 430, \"small_tick_hit\": 341, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.25061,199051166,222146,NULL,'2021-06-15 22:16:46',1623795406,NULL),(1949725891,12013120,2,1612940,0,1,1,'S',1,0.988679,331,881648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',24.8329,199051007,2732714,NULL,'2021-06-15 22:09:38',1623794978,NULL),(1944932905,12020544,2,2522725,1,1,1,'D',1,0.628059,12,156529,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 148, \"great\": 215, \"large_tick_hit\": 1, \"small_tick_hit\": 169, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 1, \"small_tick_hit\": 249}}',0.003498,192797730,93186,NULL,'2020-12-03 15:51:39',1607010699,NULL),(1944932494,12020544,2,2522721,0,1,1,'C',1,0.897996,44,92228,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 284, \"large_tick_hit\": 1, \"small_tick_hit\": 208, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 1, \"small_tick_hit\": 227}}',0.944871,192797698,144970,NULL,'2020-12-03 15:50:30',1607010630,NULL),(1941474997,12024615,2,46626,0,1,1,'A',1,0.972414,81,694830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 111, \"large_tick_hit\": 23, \"small_tick_hit\": 148, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',4.14367,188209174,124928,NULL,'2020-06-10 19:26:44',1591817204,NULL),(1932147313,12032316,2,1502634,0,1,1,'A',1,0.951292,85,478761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 584, \"large_tick_hit\": 1, \"small_tick_hit\": 372, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 1, \"small_tick_hit\": 388}}',2.67873,175687545,626188,NULL,'2018-07-17 11:54:21',1531828461,NULL),(1931461841,12032316,2,1621006,1,1,1,'A',1,0.965361,93,637115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 152, \"large_tick_hit\": 85, \"small_tick_hit\": 404, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 85, \"small_tick_hit\": 418}}',3.5217,174942634,169028,NULL,'2018-06-12 14:45:33',1528814733,NULL),(1941166652,12038697,2,1612940,0,1,1,'A',1,0.954717,56,494352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 365, \"large_tick_hit\": 16, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.85833,187722525,395056,NULL,'2020-05-25 18:12:37',1590430357,NULL),(1941183685,12038697,2,1995048,0,1,1,'A',1,0.976366,91,598058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 278, \"large_tick_hit\": 40, \"small_tick_hit\": 343, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',6.26356,187723817,507142,NULL,'2020-05-25 19:02:17',1590433337,NULL),(1940489916,12047477,2,1983466,1,1,1,'D',1,0.803828,27,316663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 396, \"large_tick_hit\": 2, \"small_tick_hit\": 274, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 2, \"small_tick_hit\": 347}}',0.090913,186680224,253552,NULL,'2020-04-21 05:21:42',1587446502,NULL),(1938452188,12047477,2,2016600,0,1,1,'C',1,0.873626,53,392025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 474, \"large_tick_hit\": 10, \"small_tick_hit\": 470, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 10, \"small_tick_hit\": 552}}',0.285038,183934260,348748,NULL,'2019-11-30 03:57:34',1575086254,NULL),(1941481844,12047477,2,1556368,0,1,1,'D',1,0.824348,55,373337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 270, \"large_tick_hit\": 4, \"small_tick_hit\": 200, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 4, \"small_tick_hit\": 247}}',0.792835,188161976,227888,NULL,'2020-06-09 06:11:26',1591683086,NULL),(1937964584,12047477,2,265852,1,1,1,'A',1,0.969194,132,658031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 374, \"large_tick_hit\": 28, \"small_tick_hit\": 416, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 28, \"small_tick_hit\": 434}}',5.36639,183475116,708052,NULL,'2019-10-31 06:28:40',1572503320,NULL),(1952032831,12048548,2,2945193,0,1,1,'D',1,0.83871,51,383196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 190, \"large_tick_hit\": 37, \"small_tick_hit\": 241, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 37, \"small_tick_hit\": 295}}',1.10868,202067829,154066,NULL,'2021-10-02 08:23:31',1633163011,NULL),(1952037543,12048548,2,3107464,0,1,1,'B',1,0.932927,56,519996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 191, \"large_tick_hit\": 26, \"small_tick_hit\": 242, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 26, \"small_tick_hit\": 265}}',4.84053,202067738,243620,NULL,'2021-10-02 08:18:14',1633162694,NULL),(1952005349,12048548,2,1971059,0,1,1,'A',1,0.960784,133,711993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 238, \"large_tick_hit\": 7, \"small_tick_hit\": 343, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',8.1854,202049650,510458,NULL,'2021-10-01 15:37:03',1633102623,NULL),(1930429742,12061168,2,961776,1,1,1,'S',1,0.982946,284,953121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 31, \"small_tick_hit\": 350, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 31, \"small_tick_hit\": 361}}',14.2815,173586989,1346712,NULL,'2018-04-11 15:22:44',1523460164,NULL),(1955971857,12067757,2,1533396,0,1,1,'D',1,0.726688,14,192838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 102, \"large_tick_hit\": 2, \"small_tick_hit\": 122, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 2, \"small_tick_hit\": 175}}',0.34412,207282123,45108,NULL,'2022-05-28 07:15:10',1653722110,NULL),(1940646183,12067757,2,1867545,0,1,1,'B',1,0.930303,55,534176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 103, \"large_tick_hit\": 21, \"small_tick_hit\": 183, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 21, \"small_tick_hit\": 198}}',4.38829,187185004,113422,NULL,'2020-05-08 20:27:18',1588969638,NULL),(1937552870,12092086,2,75773,1,1,1,'A',1,0.943564,102,470926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 721, \"small_tick_hit\": 232, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 755, \"small_tick_hit\": 255}}',NULL,182899937,927500,NULL,'2019-09-20 19:49:51',1569008991,NULL),(1935214682,12092086,2,123297,1,1,1,'D',1,0.626866,19,139339,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 315, \"great\": 492, \"large_tick_hit\": 16, \"small_tick_hit\": 122, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 807, \"large_tick_hit\": 16, \"small_tick_hit\": 182}}',NULL,179852604,181868,NULL,'2019-03-11 20:29:27',1552336167,NULL),(1937777026,12092086,2,144737,1,1,1,'B',1,0.900169,57,158814,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 946, \"small_tick_hit\": 118, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1055, \"small_tick_hit\": 127}}',NULL,183235904,592584,NULL,'2019-10-14 16:01:04',1571068864,NULL),(1936423812,12092086,2,169271,1,1,1,'S',1,0.980488,187,622178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 772, \"large_tick_hit\": 2, \"small_tick_hit\": 231, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 786, \"large_tick_hit\": 2, \"small_tick_hit\": 237}}',NULL,181537265,2211198,NULL,'2019-06-25 00:54:21',1561424061,NULL),(1938851703,12092086,2,297115,1,1,1,'A',1,0.953146,265,218355,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 2120, \"small_tick_hit\": 16, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2222, \"small_tick_hit\": 19}}',NULL,184759798,4094824,NULL,'2020-01-19 23:48:31',1579477711,NULL),(1935153908,12092086,2,338596,1,1,1,'S',1,0.997368,308,938790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 267, \"large_tick_hit\": 52, \"small_tick_hit\": 439, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 52, \"small_tick_hit\": 440}}',NULL,179853711,1097434,NULL,'2019-03-11 22:12:32',1552342352,NULL),(1935351767,12092086,2,449274,1,1,1,'D',1,0.558904,14,78397,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 135, \"great\": 169, \"small_tick_hit\": 35, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 304, \"small_tick_hit\": 61}}',NULL,179885745,73946,NULL,'2019-03-14 12:44:31',1552567471,NULL),(1935231753,12092086,2,449274,1,1,1,'D',1,0.580822,27,146607,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 119, \"great\": 184, \"large_tick_hit\": 1, \"small_tick_hit\": 27, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 1, \"small_tick_hit\": 61}}',NULL,179852819,91182,NULL,'2019-03-11 20:47:35',1552337255,NULL),(1937737880,12092086,2,450602,1,1,1,'C',1,0.879227,37,148259,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 302, \"large_tick_hit\": 3, \"small_tick_hit\": 59, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 3, \"small_tick_hit\": 74}}',NULL,183234673,176006,NULL,'2019-10-14 14:16:33',1571062593,NULL),(1935966172,12092086,2,451714,0,1,1,'B',1,0.937705,48,203839,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 198, \"small_tick_hit\": 88, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 212, \"small_tick_hit\": 93}}',NULL,180817064,153104,NULL,'2019-05-11 19:43:18',1557603798,NULL),(1936359233,12092086,2,451714,1,1,1,'A',1,0.960656,101,634202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 207, \"small_tick_hit\": 86, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 212, \"small_tick_hit\": 93}}',NULL,181279786,416460,NULL,'2019-06-09 02:15:58',1560046558,NULL),(1935233812,12092086,2,451740,1,1,1,'D',1,0.703928,27,124180,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 200, \"large_tick_hit\": 1, \"small_tick_hit\": 32, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 53}}',NULL,179851525,101990,NULL,'2019-03-11 19:00:06',1552330806,NULL),(1935851762,12092086,2,460451,0,1,1,'A',1,0.979167,64,611384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 147, \"large_tick_hit\": 6, \"small_tick_hit\": 82, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 6, \"small_tick_hit\": 84}}',NULL,180565008,256420,NULL,'2019-04-26 20:02:38',1556308958,NULL),(1935852158,12092086,2,460459,0,1,1,'A',1,0.969027,91,799000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 72, \"large_tick_hit\": 59, \"small_tick_hit\": 88, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 59, \"small_tick_hit\": 91}}',NULL,180552503,177920,NULL,'2019-04-26 00:05:10',1556237110,NULL),(1935368922,12092086,2,460459,0,1,1,'A',1,0.977876,73,651595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 71, \"large_tick_hit\": 60, \"small_tick_hit\": 90, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 60, \"small_tick_hit\": 91}}',NULL,179875178,162668,NULL,'2019-03-13 16:56:11',1552496171,NULL),(1937956107,12092086,2,481319,1,1,1,'A',1,0.973783,101,547457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 888, \"large_tick_hit\": 1, \"small_tick_hit\": 411, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 913, \"large_tick_hit\": 1, \"small_tick_hit\": 421}}',NULL,183582137,1529222,NULL,'2019-11-07 03:20:07',1573096807,NULL),(1936782137,12092086,2,512000,1,1,1,'A',1,0.956336,151,436499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 1809, \"large_tick_hit\": 1, \"small_tick_hit\": 205, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1892, \"large_tick_hit\": 1, \"small_tick_hit\": 214}}',NULL,181834773,3355006,NULL,'2019-07-13 23:04:54',1563059094,NULL),(1936552989,12092086,2,548219,1,1,1,'A',1,0.956376,109,473316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 1047, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1096, \"small_tick_hit\": 394}}',NULL,181632319,2200840,NULL,'2019-06-30 23:56:21',1561938981,NULL),(1936056902,12092086,2,577507,1,1,1,'A',1,0.975142,309,614342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 967, \"large_tick_hit\": 101, \"small_tick_hit\": 305, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 992, \"large_tick_hit\": 101, \"small_tick_hit\": 315}}',NULL,180923649,3740306,NULL,'2019-05-18 13:37:50',1558186670,NULL),(1937995861,12092086,2,578769,1,1,1,'A',1,0.962402,167,515711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 1364, \"large_tick_hit\": 26, \"small_tick_hit\": 581, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1417, \"large_tick_hit\": 26, \"small_tick_hit\": 605}}',NULL,183579332,2661022,NULL,'2019-11-06 22:33:28',1573079608,NULL),(1936718090,12092086,2,648517,1,1,1,'D',1,0.634427,27,141441,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 519, \"great\": 861, \"large_tick_hit\": 2, \"small_tick_hit\": 239, \"small_tick_miss\": 116}, \"maximum_statistics\": {\"great\": 1380, \"large_tick_hit\": 2, \"small_tick_hit\": 355}}',NULL,181725422,372180,NULL,'2019-07-07 01:11:16',1562461876,NULL),(1936593356,12092086,2,648517,1,1,1,'A',1,0.969488,210,544633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1341, \"large_tick_hit\": 3, \"small_tick_hit\": 340, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1379, \"large_tick_hit\": 3, \"small_tick_hit\": 355}}',NULL,181633357,4524040,NULL,'2019-07-01 01:45:38',1561945538,NULL),(1936721922,12092086,2,653685,1,1,1,'D',1,0.783144,41,136805,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 333, \"great\": 1250, \"large_tick_hit\": 2, \"small_tick_hit\": 402, \"small_tick_miss\": 125}, \"maximum_statistics\": {\"great\": 1583, \"large_tick_hit\": 2, \"small_tick_hit\": 527}}',NULL,181725378,598744,NULL,'2019-07-07 01:06:19',1562461579,NULL),(1937714611,12092086,2,653685,1,1,1,'S',1,0.982481,258,601440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1551, \"large_tick_hit\": 2, \"small_tick_hit\": 522, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1583, \"large_tick_hit\": 2, \"small_tick_hit\": 527}}',NULL,183138254,5285944,NULL,'2019-10-07 16:49:21',1570466961,NULL),(1935885083,12092086,2,743955,1,1,1,'A',1,0.969171,124,551941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 520, \"large_tick_hit\": 133, \"small_tick_hit\": 353, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 133, \"small_tick_hit\": 361}}',NULL,180573007,985986,NULL,'2019-04-27 09:23:43',1556357023,NULL),(1935915540,12092086,2,782020,1,1,1,'A',1,0.964497,121,571350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 529, \"large_tick_hit\": 68, \"small_tick_hit\": 544, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 68, \"small_tick_hit\": 565}}',NULL,180756418,1014644,NULL,'2019-05-08 09:51:15',1557309075,NULL),(1937742435,12092086,2,872890,1,1,1,'S',1,0.996445,374,904653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 564, \"large_tick_hit\": 66, \"small_tick_hit\": 211, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 66, \"small_tick_hit\": 213}}',NULL,183137753,4606518,NULL,'2019-10-07 16:12:10',1570464730,NULL),(1936418346,12092086,2,901194,1,1,1,'A',1,0.963459,124,537425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 552, \"large_tick_hit\": 3, \"small_tick_hit\": 236, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 3, \"small_tick_hit\": 246}}',NULL,181434419,924064,NULL,'2019-06-18 19:29:30',1560886170,NULL),(1936431256,12092086,2,919757,1,1,1,'A',1,0.972973,171,567399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 766, \"large_tick_hit\": 32, \"small_tick_hit\": 318, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 790, \"large_tick_hit\": 32, \"small_tick_hit\": 325}}',NULL,181420791,1945112,NULL,'2019-06-17 21:19:15',1560806355,NULL),(1935911412,12092086,2,941649,1,1,1,'A',1,0.965994,83,513394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 560, \"large_tick_hit\": 90, \"small_tick_hit\": 259, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 90, \"small_tick_hit\": 268}}',NULL,180756372,860062,NULL,'2019-05-08 09:44:59',1557308699,NULL),(1935808737,12092086,2,958310,1,1,1,'B',1,0.936245,122,467813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 619, \"large_tick_hit\": 56, \"small_tick_hit\": 397, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 56, \"small_tick_hit\": 423}}',NULL,180567168,1040350,NULL,'2019-04-26 23:01:57',1556319717,NULL),(1936710322,12092086,2,959406,1,1,1,'A',1,0.951904,94,470089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 964, \"large_tick_hit\": 18, \"small_tick_hit\": 443, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1012, \"large_tick_hit\": 18, \"small_tick_hit\": 467}}',NULL,181803787,1519670,NULL,'2019-07-12 00:58:48',1562893128,NULL),(1935328023,12092086,2,968030,1,1,1,'B',1,0.927027,75,428391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 465, \"large_tick_hit\": 2, \"small_tick_hit\": 219, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 2, \"small_tick_hit\": 239}}',NULL,179888402,571190,NULL,'2019-03-14 16:44:21',1552581861,NULL),(1935854864,12092086,2,1033548,1,1,1,'A',1,0.974359,229,621335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 549, \"large_tick_hit\": 154, \"small_tick_hit\": 361, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 154, \"small_tick_hit\": 369}}',NULL,180569811,1858190,NULL,'2019-04-27 03:30:56',1556335856,NULL),(1936311576,12092086,2,1082771,1,1,1,'B',1,0.916981,39,339366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 181, \"small_tick_hit\": 62, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 68}}',NULL,181360478,158472,NULL,'2019-06-14 09:12:56',1560503576,NULL),(1936477903,12092086,2,1109572,1,1,1,'A',1,0.952885,123,509609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 687, \"large_tick_hit\": 20, \"small_tick_hit\": 284, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 20, \"small_tick_hit\": 305}}',NULL,181390448,1239388,NULL,'2019-06-16 01:16:26',1560647786,NULL),(1938060550,12092086,2,1132940,1,1,1,'A',1,0.95393,65,525514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 344, \"large_tick_hit\": 27, \"small_tick_hit\": 333, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 27, \"small_tick_hit\": 352}}',NULL,183578965,526150,NULL,'2019-11-06 22:02:40',1573077760,NULL),(1936643488,12092086,2,1180753,1,1,1,'S',1,0.984012,234,622039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1653, \"small_tick_hit\": 378, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1679, \"small_tick_hit\": 385}}',NULL,181632925,5412000,NULL,'2019-07-01 00:53:01',1561942381,NULL),(1935218762,12092086,2,1260805,1,1,1,'D',1,0.653543,23,127194,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 271, \"great\": 481, \"large_tick_hit\": 4, \"small_tick_hit\": 96, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 4, \"small_tick_hit\": 133}}',NULL,179851640,191130,NULL,'2019-03-11 19:10:46',1552331446,NULL),(1935859891,12092086,2,1343878,1,1,1,'B',1,0.901681,77,371572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 752, \"large_tick_hit\": 14, \"small_tick_hit\": 307, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 14, \"small_tick_hit\": 345}}',NULL,180655516,767070,NULL,'2019-05-02 03:46:23',1556768783,NULL),(1935320089,12092086,2,1516864,1,1,1,'A',1,0.956967,89,551422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 215, \"large_tick_hit\": 83, \"small_tick_hit\": 169, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 83, \"small_tick_hit\": 178}}',NULL,179886315,357594,NULL,'2019-03-14 13:45:24',1552571124,NULL),(1937720323,12092086,2,1529758,1,1,1,'A',1,0.952335,100,419393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 904, \"large_tick_hit\": 5, \"small_tick_hit\": 70, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 949, \"large_tick_hit\": 5, \"small_tick_hit\": 74}}',NULL,183248801,1238448,NULL,'2019-10-15 17:19:03',1571159943,NULL),(1935134938,12092086,2,1296966,1,1,1,'D',1,0.463415,17,37279,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 243, \"great\": 197, \"large_tick_hit\": 2, \"small_tick_hit\": 105, \"small_tick_miss\": 109}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 2, \"small_tick_hit\": 214}}',0.000046,179844419,68582,NULL,'2019-03-11 04:28:47',1552278527,NULL),(1936683187,12092086,2,552068,0,1,1,'D',1,0.818319,64,123990,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 333, \"great\": 1570, \"large_tick_hit\": 1, \"small_tick_hit\": 55, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1903, \"large_tick_hit\": 1, \"small_tick_hit\": 83}}',0.000149,181726060,861002,NULL,'2019-07-07 02:06:58',1562465218,NULL),(1936676396,12092086,2,1517482,1,1,1,'D',1,0.844396,58,171548,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 185, \"great\": 985, \"large_tick_hit\": 6, \"small_tick_hit\": 561, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 1170, \"large_tick_hit\": 6, \"small_tick_hit\": 662}}',0.012344,181725741,487494,NULL,'2019-07-07 01:39:57',1562463597,NULL),(1936698808,12092086,2,1253622,0,1,1,'D',1,0.720539,21,147265,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 135, \"great\": 304, \"large_tick_hit\": 4, \"small_tick_hit\": 120, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 4, \"small_tick_hit\": 151}}',0.024187,181725343,113464,NULL,'2019-07-07 01:01:40',1562461300,NULL),(1936792052,12092086,2,1741780,0,1,1,'D',1,0.707504,29,152717,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 130, \"great\": 267, \"large_tick_hit\": 49, \"small_tick_hit\": 146, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 49, \"small_tick_hit\": 207}}',0.027554,181728347,121908,NULL,'2019-07-07 06:07:26',1562479646,NULL),(1937775320,12092086,2,514155,0,1,1,'D',1,0.702166,11,283390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 131, \"large_tick_hit\": 2, \"small_tick_hit\": 256, \"small_tick_miss\": 109}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 2, \"small_tick_hit\": 365}}',0.041551,183124807,62204,NULL,'2019-10-06 15:23:09',1570375389,NULL),(1937735324,12092086,2,255098,0,1,1,'D',1,0.765563,44,327782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 220, \"large_tick_hit\": 71, \"small_tick_hit\": 287, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 71, \"small_tick_hit\": 381}}',0.063632,183124835,166170,NULL,'2019-10-06 15:26:13',1570375573,NULL),(1935820475,12092086,2,108762,1,1,1,'D',1,0.799634,54,142445,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 146, \"great\": 630, \"small_tick_hit\": 244, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 776, \"small_tick_hit\": 317}}',0.103579,180667053,305128,NULL,'2019-05-02 20:39:39',1556829579,NULL),(1935190610,12092086,2,557812,0,1,1,'B',1,0.907927,45,379838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 112, \"great\": 743, \"large_tick_hit\": 132, \"small_tick_hit\": 614, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 132, \"small_tick_hit\": 653}}',0.129753,179850188,610320,NULL,'2019-03-11 17:03:06',1552323786,NULL),(1935161628,12092086,2,83975,0,1,1,'C',1,0.898705,73,151369,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 133, \"great\": 1154, \"large_tick_hit\": 3, \"small_tick_hit\": 23}, \"maximum_statistics\": {\"great\": 1287, \"large_tick_hit\": 3, \"small_tick_hit\": 23}}',0.13366,179845260,726622,NULL,'2019-03-11 07:11:26',1552288286,NULL),(1936704349,12092086,2,1414507,1,1,1,'D',1,0.777457,47,156779,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 119, \"great\": 346, \"large_tick_hit\": 11, \"small_tick_hit\": 181, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 11, \"small_tick_hit\": 216}}',0.140038,181725451,158594,NULL,'2019-07-07 01:14:40',1562462080,NULL),(1935161590,12092086,2,83974,0,1,1,'C',1,0.888443,74,154918,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 128, \"great\": 936, \"large_tick_hit\": 3, \"small_tick_hit\": 168, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1064, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',0.14345,179845783,585384,NULL,'2019-03-11 08:53:30',1552294410,NULL),(1936774184,12092086,2,1608872,1,1,1,'D',1,0.767036,54,174440,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 114, \"great\": 313, \"large_tick_hit\": 3, \"small_tick_hit\": 168, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 3, \"small_tick_hit\": 201}}',0.15861,181725462,146304,NULL,'2019-07-07 01:16:24',1562462184,NULL),(1935777769,12092086,2,553131,0,1,1,'B',1,0.928008,78,185707,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 110, \"great\": 1478, \"large_tick_hit\": 4, \"small_tick_hit\": 284, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1588, \"large_tick_hit\": 4, \"small_tick_hit\": 311}}',0.237902,180668141,1003248,NULL,'2019-05-02 22:05:41',1556834741,NULL),(1939414426,12092086,2,714001,1,1,1,'D',1,0.704641,35,135817,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 271, \"small_tick_hit\": 63, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 103}}',0.269858,185475688,120630,NULL,'2020-03-02 04:25:33',1583123133,NULL),(1936777707,12092086,2,1988748,1,1,1,'D',1,0.748538,49,182969,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 247, \"large_tick_hit\": 2, \"small_tick_hit\": 135, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 2, \"small_tick_hit\": 166}}',0.272232,181725432,134018,NULL,'2019-07-07 01:12:37',1562461957,NULL),(1935841894,12092086,2,1315750,1,1,1,'C',1,0.881834,33,400260,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 511, \"large_tick_hit\": 25, \"small_tick_hit\": 464, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 25, \"small_tick_hit\": 518}}',0.276378,180666666,401475,NULL,'2019-05-02 20:11:30',1556827890,NULL),(1935306395,12092086,2,1713324,0,1,1,'D',1,0.780675,17,313710,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 263, \"large_tick_hit\": 4, \"small_tick_hit\": 242, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 4, \"small_tick_hit\": 314}}',0.278335,179876047,123181,NULL,'2019-03-13 18:16:37',1552500997,NULL),(1939396386,12092086,2,133938,0,1,1,'C',1,0.868545,73,137550,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 133, \"great\": 813, \"large_tick_hit\": 52, \"small_tick_hit\": 60, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 946, \"large_tick_hit\": 52, \"small_tick_hit\": 67}}',0.292777,185475790,491428,NULL,'2020-03-02 04:37:10',1583123830,NULL),(1935825886,12092086,2,1442765,1,1,1,'B',1,0.919048,63,423436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 821, \"large_tick_hit\": 17, \"small_tick_hit\": 706, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 897, \"large_tick_hit\": 17, \"small_tick_hit\": 766}}',0.322244,180623824,736192,NULL,'2019-04-30 09:28:45',1556616525,NULL),(1935171494,12092086,2,1187250,0,1,1,'C',1,0.886957,48,152045,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 769, \"large_tick_hit\": 4, \"small_tick_hit\": 145, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 4, \"small_tick_hit\": 171}}',0.344411,179845281,493358,NULL,'2019-03-11 07:15:44',1552288544,NULL),(1937722703,12092086,2,1363620,1,1,1,'A',1,0.944651,163,429250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 131, \"great\": 2073, \"large_tick_hit\": 17, \"small_tick_hit\": 709, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 2204, \"large_tick_hit\": 17, \"small_tick_hit\": 742}}',0.40215,183230741,3761610,NULL,'2019-10-14 04:58:51',1571029131,NULL),(1936738076,12092086,2,1969095,1,1,1,'D',1,0.826687,35,149450,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 404, \"large_tick_hit\": 1, \"small_tick_hit\": 134, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 1, \"small_tick_hit\": 155}}',0.402627,181725965,170688,NULL,'2019-07-07 01:58:30',1562464710,NULL),(1935824396,12092086,2,1572874,0,1,1,'B',1,0.926026,72,447230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 942, \"large_tick_hit\": 7, \"small_tick_hit\": 766, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 1007, \"large_tick_hit\": 7, \"small_tick_hit\": 838}}',0.528422,180623874,1075900,NULL,'2019-04-30 09:34:09',1556616849,NULL),(1935186738,12092086,2,1512080,1,1,1,'C',1,0.870253,31,147511,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 379, \"large_tick_hit\": 25, \"small_tick_hit\": 146, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 25, \"small_tick_hit\": 162}}',0.626925,179853896,177756,NULL,'2019-03-11 22:30:22',1552343422,NULL),(1935828986,12092086,2,992281,0,1,1,'B',1,0.930717,60,389025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 1079, \"large_tick_hit\": 56, \"small_tick_hit\": 383, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1162, \"large_tick_hit\": 56, \"small_tick_hit\": 413}}',0.654269,180569636,1069430,NULL,'2019-04-27 03:15:41',1556334941,NULL),(1932907340,12092086,2,976186,1,1,1,'C',1,0.881561,54,352537,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 446, \"large_tick_hit\": 89, \"small_tick_hit\": 120, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 89, \"small_tick_hit\": 134}}',0.692485,176739114,393584,NULL,'2018-09-03 22:21:35',1536013295,NULL),(1936431242,12092086,2,1046072,1,1,1,'B',1,0.929991,73,411600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 1358, \"small_tick_hit\": 608, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 1450, \"small_tick_hit\": 664}}',0.703431,181391791,1399956,NULL,'2019-06-16 03:06:49',1560654409,NULL),(1935777800,12092086,2,1718672,1,1,1,'B',1,0.901489,37,174018,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 558, \"small_tick_hit\": 229, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 623, \"small_tick_hit\": 250}}',0.995925,180692801,292330,NULL,'2019-05-04 10:30:50',1556965850,NULL),(1935848462,12092086,2,864223,1,1,1,'B',1,0.928709,110,207548,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 1012, \"large_tick_hit\": 89, \"small_tick_hit\": 345, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 1094, \"large_tick_hit\": 89, \"small_tick_hit\": 374}}',1.00293,180692774,812822,NULL,'2019-05-04 10:28:57',1556965737,NULL),(1936464474,12092086,2,620303,1,1,1,'A',1,0.946382,161,418154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 1437, \"large_tick_hit\": 182, \"small_tick_hit\": 199, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1530, \"large_tick_hit\": 182, \"small_tick_hit\": 209}}',1.01831,181391888,2195350,NULL,'2019-06-16 03:17:17',1560655037,NULL),(1936736824,12092086,2,1133505,0,1,1,'C',1,0.854473,28,190768,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 217, \"small_tick_hit\": 423, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 278, \"small_tick_hit\": 471}}',1.07081,181730930,89730,NULL,'2019-07-07 10:41:08',1562496068,NULL),(1936684767,12092086,2,1635658,0,1,1,'D',1,0.785714,12,94125,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 92, \"large_tick_hit\": 23, \"small_tick_hit\": 61, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 23, \"small_tick_hit\": 77}}',1.14006,181730803,49254,NULL,'2019-07-07 10:30:24',1562495424,NULL),(1938036789,12092086,2,680920,0,1,1,'A',1,0.947889,85,484378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 1249, \"large_tick_hit\": 15, \"small_tick_hit\": 846, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 1310, \"large_tick_hit\": 15, \"small_tick_hit\": 901}}',1.23518,183545737,1639560,NULL,'2019-11-04 14:07:35',1572876455,NULL),(1938970256,12092086,2,1501472,1,1,1,'C',1,0.868565,81,184083,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 495, \"large_tick_hit\": 20, \"small_tick_hit\": 278, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 20, \"small_tick_hit\": 301}}',1.23799,184759552,335530,NULL,'2020-01-19 23:24:35',1579476275,NULL),(1936055394,12092086,2,1088291,0,1,1,'A',1,0.946937,131,482230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 1187, \"large_tick_hit\": 16, \"small_tick_hit\": 760, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 1252, \"large_tick_hit\": 16, \"small_tick_hit\": 805}}',1.33778,181011467,1589168,NULL,'2019-05-24 01:42:24',1558662144,NULL),(1935856940,12092086,2,1161891,1,1,1,'C',1,0.884401,39,347757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 414, \"large_tick_hit\": 4, \"small_tick_hit\": 217, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 4, \"small_tick_hit\": 248}}',1.41797,180636867,286302,NULL,'2019-05-01 02:51:35',1556679095,NULL),(1936451248,12092086,2,944640,1,1,1,'A',1,0.944767,182,467970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 1229, \"small_tick_hit\": 721, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 1310, \"small_tick_hit\": 754}}',1.4507,181412956,2205566,NULL,'2019-06-17 11:15:28',1560770128,NULL),(1935868778,12092086,2,721225,1,1,1,'B',1,0.915314,77,398089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 821, \"large_tick_hit\": 1, \"small_tick_hit\": 475, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 896, \"large_tick_hit\": 1, \"small_tick_hit\": 520}}',1.49182,180667380,771134,NULL,'2019-05-02 21:03:30',1556831010,NULL),(1935969905,12092086,2,132551,1,1,1,'B',1,0.932646,105,436219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 792, \"large_tick_hit\": 160, \"small_tick_hit\": 405, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 862, \"large_tick_hit\": 160, \"small_tick_hit\": 433}}',1.66281,180752555,1100746,NULL,'2019-05-08 00:57:10',1557277030,NULL),(1935874988,12092086,2,902090,1,1,1,'B',1,0.903084,47,180275,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 454, \"small_tick_hit\": 161, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 498, \"small_tick_hit\": 183}}',1.67542,180564138,296726,NULL,'2019-04-26 18:59:41',1556305181,NULL),(1935993923,12092086,2,1179257,1,1,1,'B',1,0.904167,51,353053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 448, \"large_tick_hit\": 2, \"small_tick_hit\": 201, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 2, \"small_tick_hit\": 220}}',1.8544,180755544,360482,NULL,'2019-05-08 08:00:28',1557302428,NULL),(1936134346,12092086,2,1512105,1,1,1,'C',1,0.8739,31,333601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 425, \"large_tick_hit\": 25, \"small_tick_hit\": 146, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 25, \"small_tick_hit\": 186}}',1.87736,180896716,309204,NULL,'2019-05-16 22:14:18',1558044858,NULL),(1935793398,12092086,2,1534523,1,1,1,'D',1,0.78869,34,139716,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 191, \"small_tick_hit\": 74, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 252, \"small_tick_hit\": 84}}',1.87998,180666783,79520,NULL,'2019-05-02 20:20:15',1556828415,NULL),(1937451071,12092086,2,1510351,1,1,1,'B',1,0.922636,78,401843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 689, \"small_tick_hit\": 277, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 750, \"small_tick_hit\": 297}}',1.91302,182838471,715870,NULL,'2019-09-15 22:24:31',1568586271,NULL),(1937769986,12092086,2,1053231,1,1,1,'B',1,0.93397,77,425303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 678, \"large_tick_hit\": 9, \"small_tick_hit\": 388, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 9, \"small_tick_hit\": 412}}',1.93047,183200271,731092,NULL,'2019-10-12 12:13:58',1570882438,NULL),(1935885760,12092086,2,744671,0,1,1,'A',1,0.963855,93,490699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1042, \"large_tick_hit\": 36, \"small_tick_hit\": 442, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1086, \"large_tick_hit\": 36, \"small_tick_hit\": 455}}',1.95592,180667298,1547836,NULL,'2019-05-02 20:58:44',1556830724,NULL),(1935370772,12092086,2,1843306,0,1,1,'D',1,0.823129,22,336129,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 168, \"large_tick_hit\": 2, \"small_tick_hit\": 193, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 2, \"small_tick_hit\": 236}}',1.98619,179876416,103191,NULL,'2019-03-13 18:43:12',1552502592,NULL),(1936451309,12092086,2,944717,1,1,1,'A',1,0.951156,118,469762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 1522, \"large_tick_hit\": 12, \"small_tick_hit\": 647, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 1593, \"large_tick_hit\": 12, \"small_tick_hit\": 688}}',1.99764,181391969,2555050,NULL,'2019-06-16 03:24:33',1560655473,NULL),(1937503571,12092086,2,1409266,1,1,1,'A',1,0.945068,96,474466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 962, \"small_tick_hit\": 638, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 1014, \"small_tick_hit\": 679}}',2.07368,182871486,1307092,NULL,'2019-09-18 17:15:13',1568826913,NULL),(1937613282,12092086,2,675734,1,1,1,'A',1,0.972973,334,558423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 2982, \"large_tick_hit\": 26, \"small_tick_hit\": 1060, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 3061, \"large_tick_hit\": 26, \"small_tick_hit\": 1094}}',2.10742,182989998,10967680,NULL,'2019-09-27 14:26:54',1569594414,NULL),(1936127786,12092086,2,1360038,1,1,1,'A',1,0.943106,118,477046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 813, \"large_tick_hit\": 7, \"small_tick_hit\": 589, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 864, \"large_tick_hit\": 7, \"small_tick_hit\": 623}}',2.11536,180905987,1305478,NULL,'2019-05-17 14:44:06',1558104246,NULL),(1935853792,12092086,2,1480957,1,1,1,'C',1,0.866319,29,331740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 303, \"large_tick_hit\": 26, \"small_tick_hit\": 170, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 26, \"small_tick_hit\": 205}}',2.12971,180694814,255640,NULL,'2019-05-04 13:13:03',1556975583,NULL),(1935808475,12092086,2,1262895,1,1,1,'B',1,0.905691,33,336400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 376, \"large_tick_hit\": 37, \"small_tick_hit\": 144, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 37, \"small_tick_hit\": 156}}',2.22272,180655547,228800,NULL,'2019-05-02 03:50:13',1556769013,NULL),(1935856676,12092086,2,1483764,1,1,1,'B',1,0.90885,77,402844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 673, \"large_tick_hit\": 18, \"small_tick_hit\": 336, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 18, \"small_tick_hit\": 383}}',2.24184,180667246,639396,NULL,'2019-05-02 20:53:53',1556830433,NULL),(1935823531,12092086,2,985854,1,1,1,'B',1,0.937738,81,387661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 590, \"large_tick_hit\": 69, \"small_tick_hit\": 79, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 69, \"small_tick_hit\": 81}}',2.25486,180563549,649870,NULL,'2019-04-26 18:17:52',1556302672,NULL),(1935804018,12092086,2,1748032,1,1,1,'C',1,0.892812,56,386294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 337, \"large_tick_hit\": 113, \"small_tick_hit\": 258, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 113, \"small_tick_hit\": 291}}',2.33676,180641499,394528,NULL,'2019-05-01 10:15:37',1556705737,NULL),(1937702058,12092086,2,620789,1,1,1,'A',1,0.964286,451,524289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 2510, \"large_tick_hit\": 247, \"small_tick_hit\": 726, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 2612, \"large_tick_hit\": 247, \"small_tick_hit\": 753}}',2.34565,183233741,9153848,NULL,'2019-10-14 12:49:26',1571057366,NULL),(1930604876,12092086,2,1417055,1,1,1,'A',1,0.952348,104,487853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 803, \"large_tick_hit\": 11, \"small_tick_hit\": 545, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 846, \"large_tick_hit\": 11, \"small_tick_hit\": 570}}',2.43026,173743820,1126858,NULL,'2018-04-18 23:45:10',1524095110,NULL),(1935906233,12092086,2,188819,0,1,1,'A',1,0.9559,102,468846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 1072, \"large_tick_hit\": 1, \"small_tick_hit\": 531, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1126, \"large_tick_hit\": 1, \"small_tick_hit\": 551}}',2.47319,180713546,1551402,NULL,'2019-05-05 12:23:12',1557058992,NULL),(1935882246,12092086,2,1208693,1,1,1,'B',1,0.909761,90,409660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 592, \"large_tick_hit\": 86, \"small_tick_hit\": 310, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 86, \"small_tick_hit\": 346}}',2.48516,180641353,694036,NULL,'2019-05-01 10:04:47',1556705087,NULL),(1935874957,12092086,2,902088,1,1,1,'C',1,0.87519,102,191030,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 451, \"small_tick_hit\": 124, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 142}}',2.52491,180692824,398940,NULL,'2019-05-04 10:33:00',1556965980,NULL),(1937795177,12092086,2,769594,1,1,1,'A',1,0.959455,236,529080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 1801, \"small_tick_hit\": 1157, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 1873, \"small_tick_hit\": 1210}}',2.59103,183206327,5086610,NULL,'2019-10-12 18:24:31',1570904671,NULL),(1936458405,12092086,2,1082882,1,1,1,'A',1,0.957578,111,499560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 1422, \"large_tick_hit\": 18, \"small_tick_hit\": 885, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 1483, \"large_tick_hit\": 18, \"small_tick_hit\": 927}}',2.60376,181392079,2302290,NULL,'2019-06-16 03:35:25',1560656125,NULL),(1935809096,12092086,2,1108741,0,1,1,'B',1,0.933333,72,420407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 705, \"large_tick_hit\": 1, \"small_tick_hit\": 330, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 1, \"small_tick_hit\": 353}}',2.6202,180569920,705584,NULL,'2019-04-27 03:42:43',1556336563,NULL),(1937551882,12092086,2,1612278,0,1,1,'B',1,0.930588,65,404206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 586, \"small_tick_hit\": 205, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 627, \"small_tick_hit\": 223}}',2.64667,182868789,630898,NULL,'2019-09-18 13:36:39',1568813799,NULL),(1935224730,12092086,2,820004,0,1,1,'A',1,0.947826,105,461467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 743, \"small_tick_hit\": 347, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 788, \"small_tick_hit\": 362}}',2.71794,179850004,934298,NULL,'2019-03-11 16:45:06',1552322706,NULL),(1935182894,12092086,2,1506887,0,1,1,'A',1,0.944712,113,495382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 662, \"large_tick_hit\": 5, \"small_tick_hit\": 512, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 5, \"small_tick_hit\": 543}}',2.77468,179844265,895612,NULL,'2019-03-11 04:00:46',1552276846,NULL),(1935777531,12092086,2,181253,0,1,1,'A',1,0.967742,257,515395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 1861, \"small_tick_hit\": 389, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1923, \"small_tick_hit\": 402}}',2.8207,180646732,4748222,NULL,'2019-05-01 15:54:41',1556726081,NULL),(1936106475,12092086,2,1021398,1,1,1,'B',1,0.914013,68,405255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 526, \"large_tick_hit\": 31, \"small_tick_hit\": 304, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 31, \"small_tick_hit\": 332}}',2.82793,180887618,596540,NULL,'2019-05-16 10:01:27',1558000887,NULL),(1935246969,12092086,2,846260,0,1,1,'A',1,0.961039,89,482738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 709, \"large_tick_hit\": 1, \"small_tick_hit\": 400, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 1, \"small_tick_hit\": 410}}',2.86855,179846617,915180,NULL,'2019-03-11 11:06:11',1552302371,NULL),(1935716638,12092086,2,1762787,0,1,1,'C',1,0.897163,53,453132,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 264, \"large_tick_hit\": 13, \"small_tick_hit\": 229, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 13, \"small_tick_hit\": 255}}',2.89425,180393806,267525,NULL,'2019-04-16 11:13:06',1555413186,NULL),(1936593499,12092086,2,1579562,1,1,1,'A',1,0.949646,80,448477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 950, \"large_tick_hit\": 7, \"small_tick_hit\": 250, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 996, \"large_tick_hit\": 7, \"small_tick_hit\": 268}}',3.07131,181709722,1595000,NULL,'2019-07-06 02:29:49',1562380189,NULL),(1935818111,12092086,2,1762615,1,1,1,'B',1,0.931727,61,441151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 341, \"large_tick_hit\": 107, \"small_tick_hit\": 248, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 107, \"small_tick_hit\": 269}}',3.08597,180620026,448960,NULL,'2019-04-30 00:51:09',1556585469,NULL),(1935240992,12092086,2,1287353,0,1,1,'C',1,0.861423,20,229132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 157, \"small_tick_hit\": 73, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 87}}',3.15685,179845651,81238,NULL,'2019-03-11 08:22:46',1552292566,NULL),(1937642718,12092086,2,726612,1,1,1,'A',1,0.960441,105,475594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 1313, \"small_tick_hit\": 605, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1375, \"small_tick_hit\": 622}}',3.18376,182988562,2285250,NULL,'2019-09-27 12:29:39',1569587379,NULL),(1935791555,12092086,2,1396695,1,1,1,'B',1,0.917647,40,377721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 393, \"large_tick_hit\": 1, \"small_tick_hit\": 230, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 1, \"small_tick_hit\": 249}}',3.24563,180663573,310500,NULL,'2019-05-02 16:29:50',1556814590,NULL),(1935827688,12092086,2,421532,0,1,1,'A',1,0.94941,93,437758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 854, \"small_tick_hit\": 272, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 902, \"small_tick_hit\": 284}}',3.25993,180646549,1032152,NULL,'2019-05-01 15:43:54',1556725434,NULL),(1936099067,12092086,2,1592527,0,1,1,'B',1,0.925685,58,412539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 499, \"large_tick_hit\": 27, \"small_tick_hit\": 184, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 27, \"small_tick_hit\": 205}}',3.28979,180909072,471904,NULL,'2019-05-17 17:56:53',1558115813,NULL),(1939018258,12092086,2,719594,1,1,1,'A',1,0.958566,156,477691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 1546, \"large_tick_hit\": 28, \"small_tick_hit\": 485, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1614, \"large_tick_hit\": 28, \"small_tick_hit\": 506}}',3.3008,184831672,3096890,NULL,'2020-01-24 17:34:42',1579887282,NULL),(1935826680,12092086,2,1289114,1,1,1,'B',1,0.928241,76,403732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 511, \"large_tick_hit\": 46, \"small_tick_hit\": 245, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 46, \"small_tick_hit\": 258}}',3.44194,180641462,670030,NULL,'2019-05-01 10:12:51',1556705571,NULL),(1935888868,12092086,2,1628559,0,1,1,'B',1,0.917382,83,412119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 601, \"large_tick_hit\": 33, \"small_tick_hit\": 221, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 33, \"small_tick_hit\": 248}}',3.46399,180567246,846990,NULL,'2019-04-26 23:10:39',1556320239,NULL),(1936042765,12092086,2,764742,1,1,1,'A',1,0.942821,68,460108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 476, \"large_tick_hit\": 5, \"small_tick_hit\": 261, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',3.52845,180915364,701138,NULL,'2019-05-18 02:15:39',1558145739,NULL),(1935892678,12092086,2,1642592,0,1,1,'B',1,0.908861,67,425918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 417, \"large_tick_hit\": 1, \"small_tick_hit\": 300, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 334}}',3.53342,180566474,403204,NULL,'2019-04-26 21:56:37',1556315797,NULL),(1935932810,12092086,2,975982,0,1,1,'B',1,0.926205,62,387370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 487, \"large_tick_hit\": 4, \"small_tick_hit\": 124, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 4, \"small_tick_hit\": 135}}',3.5744,180713973,458904,NULL,'2019-05-05 12:55:00',1557060900,NULL),(1935850103,12092086,2,1593636,0,1,1,'B',1,0.928669,46,407309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 416, \"large_tick_hit\": 51, \"small_tick_hit\": 210, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 51, \"small_tick_hit\": 227}}',3.6225,180694561,351360,NULL,'2019-05-04 12:55:03',1556974503,NULL),(1936507886,12092086,2,1320971,1,1,1,'B',1,0.93601,64,413098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 583, \"large_tick_hit\": 2, \"small_tick_hit\": 161, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 2, \"small_tick_hit\": 175}}',3.79144,181398449,654166,NULL,'2019-06-16 12:33:40',1560688420,NULL),(1935814222,12092086,2,1116219,1,1,1,'A',1,0.942809,114,476305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 638, \"large_tick_hit\": 7, \"small_tick_hit\": 476, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 7, \"small_tick_hit\": 496}}',3.97984,180663623,792800,NULL,'2019-05-02 16:33:00',1556814780,NULL),(1937809862,12092086,2,1118196,1,1,1,'A',1,0.958256,122,542795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1015, \"large_tick_hit\": 78, \"small_tick_hit\": 973, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 1057, \"large_tick_hit\": 78, \"small_tick_hit\": 1021}}',4.05445,183206027,1642606,NULL,'2019-10-12 18:05:00',1570903500,NULL),(1935138299,12092086,2,695394,1,1,1,'A',1,0.971111,157,568087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1103, \"large_tick_hit\": 4, \"small_tick_hit\": 641, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1134, \"large_tick_hit\": 4, \"small_tick_hit\": 662}}',4.09713,179846663,2304078,NULL,'2019-03-11 11:12:21',1552302741,NULL),(1935835721,12092086,2,123706,0,1,1,'A',1,0.944341,101,466365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 621, \"large_tick_hit\": 1, \"small_tick_hit\": 396, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 1, \"small_tick_hit\": 414}}',4.09935,180637043,756856,NULL,'2019-05-01 03:05:47',1556679947,NULL),(1937494182,12092086,2,1679885,1,1,1,'C',1,0.890351,44,341109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 278, \"small_tick_hit\": 128, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 143}}',4.18223,182800136,232856,NULL,'2019-09-13 15:43:40',1568389420,NULL),(1937620816,12092086,2,683152,1,1,1,'A',1,0.959391,113,496597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 1183, \"large_tick_hit\": 3, \"small_tick_hit\": 515, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1231, \"large_tick_hit\": 3, \"small_tick_hit\": 539}}',4.1904,182988154,1914350,NULL,'2019-09-27 11:46:53',1569584813,NULL),(1936680749,12092086,2,1521481,1,1,1,'A',1,0.956646,169,480351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 1154, \"small_tick_hit\": 523, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1218, \"small_tick_hit\": 535}}',4.25706,181803894,2293558,NULL,'2019-07-12 01:08:30',1562893710,NULL),(1936536170,12092086,2,888018,1,1,1,'A',1,0.963511,110,498702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 1132, \"large_tick_hit\": 21, \"small_tick_hit\": 669, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1182, \"large_tick_hit\": 21, \"small_tick_hit\": 688}}',4.48623,181457128,1790750,NULL,'2019-06-20 09:49:15',1561024155,NULL),(1935223770,12092086,2,420951,0,1,1,'A',1,0.958867,106,518906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 657, \"large_tick_hit\": 9, \"small_tick_hit\": 383, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 9, \"small_tick_hit\": 400}}',4.51175,179846595,1057978,NULL,'2019-03-11 11:03:16',1552302196,NULL),(1936547304,12092086,2,1053233,1,1,1,'B',1,0.931542,109,424756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 754, \"large_tick_hit\": 1, \"small_tick_hit\": 320, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 817, \"large_tick_hit\": 1, \"small_tick_hit\": 336}}',4.58166,181632567,864588,NULL,'2019-07-01 00:16:30',1561940190,NULL),(1938040119,12092086,2,1492168,1,1,1,'B',1,0.939079,55,432086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 410, \"large_tick_hit\": 5, \"small_tick_hit\": 217, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 5, \"small_tick_hit\": 231}}',4.69062,183545782,392406,NULL,'2019-11-04 14:12:50',1572876770,NULL),(1936019929,12092086,2,1220324,0,1,1,'C',1,0.85214,20,331717,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 79, \"large_tick_hit\": 4, \"small_tick_hit\": 136, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',4.69413,180756183,46984,NULL,'2019-05-08 09:23:26',1557307406,NULL),(1935859787,12092086,2,1343543,1,1,1,'A',1,0.940084,106,455926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 703, \"large_tick_hit\": 9, \"small_tick_hit\": 402, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 751, \"large_tick_hit\": 9, \"small_tick_hit\": 425}}',4.72765,180657063,955244,NULL,'2019-05-02 07:22:02',1556781722,NULL),(1936101961,12092086,2,847313,0,1,1,'A',1,0.96048,224,534608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 974, \"large_tick_hit\": 6, \"small_tick_hit\": 381, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1015, \"large_tick_hit\": 6, \"small_tick_hit\": 396}}',4.8069,180905727,2477114,NULL,'2019-05-17 14:28:50',1558103330,NULL),(1937770003,12092086,2,1053231,1,1,1,'A',1,0.94874,130,252158,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 695, \"large_tick_hit\": 9, \"small_tick_hit\": 388, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 9, \"small_tick_hit\": 412}}',4.83309,183223634,904696,NULL,'2019-10-13 17:34:18',1570988058,NULL),(1936139296,12092086,2,1617047,1,1,1,'A',1,0.952215,230,520036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 828, \"small_tick_hit\": 268, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 874, \"small_tick_hit\": 277}}',4.90702,180906658,1993048,NULL,'2019-05-17 15:25:36',1558106736,NULL),(1935835018,12092086,2,1780403,0,1,1,'B',1,0.925,129,467710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 445, \"large_tick_hit\": 113, \"small_tick_hit\": 256, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 113, \"small_tick_hit\": 276}}',4.92807,180571388,732892,NULL,'2019-04-27 06:09:27',1556345367,NULL),(1937742624,12092086,2,1200045,0,1,1,'B',1,0.92766,48,458262,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 385, \"large_tick_hit\": 3, \"small_tick_hit\": 266, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 3, \"small_tick_hit\": 286}}',5.18374,183137236,364807,NULL,'2019-10-07 15:22:57',1570461777,NULL),(1935807533,12092086,2,1424984,0,1,1,'B',1,0.913917,59,420646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 341, \"large_tick_hit\": 4, \"small_tick_hit\": 292, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',5.36705,180641521,320616,NULL,'2019-05-01 10:17:17',1556705837,NULL),(1935888105,12092086,2,1615649,0,1,1,'A',1,0.942939,183,525858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 854, \"large_tick_hit\": 2, \"small_tick_hit\": 466, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 2, \"small_tick_hit\": 508}}',5.37539,180566768,1933612,NULL,'2019-04-26 22:22:45',1556317365,NULL),(1935787793,12092086,2,1620650,1,1,1,'B',1,0.929071,120,466918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 510, \"large_tick_hit\": 110, \"small_tick_hit\": 310, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 110, \"small_tick_hit\": 339}}',5.38981,180569975,724484,NULL,'2019-04-27 03:48:08',1556336888,NULL),(1937754804,12092086,2,1412395,1,1,1,'S',1,0.995349,94,962977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_tick_hit\": 8, \"small_tick_hit\": 334, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 8, \"small_tick_hit\": 336}}',5.47454,183125476,152912,NULL,'2019-10-06 16:06:26',1570377986,NULL),(1935799284,12092086,2,1539461,1,1,1,'A',1,0.940276,65,396392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 475, \"large_tick_hit\": 1, \"small_tick_hit\": 138, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 1, \"small_tick_hit\": 142}}',5.57217,180646089,433120,NULL,'2019-05-01 15:18:45',1556723925,NULL),(1936148468,12092086,2,1038400,0,1,1,'A',1,0.962478,144,534685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 825, \"large_tick_hit\": 68, \"small_tick_hit\": 210, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 851, \"large_tick_hit\": 68, \"small_tick_hit\": 227}}',5.68857,180962312,1657200,NULL,'2019-05-20 16:53:49',1558371229,NULL),(1936148073,12092086,2,1620650,1,1,1,'B',1,0.937063,111,242086,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 517, \"large_tick_hit\": 109, \"small_tick_hit\": 312, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 109, \"small_tick_hit\": 339}}',5.73532,180897994,428364,NULL,'2019-05-17 00:35:57',1558053357,NULL),(1936315927,12092086,2,1092200,0,1,1,'A',1,0.971309,195,584434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1024, \"large_tick_hit\": 31, \"small_tick_hit\": 570, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1052, \"large_tick_hit\": 31, \"small_tick_hit\": 590}}',5.7567,181368006,2745472,NULL,'2019-06-14 18:49:27',1560538167,NULL),(1936113765,12092086,2,1488839,1,1,1,'A',1,0.954774,95,492883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 499, \"large_tick_hit\": 119, \"small_tick_hit\": 332, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 119, \"small_tick_hit\": 346}}',5.77026,180908978,794972,NULL,'2019-05-17 17:51:09',1558115469,NULL),(1935868397,12092086,2,1350187,1,1,1,'B',1,0.918155,99,423949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 453, \"small_tick_hit\": 164, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 496, \"small_tick_hit\": 176}}',5.77876,180645928,578352,NULL,'2019-05-01 15:10:04',1556723404,NULL),(1936014954,12092086,2,1379821,1,1,1,'B',1,0.9374,48,413451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 384, \"large_tick_hit\": 2, \"small_tick_hit\": 198, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 2, \"small_tick_hit\": 210}}',5.81359,180721025,483740,NULL,'2019-05-05 20:05:35',1557086735,NULL),(1936658983,12092086,2,909503,1,1,1,'A',1,0.96903,197,552319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 1346, \"large_tick_hit\": 53, \"small_tick_hit\": 760, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1392, \"large_tick_hit\": 53, \"small_tick_hit\": 783}}',5.86002,181630864,2919752,NULL,'2019-06-30 21:29:45',1561930185,NULL),(1937477541,12092086,2,1187250,1,1,1,'A',1,0.949758,133,464542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 820, \"large_tick_hit\": 4, \"small_tick_hit\": 159, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 4, \"small_tick_hit\": 171}}',5.95626,182831712,1554330,NULL,'2019-09-15 13:45:07',1568555107,NULL),(1935900414,12092086,2,1713114,1,1,1,'B',1,0.933526,64,445646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 394, \"large_tick_hit\": 5, \"small_tick_hit\": 247, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 5, \"small_tick_hit\": 266}}',5.97863,180570570,360962,NULL,'2019-04-27 04:44:41',1556340281,NULL),(1937641117,12092086,2,1214955,1,1,1,'B',1,0.917275,58,416567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 478, \"large_tick_hit\": 1, \"small_tick_hit\": 275, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 1, \"small_tick_hit\": 305}}',6.07569,182988591,419514,NULL,'2019-09-27 12:31:46',1569587506,NULL),(1937547067,12092086,2,176339,0,1,1,'A',1,0.948718,83,465533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 543, \"large_tick_hit\": 56, \"small_tick_hit\": 215, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 56, \"small_tick_hit\": 230}}',6.08962,182867601,702234,NULL,'2019-09-18 11:24:35',1568805875,NULL),(1937710685,12092086,2,1347535,1,1,1,'A',1,0.952251,61,442249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 469, \"small_tick_hit\": 229, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 497, \"small_tick_hit\": 236}}',6.10881,183205938,513014,NULL,'2019-10-12 17:58:46',1570903126,NULL),(1932944884,12092086,2,1281732,1,1,1,'A',1,0.970085,58,623714,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 299, \"large_tick_hit\": 9, \"small_tick_hit\": 373, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 9, \"small_tick_hit\": 384}}',6.12755,176739082,323974,NULL,'2018-09-03 22:18:33',1536013113,NULL),(1936097131,12092086,2,1005743,1,1,1,'A',1,0.973715,141,592774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1029, \"large_tick_hit\": 6, \"small_tick_hit\": 632, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1053, \"large_tick_hit\": 6, \"small_tick_hit\": 653}}',6.19129,180893320,2413172,NULL,'2019-05-16 17:55:23',1558029323,NULL),(1935832972,12092086,2,1296966,1,1,1,'B',1,0.929878,79,427148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 402, \"large_tick_hit\": 6, \"small_tick_hit\": 202, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 6, \"small_tick_hit\": 214}}',6.19592,180663748,407332,NULL,'2019-05-02 16:41:32',1556815292,NULL),(1935919942,12092086,2,1074131,0,1,1,'A',1,0.944365,67,220064,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 399, \"large_tick_hit\": 13, \"small_tick_hit\": 250, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 13, \"small_tick_hit\": 260}}',6.24738,180806960,271364,NULL,'2019-05-11 10:33:29',1557570809,NULL),(1935811162,12092086,2,814266,0,1,1,'A',1,0.951909,69,453368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 471, \"small_tick_hit\": 202, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 497, \"small_tick_hit\": 210}}',6.27375,180564295,643192,NULL,'2019-04-26 19:10:30',1556305830,NULL),(1935820119,12092086,2,983692,0,1,1,'B',1,0.907121,39,174529,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 199, \"large_tick_hit\": 1, \"small_tick_hit\": 93, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',6.29905,180564041,104770,NULL,'2019-04-26 18:52:24',1556304744,NULL),(1935902491,12092086,2,351992,0,1,1,'A',1,0.956188,108,485569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 694, \"large_tick_hit\": 49, \"small_tick_hit\": 501, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 738, \"large_tick_hit\": 49, \"small_tick_hit\": 514}}',6.30368,180723767,894238,NULL,'2019-05-05 23:52:09',1557100329,NULL),(1935816885,12092086,2,1854034,1,1,1,'B',1,0.910569,73,373930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 366, \"large_tick_hit\": 3, \"small_tick_hit\": 79, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 3, \"small_tick_hit\": 81}}',6.35574,180574064,397374,NULL,'2019-04-27 10:49:56',1556362196,NULL),(1936130805,12092086,2,1610570,1,1,1,'A',1,0.943761,104,502677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 537, \"large_tick_hit\": 82, \"small_tick_hit\": 455, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 82, \"small_tick_hit\": 486}}',6.36176,180995980,903642,NULL,'2019-05-23 00:27:50',1558571270,NULL),(1937615153,12092086,2,1379738,1,1,1,'A',1,0.940657,70,441714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 479, \"large_tick_hit\": 1, \"small_tick_hit\": 265, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 1, \"small_tick_hit\": 278}}',6.4219,182958299,508130,NULL,'2019-09-24 21:41:51',1569361311,NULL),(1937771645,12092086,2,733638,0,1,1,'A',1,0.973375,184,591459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1545, \"large_tick_hit\": 36, \"small_tick_hit\": 905, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1581, \"large_tick_hit\": 36, \"small_tick_hit\": 937}}',6.43385,183206135,4273706,NULL,'2019-10-12 18:12:27',1570903947,NULL),(1936126627,12092086,2,1500551,1,1,1,'B',1,0.938897,74,441127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 412, \"large_tick_hit\": 2, \"small_tick_hit\": 216, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 2, \"small_tick_hit\": 228}}',6.45071,180905441,472920,NULL,'2019-05-17 14:12:48',1558102368,NULL),(1935976447,12092086,2,1327681,1,1,1,'B',1,0.910506,33,375639,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 98, \"large_tick_hit\": 47, \"small_tick_hit\": 89, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 47, \"small_tick_hit\": 93}}',6.51189,180756178,86899,NULL,'2019-05-08 09:22:20',1557307340,NULL),(1935893801,12092086,2,1650941,0,1,1,'B',1,0.935917,88,462343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 332, \"large_tick_hit\": 79, \"small_tick_hit\": 217, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 79, \"small_tick_hit\": 229}}',6.52655,180636750,390066,NULL,'2019-05-01 02:40:09',1556678409,NULL),(1936889704,12092086,2,1389608,1,1,1,'B',1,0.932566,66,414085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 392, \"large_tick_hit\": 5, \"small_tick_hit\": 170, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 5, \"small_tick_hit\": 179}}',6.55217,181933884,428392,NULL,'2019-07-19 23:46:33',1563579993,NULL),(1936097859,12092086,2,1319769,1,1,1,'A',1,0.954162,114,502068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 574, \"large_tick_hit\": 3, \"small_tick_hit\": 214, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 3, \"small_tick_hit\": 227}}',6.5558,180905174,1002544,NULL,'2019-05-17 13:57:40',1558101460,NULL),(1937549787,12092086,2,978408,1,1,1,'A',1,0.954946,81,478908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 624, \"large_tick_hit\": 8, \"small_tick_hit\": 343, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 8, \"small_tick_hit\": 357}}',6.65623,182838575,860118,NULL,'2019-09-15 22:41:08',1568587268,NULL),(1935315325,12092086,2,1817115,0,1,1,'A',1,0.95356,67,483470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 321, \"small_tick_hit\": 295, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 305}}',6.68925,179876936,355110,NULL,'2019-03-13 19:18:36',1552504716,NULL),(1938906732,12092086,2,1775286,1,1,1,'A',1,0.942308,76,209065,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 637, \"large_tick_hit\": 10, \"small_tick_hit\": 235, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 10, \"small_tick_hit\": 242}}',6.7534,184760002,509840,NULL,'2020-01-20 00:08:46',1579478926,NULL),(1938899275,12092086,2,1188172,1,1,1,'A',1,0.95056,135,434301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 936, \"large_tick_hit\": 5, \"small_tick_hit\": 78, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 986, \"large_tick_hit\": 5, \"small_tick_hit\": 81}}',6.81182,184683631,1668664,NULL,'2020-01-15 14:33:32',1579098812,NULL),(1936128529,12092086,2,1150597,1,1,1,'C',1,0.87156,26,249377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 140, \"small_tick_hit\": 50, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 57}}',6.86186,180908782,98480,NULL,'2019-05-17 17:38:57',1558114737,NULL),(1935962806,12092086,2,1019465,0,1,1,'A',1,0.945824,115,468351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 523, \"large_tick_hit\": 42, \"small_tick_hit\": 273, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 42, \"small_tick_hit\": 283}}',6.88287,180721369,691278,NULL,'2019-05-05 20:29:18',1557088158,NULL),(1936413075,12092086,2,1527725,1,1,1,'A',1,0.963296,152,530973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1072, \"large_tick_hit\": 5, \"small_tick_hit\": 209, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1102, \"large_tick_hit\": 5, \"small_tick_hit\": 228}}',6.8935,181370027,2198782,NULL,'2019-06-14 21:30:21',1560547821,NULL),(1935819157,12092086,2,1762730,1,1,1,'B',1,0.925,31,306350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 140, \"small_tick_hit\": 45, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 47}}',6.92185,180628429,101470,NULL,'2019-04-30 15:48:33',1556639313,NULL),(1937987652,12092086,2,554519,0,1,1,'S',1,0.980237,202,601757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1166, \"large_tick_hit\": 9, \"small_tick_hit\": 561, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 570}}',6.932,183545416,3906054,NULL,'2019-11-04 13:38:15',1572874695,NULL),(1936628319,12092086,2,1483773,1,1,1,'A',1,0.956044,109,505279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 850, \"small_tick_hit\": 368, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 883, \"small_tick_hit\": 391}}',6.97088,181717400,1477276,NULL,'2019-07-06 14:27:45',1562423265,NULL),(1938007421,12092086,2,1669410,1,1,1,'B',1,0.932824,110,476055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 418, \"large_tick_hit\": 3, \"small_tick_hit\": 190, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',6.97317,183545854,602296,NULL,'2019-11-04 14:19:49',1572877189,NULL),(1936151978,12092086,2,1627631,0,1,1,'C',1,0.89013,45,365375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 282, \"large_tick_hit\": 41, \"small_tick_hit\": 155, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 41, \"small_tick_hit\": 183}}',7.0133,180994410,270630,NULL,'2019-05-22 21:37:35',1558561055,NULL),(1936049148,12092086,2,1411543,1,1,1,'B',1,0.927294,134,510051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 491, \"small_tick_hit\": 287, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 519, \"small_tick_hit\": 320}}',7.02433,180905902,869354,NULL,'2019-05-17 14:39:05',1558103945,NULL),(1935884414,12092086,2,1368678,1,1,1,'A',1,0.952891,95,469982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 513, \"large_tick_hit\": 13, \"small_tick_hit\": 364, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 13, \"small_tick_hit\": 371}}',7.04776,180646034,626696,NULL,'2019-05-01 15:16:00',1556723760,NULL),(1935990670,12092086,2,1807501,0,1,1,'B',1,0.926606,57,423402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 340, \"large_tick_hit\": 43, \"small_tick_hit\": 122, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 43, \"small_tick_hit\": 139}}',7.07553,180752105,376440,NULL,'2019-05-08 00:02:22',1557273742,NULL),(1937456830,12092086,2,1971099,1,1,1,'A',1,0.961452,177,537732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 1351, \"large_tick_hit\": 4, \"small_tick_hit\": 790, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 1399, \"large_tick_hit\": 4, \"small_tick_hit\": 828}}',7.10524,182838614,3283656,NULL,'2019-09-15 22:46:30',1568587590,NULL),(1936131331,12092086,2,1365655,1,1,1,'B',1,0.938076,135,464908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 538, \"small_tick_hit\": 174, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 576, \"small_tick_hit\": 183}}',7.12963,180909010,771748,NULL,'2019-05-17 17:53:16',1558115596,NULL),(1935850477,12092086,2,1593638,1,1,1,'A',1,0.943639,89,488166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 326, \"large_tick_hit\": 14, \"small_tick_hit\": 246, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 14, \"small_tick_hit\": 258}}',7.16851,180643179,410536,NULL,'2019-05-01 12:25:22',1556713522,NULL),(1937798743,12092086,2,553854,1,1,1,'A',1,0.966848,180,519999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 1272, \"large_tick_hit\": 28, \"small_tick_hit\": 479, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1320, \"large_tick_hit\": 28, \"small_tick_hit\": 492}}',7.22597,183211756,3297270,NULL,'2019-10-13 01:13:20',1570929200,NULL),(1936748013,12092086,2,1011626,1,1,1,'A',1,0.974006,173,589171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1226, \"large_tick_hit\": 8, \"small_tick_hit\": 677, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1255, \"large_tick_hit\": 8, \"small_tick_hit\": 699}}',7.28153,181803428,3644794,NULL,'2019-07-12 00:21:28',1562890888,NULL),(1936287497,12092086,2,345099,0,1,1,'A',1,0.960432,175,522102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1190, \"large_tick_hit\": 4, \"small_tick_hit\": 408, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1231, \"large_tick_hit\": 4, \"small_tick_hit\": 433}}',7.34681,181379631,2396176,NULL,'2019-06-15 11:50:19',1560599419,NULL),(1937529075,12092086,2,157782,1,1,1,'A',1,0.959241,93,543153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 746, \"large_tick_hit\": 8, \"small_tick_hit\": 611, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 8, \"small_tick_hit\": 643}}',7.35699,182871293,1299670,NULL,'2019-09-18 16:58:32',1568825912,NULL),(1935867200,12092086,2,1872573,0,1,1,'B',1,0.932551,67,518313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 256, \"large_tick_hit\": 68, \"small_tick_hit\": 312, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 68, \"small_tick_hit\": 342}}',7.48136,180558570,385260,NULL,'2019-04-26 12:19:53',1556281193,NULL),(1935786247,12092086,2,1242785,1,1,1,'A',1,0.958567,112,494815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 662, \"large_tick_hit\": 1, \"small_tick_hit\": 193, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 1, \"small_tick_hit\": 203}}',7.52587,180663659,1013270,NULL,'2019-05-02 16:35:05',1556814905,NULL),(1937542081,12092086,2,1463054,1,1,1,'A',1,0.969136,112,530440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 989, \"large_tick_hit\": 1, \"small_tick_hit\": 109, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1013, \"large_tick_hit\": 1, \"small_tick_hit\": 120}}',7.52979,182871439,2325430,NULL,'2019-09-18 17:11:12',1568826672,NULL),(1936462270,12092086,2,27980,0,1,1,'A',1,0.943662,58,500230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 228, \"large_tick_hit\": 5, \"small_tick_hit\": 102, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 5, \"small_tick_hit\": 114}}',7.54824,181442357,276512,NULL,'2019-06-19 10:32:08',1560940328,NULL),(1936689777,12092086,2,1530270,1,1,1,'B',1,0.912088,44,326727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 360, \"small_tick_hit\": 55, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 392, \"small_tick_hit\": 63}}',7.56936,181835824,322010,NULL,'2019-07-14 00:34:35',1563064475,NULL),(1935190511,12092086,2,1220325,0,1,1,'A',1,0.94636,30,449019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 73, \"large_tick_hit\": 3, \"small_tick_hit\": 171, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',7.57676,179844244,51986,NULL,'2019-03-11 03:56:02',1552276562,NULL),(1936062140,12092086,2,1267184,1,1,1,'A',1,0.94591,110,473688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 495, \"large_tick_hit\": 2, \"small_tick_hit\": 220, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',7.58205,181004125,798500,NULL,'2019-05-23 15:24:36',1558625076,NULL),(1936096932,12092086,2,1589438,1,1,1,'A',1,0.949064,175,486296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 721, \"large_tick_hit\": 52, \"small_tick_hit\": 140, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 52, \"small_tick_hit\": 150}}',7.61778,180890759,1724060,NULL,'2019-05-16 14:50:41',1558018241,NULL),(1937474122,12092086,2,1531842,1,1,1,'A',1,0.971619,192,573774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1257, \"large_tick_hit\": 14, \"small_tick_hit\": 475, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1288, \"large_tick_hit\": 14, \"small_tick_hit\": 495}}',7.66529,182868831,3618898,NULL,'2019-09-18 13:40:23',1568814023,NULL),(1935974976,12092086,2,43900,0,1,1,'A',1,0.950336,69,468958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 465, \"small_tick_hit\": 243, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 256}}',7.67254,180720929,606198,NULL,'2019-05-05 19:58:33',1557086313,NULL),(1936007764,12092086,2,1206116,1,1,1,'A',1,0.952854,70,463484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 454, \"small_tick_hit\": 314, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 482, \"small_tick_hit\": 324}}',7.83924,180713990,505484,NULL,'2019-05-05 12:56:51',1557061011,NULL),(1936078269,12092086,2,1442773,0,1,1,'B',1,0.938722,76,478220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 409, \"small_tick_hit\": 311, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 333}}',7.84897,180908943,556562,NULL,'2019-05-17 17:48:46',1558115326,NULL),(1936722710,12092086,2,1656874,1,1,1,'A',1,0.950512,160,469265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 823, \"large_tick_hit\": 16, \"small_tick_hit\": 275, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 872, \"large_tick_hit\": 16, \"small_tick_hit\": 284}}',7.85949,181810973,1719474,NULL,'2019-07-12 13:38:49',1562938729,NULL),(1935941338,12092086,2,1855249,0,1,1,'A',1,0.952477,85,546990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 221, \"large_tick_hit\": 150, \"small_tick_hit\": 571, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 150, \"small_tick_hit\": 592}}',7.86546,180784333,275182,NULL,'2019-05-10 02:34:51',1557455691,NULL),(1936136791,12092086,2,725412,1,1,1,'A',1,0.965544,213,547023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 918, \"small_tick_hit\": 315, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 951, \"small_tick_hit\": 326}}',7.88886,180923959,2727570,NULL,'2019-05-18 13:54:47',1558187687,NULL),(1936453476,12092086,2,785982,0,1,1,'A',1,0.966077,163,526212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 999, \"large_tick_hit\": 5, \"small_tick_hit\": 306, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1034, \"large_tick_hit\": 5, \"small_tick_hit\": 317}}',7.91268,181458506,2237160,NULL,'2019-06-20 12:12:24',1561032744,NULL),(1936456246,12092086,2,790843,1,1,1,'A',1,0.972718,72,529486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 640, \"small_tick_hit\": 287, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 659, \"small_tick_hit\": 294}}',8.00671,181466510,864042,NULL,'2019-06-20 22:02:49',1561068169,NULL),(1935990243,12092086,2,1696319,0,1,1,'A',1,0.947266,135,511812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 694, \"small_tick_hit\": 276, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 723, \"small_tick_hit\": 301}}',8.01354,180816605,1384472,NULL,'2019-05-11 19:22:58',1557602578,NULL),(1935351235,12092086,2,1748033,1,1,1,'A',1,0.954277,77,539524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 300, \"large_tick_hit\": 7, \"small_tick_hit\": 340, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 7, \"small_tick_hit\": 357}}',8.05322,179876902,519552,NULL,'2019-03-13 19:16:39',1552504599,NULL),(1936446763,12092086,2,1068646,0,1,1,'B',1,0.930137,90,462879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 403, \"large_tick_hit\": 73, \"small_tick_hit\": 203, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 73, \"small_tick_hit\": 226}}',8.06257,181412899,546010,NULL,'2019-06-17 11:10:13',1560769813,NULL),(1938054407,12092086,2,714528,0,1,1,'A',1,0.959161,169,493956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 700, \"large_tick_hit\": 77, \"small_tick_hit\": 92, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 733, \"large_tick_hit\": 77, \"small_tick_hit\": 96}}',8.07795,183464014,1404584,NULL,'2019-10-30 12:54:35',1572440075,NULL),(1935204890,12092086,2,1525893,0,1,1,'A',1,0.948207,116,524295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 332, \"large_tick_hit\": 1, \"small_tick_hit\": 143, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 150}}',8.11381,179844252,515754,NULL,'2019-03-11 03:57:35',1552276655,NULL),(1938017275,12092086,2,1826137,1,1,1,'A',1,0.977424,160,586424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1093, \"large_tick_hit\": 4, \"small_tick_hit\": 375, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1117, \"large_tick_hit\": 4, \"small_tick_hit\": 385}}',8.13148,183578946,2622794,NULL,'2019-11-06 22:00:43',1573077643,NULL),(1937445603,12092086,2,83974,0,1,1,'A',1,0.967897,164,508090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1030, \"large_tick_hit\": 2, \"small_tick_hit\": 174, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1065, \"large_tick_hit\": 2, \"small_tick_hit\": 179}}',8.19923,182888834,2362608,NULL,'2019-09-20 00:06:03',1568937963,NULL),(1935794405,12092086,2,1535995,0,1,1,'A',1,0.963283,68,521026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 535, \"large_tick_hit\": 15, \"small_tick_hit\": 342, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 15, \"small_tick_hit\": 356}}',8.20742,180559697,686524,NULL,'2019-04-26 13:48:26',1556286506,NULL),(1937681847,12092086,2,1472912,1,1,1,'B',1,0.933735,60,407506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 413, \"large_tick_hit\": 4, \"small_tick_hit\": 203, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 4, \"small_tick_hit\": 214}}',8.34262,182987314,451986,NULL,'2019-09-27 10:04:55',1569578695,NULL),(1938016520,12092086,2,1825493,1,1,1,'B',1,0.932936,63,433450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 402, \"large_tick_hit\": 38, \"small_tick_hit\": 186, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 38, \"small_tick_hit\": 203}}',8.3489,183579873,503540,NULL,'2019-11-06 23:25:25',1573082725,NULL),(1938068475,12092086,2,1751318,1,1,1,'B',1,0.927757,48,399355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 311, \"large_tick_hit\": 31, \"small_tick_hit\": 146, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 31, \"small_tick_hit\": 159}}',8.38962,183580390,332840,NULL,'2019-11-07 00:17:56',1573085876,NULL),(1935988191,12092086,2,1695259,0,1,1,'A',1,0.969466,125,579183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 514, \"large_tick_hit\": 2, \"small_tick_hit\": 373, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 2, \"small_tick_hit\": 384}}',8.40695,180759901,969310,NULL,'2019-05-08 14:46:33',1557326793,NULL),(1937653409,12092086,2,1431590,1,1,1,'B',1,0.935351,87,464489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 444, \"large_tick_hit\": 14, \"small_tick_hit\": 222, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 14, \"small_tick_hit\": 241}}',8.43664,182990026,619076,NULL,'2019-09-27 14:28:55',1569594535,NULL),(1936532252,12092086,2,1179796,0,1,1,'A',1,0.956291,66,508007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 397, \"large_tick_hit\": 58, \"small_tick_hit\": 267, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 58, \"small_tick_hit\": 282}}',8.479,181466538,552754,NULL,'2019-06-20 22:04:55',1561068295,NULL),(1936417644,12092086,2,736213,0,1,1,'A',1,0.971318,144,551479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1081, \"small_tick_hit\": 680, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1117, \"small_tick_hit\": 696}}',8.51202,181390282,2423468,NULL,'2019-06-16 00:59:08',1560646748,NULL),(1936423145,12092086,2,524776,0,1,1,'C',1,0.872414,31,321220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 158, \"large_tick_hit\": 3, \"small_tick_hit\": 92, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 3, \"small_tick_hit\": 111}}',8.51843,181432857,132700,NULL,'2019-06-18 17:36:28',1560879388,NULL),(1936438364,12092086,2,1389962,1,1,1,'A',1,0.969832,196,556681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1099, \"large_tick_hit\": 13, \"small_tick_hit\": 624, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1136, \"large_tick_hit\": 13, \"small_tick_hit\": 641}}',8.52361,181457468,2543512,NULL,'2019-06-20 10:22:53',1561026173,NULL),(1936044652,12092086,2,187821,1,1,1,'A',1,0.955556,74,479290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 438, \"large_tick_hit\": 2, \"small_tick_hit\": 205, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 2, \"small_tick_hit\": 214}}',8.53457,180905277,625710,NULL,'2019-05-17 14:03:19',1558101799,NULL),(1936345006,12092086,2,1697137,1,1,1,'A',1,0.955959,91,485061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 507, \"small_tick_hit\": 231, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 532, \"small_tick_hit\": 240}}',8.59918,181279777,785058,NULL,'2019-06-09 02:14:34',1560046474,NULL),(1937740625,12092086,2,1557471,1,1,1,'A',1,0.970244,177,528536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1352, \"large_tick_hit\": 10, \"small_tick_hit\": 464, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1397, \"large_tick_hit\": 10, \"small_tick_hit\": 475}}',8.64056,183248518,3196116,NULL,'2019-10-15 16:57:46',1571158666,NULL),(1937721212,12092086,2,1361543,1,1,1,'A',1,0.966599,177,545088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1023, \"large_tick_hit\": 61, \"small_tick_hit\": 826, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1067, \"large_tick_hit\": 61, \"small_tick_hit\": 848}}',8.64992,183248321,2268856,NULL,'2019-10-15 16:44:24',1571157864,NULL),(1936643205,12092086,2,150621,1,1,1,'A',1,0.948258,157,495987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 632, \"large_tick_hit\": 44, \"small_tick_hit\": 222, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 667, \"large_tick_hit\": 44, \"small_tick_hit\": 236}}',8.68241,181569045,1085488,NULL,'2019-06-27 00:35:30',1561595730,NULL),(1935998009,12092086,2,1942054,0,1,1,'A',1,0.955905,84,514605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 311, \"large_tick_hit\": 5, \"small_tick_hit\": 291, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 5, \"small_tick_hit\": 301}}',8.77,180759660,410570,NULL,'2019-05-08 14:31:02',1557325862,NULL),(1937794573,12092086,2,768556,1,1,1,'A',1,0.976792,128,571096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1246, \"large_tick_hit\": 16, \"small_tick_hit\": 632, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1277, \"large_tick_hit\": 16, \"small_tick_hit\": 646}}',8.77381,183150391,2487916,NULL,'2019-10-08 17:42:00',1570556520,NULL),(1935335051,12092086,2,1736283,1,1,1,'A',1,0.952303,68,529055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 254, \"large_tick_hit\": 2, \"small_tick_hit\": 323, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 339}}',8.84118,179876872,359482,NULL,'2019-03-13 19:14:28',1552504468,NULL),(1935808181,12092086,2,1105592,1,1,1,'A',1,0.949045,50,460214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 173, \"large_tick_hit\": 2, \"small_tick_hit\": 123, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 2, \"small_tick_hit\": 129}}',8.84278,180623838,163514,NULL,'2019-04-30 09:29:54',1556616594,NULL),(1936012101,12092086,2,1213620,1,1,1,'B',1,0.930197,62,410282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 449, \"large_tick_hit\": 2, \"small_tick_hit\": 162, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 2, \"small_tick_hit\": 177}}',8.89775,180767120,452088,NULL,'2019-05-08 23:41:00',1557358860,NULL),(1935954809,12092086,2,1675832,1,1,1,'B',1,0.904762,32,323347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 216, \"large_tick_hit\": 1, \"small_tick_hit\": 87, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 98}}',8.91261,180810323,151834,NULL,'2019-05-11 14:06:26',1557583586,NULL),(1937591008,12092086,2,1500050,1,1,1,'B',1,0.926997,102,466444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 467, \"large_tick_hit\": 1, \"small_tick_hit\": 205, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 1, \"small_tick_hit\": 228}}',8.93672,182988074,679410,NULL,'2019-09-27 11:38:15',1569584295,NULL),(1935844824,12092086,2,129448,1,1,1,'A',1,0.967862,119,591659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 424, \"large_tick_hit\": 6, \"small_tick_hit\": 353, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 6, \"small_tick_hit\": 366}}',9.01186,180605806,1069646,NULL,'2019-04-29 00:14:50',1556496890,NULL),(1936519412,12092086,2,1602863,1,1,1,'A',1,0.959885,237,552603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1163, \"large_tick_hit\": 3, \"small_tick_hit\": 509, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 1202, \"large_tick_hit\": 3, \"small_tick_hit\": 540}}',9.01447,181390618,3037782,NULL,'2019-06-16 01:32:37',1560648757,NULL),(1936315843,12092086,2,1656877,1,1,1,'A',1,0.958904,159,532106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 709, \"large_tick_hit\": 8, \"small_tick_hit\": 333, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 8, \"small_tick_hit\": 347}}',9.02241,181282317,1364030,NULL,'2019-06-09 06:16:41',1560061001,NULL),(1936103516,12092086,2,1594851,1,1,1,'B',1,0.900424,63,372804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 320, \"large_tick_hit\": 4, \"small_tick_hit\": 101, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 4, \"small_tick_hit\": 112}}',9.05038,180898150,280614,NULL,'2019-05-17 00:55:51',1558054551,NULL),(1935792503,12092086,2,1736281,1,1,1,'B',1,0.927586,64,452571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 281, \"large_tick_hit\": 2, \"small_tick_hit\": 255, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 2, \"small_tick_hit\": 275}}',9.06042,180558818,288778,NULL,'2019-04-26 12:37:33',1556282253,NULL),(1935975208,12092086,2,1482227,0,1,1,'S',1,0.983306,102,733386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 187, \"large_tick_hit\": 29, \"small_tick_hit\": 373, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 29, \"small_tick_hit\": 380}}',9.12616,180755793,356254,NULL,'2019-05-08 08:38:08',1557304688,NULL),(1937791624,12092086,2,1608726,0,1,1,'B',1,0.934708,87,466698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 398, \"large_tick_hit\": 3, \"small_tick_hit\": 143, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 3, \"small_tick_hit\": 159}}',9.20539,183200446,577658,NULL,'2019-10-12 12:29:06',1570883346,NULL),(1937989867,12092086,2,1588277,0,1,1,'A',1,0.948161,68,496410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 348, \"large_tick_hit\": 11, \"small_tick_hit\": 208, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 11, \"small_tick_hit\": 223}}',9.21167,183545805,485436,NULL,'2019-11-04 14:15:37',1572876937,NULL),(1935991810,12092086,2,1174526,1,1,1,'S',1,0.98674,103,636200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 428, \"large_tick_hit\": 16, \"small_tick_hit\": 449, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 16, \"small_tick_hit\": 452}}',9.22711,180756027,750050,NULL,'2019-05-08 09:05:46',1557306346,NULL),(1936133683,12092086,2,1838437,0,1,1,'C',1,0.877395,105,429270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 355, \"large_tick_hit\": 10, \"small_tick_hit\": 93, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 10, \"small_tick_hit\": 120}}',9.3402,180994484,608070,NULL,'2019-05-22 21:45:43',1558561543,NULL),(1936135237,12092086,2,156880,1,1,1,'A',1,0.942999,127,514066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 479, \"large_tick_hit\": 4, \"small_tick_hit\": 278, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 4, \"small_tick_hit\": 298}}',9.44057,180987837,1057180,NULL,'2019-05-22 13:11:20',1558530680,NULL),(1937681608,12092086,2,1601126,1,1,1,'A',1,0.973273,260,574483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1610, \"small_tick_hit\": 320, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1646, \"small_tick_hit\": 337}}',9.55147,182988276,4540568,NULL,'2019-09-27 12:00:38',1569585638,NULL),(1936297731,12092086,2,1406645,1,1,1,'A',1,0.964029,102,532378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 831, \"large_tick_hit\": 7, \"small_tick_hit\": 502, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 7, \"small_tick_hit\": 523}}',9.55357,181380032,1498348,NULL,'2019-06-15 12:20:46',1560601246,NULL),(1936094460,12092086,2,1316292,0,1,1,'B',1,0.935172,93,485064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 387, \"large_tick_hit\": 63, \"small_tick_hit\": 228, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 63, \"small_tick_hit\": 251}}',9.57579,181012062,556344,NULL,'2019-05-24 02:48:14',1558666094,NULL),(1937742615,12092086,2,1562274,0,1,1,'A',1,0.979448,260,610357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1306, \"small_tick_hit\": 505, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1333, \"small_tick_hit\": 516}}',9.58784,183216932,3861682,NULL,'2019-10-13 09:58:00',1570960680,NULL),(1936041348,12092086,2,1399371,1,1,1,'B',1,0.93578,41,342651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 186, \"small_tick_hit\": 18, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 199, \"small_tick_hit\": 19}}',9.58832,180906118,142044,NULL,'2019-05-17 14:53:40',1558104820,NULL),(1935910038,12092086,2,771882,0,1,1,'A',1,0.950413,96,554209,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 359, \"large_tick_hit\": 72, \"small_tick_hit\": 144, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 72, \"small_tick_hit\": 154}}',9.59067,180756257,515486,NULL,'2019-05-08 09:30:47',1557307847,NULL),(1937495272,12092086,2,1559778,1,1,1,'A',1,0.96648,160,555728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 768, \"small_tick_hit\": 270, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 791, \"small_tick_hit\": 283}}',9.61764,182868760,1962252,NULL,'2019-09-18 13:34:20',1568813660,NULL),(1936421225,12092086,2,166652,0,1,1,'S',1,0.981716,89,611199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 426, \"large_tick_hit\": 5, \"small_tick_hit\": 267, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 5, \"small_tick_hit\": 271}}',9.63769,181442544,777610,NULL,'2019-06-19 10:49:45',1560941385,NULL),(1936097868,12092086,2,1007525,0,1,1,'A',1,0.949735,62,433133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 284, \"small_tick_hit\": 75, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 77}}',9.72454,180905190,332382,NULL,'2019-05-17 13:58:41',1558101521,NULL),(1936302207,12092086,2,1547825,1,1,1,'A',1,0.945175,80,427683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 368, \"small_tick_hit\": 63, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 391, \"small_tick_hit\": 65}}',9.79954,181370742,444698,NULL,'2019-06-14 22:31:39',1560551499,NULL),(1936081653,12092086,2,1683612,1,1,1,'A',1,0.964706,94,535689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 449, \"large_tick_hit\": 63, \"small_tick_hit\": 226, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 63, \"small_tick_hit\": 236}}',9.8012,181004279,627184,NULL,'2019-05-23 15:34:49',1558625689,NULL),(1937707081,12092086,2,1512693,1,1,1,'A',1,0.945245,85,467204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 500, \"small_tick_hit\": 156, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 524, \"small_tick_hit\": 170}}',9.82589,183135729,696552,NULL,'2019-10-07 13:06:33',1570453593,NULL),(1935861616,12092086,2,1973475,1,1,1,'B',1,0.921818,67,440769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 268, \"large_tick_hit\": 8, \"small_tick_hit\": 231, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 8, \"small_tick_hit\": 247}}',9.88811,180637161,294958,NULL,'2019-05-01 03:16:04',1556680564,NULL),(1936136124,12092086,2,157623,0,1,1,'A',1,0.969962,113,565540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 478, \"large_tick_hit\": 4, \"small_tick_hit\": 293, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 4, \"small_tick_hit\": 301}}',9.8905,180922240,908990,NULL,'2019-05-18 12:15:25',1558181725,NULL),(1936126291,12092086,2,712728,0,1,1,'B',1,0.926724,81,459695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 259, \"large_tick_hit\": 47, \"small_tick_hit\": 124, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 47, \"small_tick_hit\": 136}}',9.9548,180908319,307584,NULL,'2019-05-17 17:11:36',1558113096,NULL),(1937703874,12092086,2,819944,0,1,1,'S',1,0.980969,251,604033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1446, \"large_tick_hit\": 18, \"small_tick_hit\": 237, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1472, \"large_tick_hit\": 18, \"small_tick_hit\": 244}}',9.97716,183138169,4493010,NULL,'2019-10-07 16:42:02',1570466522,NULL),(1936145273,12092086,2,166630,1,1,1,'A',1,0.954612,84,530377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 417, \"small_tick_hit\": 235, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 432, \"small_tick_hit\": 251}}',10.0245,180921926,651158,NULL,'2019-05-18 11:54:04',1558180444,NULL),(1935885877,12092086,2,1612605,0,1,1,'B',1,0.907303,63,211771,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 172, \"large_tick_hit\": 39, \"small_tick_hit\": 112, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 39, \"small_tick_hit\": 123}}',10.0594,180564205,124948,NULL,'2019-04-26 19:03:45',1556305425,NULL),(1937758165,12092086,2,899534,1,1,1,'A',1,0.948171,62,432606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 443, \"large_tick_hit\": 7, \"small_tick_hit\": 172, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 7, \"small_tick_hit\": 180}}',10.0821,183139996,491576,NULL,'2019-10-07 19:43:44',1570477424,NULL),(1935939325,12092086,2,1558613,1,1,1,'A',1,0.955862,108,492524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 496, \"small_tick_hit\": 197, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 521, \"small_tick_hit\": 204}}',10.1117,180714078,764210,NULL,'2019-05-05 13:01:54',1557061314,NULL),(1935332830,12092086,2,1825172,0,1,1,'A',1,0.967123,67,628934,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 217, \"large_tick_hit\": 8, \"small_tick_hit\": 481, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 8, \"small_tick_hit\": 495}}',10.2179,179876350,244760,NULL,'2019-03-13 18:37:59',1552502279,NULL),(1936635281,12092086,2,473218,1,1,1,'A',1,0.940789,62,445676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 406, \"large_tick_hit\": 1, \"small_tick_hit\": 165, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 1, \"small_tick_hit\": 179}}',10.2529,181615288,519670,NULL,'2019-06-29 23:19:40',1561850380,NULL),(1936588215,12092086,2,1276292,1,1,1,'A',1,0.954598,103,488346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 583, \"large_tick_hit\": 1, \"small_tick_hit\": 236, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 1, \"small_tick_hit\": 247}}',10.2735,181583651,842112,NULL,'2019-06-28 00:44:45',1561682685,NULL),(1936626845,12092086,2,136400,0,1,1,'A',1,0.965157,110,532634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 578, \"large_tick_hit\": 2, \"small_tick_hit\": 251, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 2, \"small_tick_hit\": 261}}',10.3344,181622217,935930,NULL,'2019-06-30 11:04:41',1561892681,NULL),(1935271573,12092086,2,1799635,0,1,1,'A',1,0.954248,84,539263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 232, \"large_tick_hit\": 132, \"small_tick_hit\": 220, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 132, \"small_tick_hit\": 233}}',10.3406,179877461,339808,NULL,'2019-03-13 19:54:32',1552506872,NULL),(1935978542,12092086,2,1595303,1,1,1,'A',1,0.955916,84,466731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 560, \"large_tick_hit\": 2, \"small_tick_hit\": 262, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 2, \"small_tick_hit\": 269}}',10.4016,180723742,702616,NULL,'2019-05-05 23:48:19',1557100099,NULL),(1936120953,12092086,2,1349923,1,1,1,'A',1,0.945637,113,501653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 464, \"large_tick_hit\": 6, \"small_tick_hit\": 191, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 6, \"small_tick_hit\": 206}}',10.4423,180907621,699518,NULL,'2019-05-17 16:30:51',1558110651,NULL),(1937478831,12092086,2,1536687,1,1,1,'A',1,0.946595,84,463066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 500, \"large_tick_hit\": 7, \"small_tick_hit\": 202, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 7, \"small_tick_hit\": 214}}',10.5529,182801720,672332,NULL,'2019-09-13 17:54:03',1568397243,NULL),(1936522580,12092086,2,152908,0,1,1,'A',1,0.964064,109,532866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 497, \"large_tick_hit\": 73, \"small_tick_hit\": 208, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 73, \"small_tick_hit\": 217}}',10.6029,181501727,837872,NULL,'2019-06-23 01:04:48',1561251888,NULL),(1935887003,12092086,2,1613232,0,1,1,'B',1,0.931232,45,380408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 216, \"small_tick_hit\": 109, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 113}}',10.6299,180655598,184162,NULL,'2019-05-02 03:55:49',1556769349,NULL),(1936564048,12092086,2,83975,0,1,1,'A',1,0.967251,298,521970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1244, \"large_tick_hit\": 3, \"small_tick_hit\": 23}, \"maximum_statistics\": {\"great\": 1287, \"large_tick_hit\": 3, \"small_tick_hit\": 23}}',10.6313,181706623,4133574,NULL,'2019-07-05 21:31:52',1562362312,NULL),(1935897851,12092086,2,1697381,0,1,1,'A',1,0.972727,98,601924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 363, \"large_tick_hit\": 3, \"small_tick_hit\": 276, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 3, \"small_tick_hit\": 285}}',10.6458,180619006,719448,NULL,'2019-04-29 22:52:43',1556578363,NULL),(1937711502,12092086,2,1517482,1,1,1,'A',1,0.979869,152,620033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1149, \"large_tick_hit\": 6, \"small_tick_hit\": 646, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1170, \"large_tick_hit\": 6, \"small_tick_hit\": 662}}',10.6927,183147380,3458924,NULL,'2019-10-08 13:43:05',1570542185,NULL),(1936543206,12092086,2,1622298,1,1,1,'A',1,0.960614,274,570726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 964, \"large_tick_hit\": 22, \"small_tick_hit\": 453, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1001, \"large_tick_hit\": 22, \"small_tick_hit\": 475}}',10.7029,181709475,3483522,NULL,'2019-07-06 02:04:41',1562378681,NULL),(1936059382,12092086,2,1659520,0,1,1,'A',1,0.953216,131,472165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 547, \"large_tick_hit\": 43, \"small_tick_hit\": 62, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 43, \"small_tick_hit\": 66}}',10.7042,181011989,1090732,NULL,'2019-05-24 02:39:54',1558665594,NULL),(1936138167,12092086,2,728960,1,1,1,'A',1,0.959423,173,558789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 746, \"large_tick_hit\": 2, \"small_tick_hit\": 316, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 770, \"large_tick_hit\": 2, \"small_tick_hit\": 337}}',10.7134,180905801,1692432,NULL,'2019-05-17 14:32:45',1558103565,NULL),(1935870764,12092086,2,1496486,1,1,1,'A',1,0.960256,104,516889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 465, \"large_tick_hit\": 7, \"small_tick_hit\": 277, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 7, \"small_tick_hit\": 286}}',10.7253,180644382,669002,NULL,'2019-05-01 13:40:34',1556718034,NULL),(1937728506,12092086,2,1372704,1,1,1,'A',1,0.977348,271,617414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1412, \"small_tick_hit\": 961, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1444, \"small_tick_hit\": 984}}',10.7463,183206463,4952642,NULL,'2019-10-12 18:32:26',1570905146,NULL),(1935942781,12092086,2,257229,0,1,1,'A',1,0.950427,93,487282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 304, \"large_tick_hit\": 79, \"small_tick_hit\": 173, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 79, \"small_tick_hit\": 179}}',10.8388,180784531,428674,NULL,'2019-05-10 02:54:26',1557456866,NULL),(1936504971,12092086,2,996397,1,1,1,'A',1,0.977343,79,593759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 557, \"large_tick_hit\": 1, \"small_tick_hit\": 391, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 1, \"small_tick_hit\": 401}}',10.841,181501965,940310,NULL,'2019-06-23 01:24:25',1561253065,NULL),(1937809198,12092086,2,973159,1,1,1,'A',1,0.947861,117,440714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 620, \"large_tick_hit\": 4, \"small_tick_hit\": 85, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 4, \"small_tick_hit\": 90}}',10.8776,183218655,860874,NULL,'2019-10-13 12:11:08',1570968668,NULL),(1935936217,12092086,2,1656676,0,1,1,'C',1,0.899498,36,163979,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 142, \"small_tick_hit\": 37, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 46}}',11.1539,180816932,94480,NULL,'2019-05-11 19:38:21',1557603501,NULL),(1936464676,12092086,2,1558497,1,1,1,'A',1,0.960317,89,469033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 660, \"large_tick_hit\": 3, \"small_tick_hit\": 184, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 3, \"small_tick_hit\": 190}}',11.1599,181418470,1033880,NULL,'2019-06-17 18:18:32',1560795512,NULL),(1936149227,12092086,2,1183805,0,1,1,'X',1,1,98,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 175}}',11.2509,180966029,221866,NULL,'2019-05-20 22:11:01',1558390261,NULL),(1937523810,12092086,2,1433789,1,1,1,'A',1,0.948485,76,488348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 412, \"small_tick_hit\": 214, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 431, \"small_tick_hit\": 229}}',11.2678,182871188,548712,NULL,'2019-09-18 16:49:28',1568825368,NULL),(1936043531,12092086,2,1252489,1,1,1,'A',1,0.959375,132,534009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 537, \"large_tick_hit\": 3, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 3, \"small_tick_hit\": 394}}',11.281,180924352,985770,NULL,'2019-05-18 14:15:58',1558188958,NULL),(1935956678,12092086,2,1298488,1,1,1,'A',1,0.947455,92,488297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 371, \"small_tick_hit\": 206, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 394, \"small_tick_hit\": 215}}',11.318,180720962,518416,NULL,'2019-05-05 20:00:22',1557086422,NULL),(1936073219,12092086,2,1436947,1,1,1,'A',1,0.940233,198,532568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 513, \"large_tick_hit\": 1, \"small_tick_hit\": 131, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 1, \"small_tick_hit\": 138}}',11.3799,180996088,1271886,NULL,'2019-05-23 00:37:22',1558571842,NULL),(1937472794,12092086,2,1181073,1,1,1,'A',1,0.978968,302,582990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1515, \"large_tick_hit\": 8, \"small_tick_hit\": 432, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1553, \"large_tick_hit\": 8, \"small_tick_hit\": 436}}',11.4896,182880647,5989748,NULL,'2019-09-19 11:47:26',1568893646,NULL),(1936068379,12092086,2,804263,0,1,1,'X',1,1,101,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 12, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 12, \"small_tick_hit\": 144}}',11.5747,180966016,203820,NULL,'2019-05-20 22:09:25',1558390165,NULL),(1937959872,12092086,2,1618186,1,1,1,'A',1,0.964657,88,513756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 597, \"large_tick_hit\": 71, \"small_tick_hit\": 260, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 71, \"small_tick_hit\": 270}}',11.646,183579832,1050380,NULL,'2019-11-06 23:21:02',1573082462,NULL),(1937510375,12092086,2,1252787,1,1,1,'A',1,0.968137,115,517293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 542, \"large_tick_hit\": 6, \"small_tick_hit\": 242, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 6, \"small_tick_hit\": 245}}',11.694,182868935,1039500,NULL,'2019-09-18 13:47:13',1568814433,NULL),(1937876980,12092086,2,1974685,1,1,1,'A',1,0.958369,212,518911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 878, \"small_tick_hit\": 227, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 916, \"small_tick_hit\": 237}}',11.7285,183259631,2185798,NULL,'2019-10-16 14:48:19',1571237299,NULL),(1935863007,12092086,2,1599007,0,1,1,'A',1,0.944785,113,522637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 321, \"large_tick_hit\": 83, \"small_tick_hit\": 212, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 83, \"small_tick_hit\": 226}}',11.7737,180566453,476552,NULL,'2019-04-26 21:54:47',1556315687,NULL),(1937467014,12092086,2,846261,0,1,1,'A',1,0.966606,118,542917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 728, \"small_tick_hit\": 343, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 751, \"small_tick_hit\": 357}}',11.8303,182868700,1434490,NULL,'2019-09-18 13:29:09',1568813349,NULL),(1935965941,12092086,2,1865801,0,1,1,'A',1,0.956193,76,495707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 288, \"large_tick_hit\": 123, \"small_tick_hit\": 222, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 123, \"small_tick_hit\": 229}}',11.9168,180797057,396552,NULL,'2019-05-10 20:06:15',1557518775,NULL),(1936789061,12092086,2,1368965,0,1,1,'A',1,0.945175,74,494887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 536, \"large_tick_hit\": 45, \"small_tick_hit\": 281, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 45, \"small_tick_hit\": 307}}',11.9398,181836680,734570,NULL,'2019-07-14 01:57:24',1563069444,NULL),(1937559970,12092086,2,1321377,1,1,1,'A',1,0.965368,86,504752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 616, \"large_tick_hit\": 6, \"small_tick_hit\": 270, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 6, \"small_tick_hit\": 278}}',11.9547,182880325,915780,NULL,'2019-09-19 11:04:10',1568891050,NULL),(1935906354,12092086,2,1391070,0,1,1,'S',1,0.983146,135,677958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 314, \"large_tick_hit\": 26, \"small_tick_hit\": 360, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 26, \"small_tick_hit\": 365}}',11.9607,180755916,729144,NULL,'2019-05-08 08:54:20',1557305660,NULL),(1936419359,12092086,2,517432,0,1,1,'A',1,0.96449,147,505873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 694, \"small_tick_hit\": 148, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 722, \"small_tick_hit\": 151}}',12.0022,181390082,1578688,NULL,'2019-06-16 00:42:33',1560645753,NULL),(1936057280,12092086,2,1567520,0,1,1,'A',1,0.959391,102,523968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 417, \"large_tick_hit\": 22, \"small_tick_hit\": 317, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 22, \"small_tick_hit\": 327}}',12.0378,180891989,635238,NULL,'2019-05-16 16:26:37',1558023997,NULL),(1936439607,12092086,2,1227137,1,1,1,'A',1,0.970906,282,584335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1353, \"large_tick_hit\": 36, \"small_tick_hit\": 680, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1392, \"large_tick_hit\": 36, \"small_tick_hit\": 703}}',12.1213,181419217,4001504,NULL,'2019-06-17 19:10:24',1560798624,NULL),(1935902986,12092086,2,929914,0,1,1,'B',1,0.931868,81,469108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 285, \"large_tick_hit\": 24, \"small_tick_hit\": 115, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 24, \"small_tick_hit\": 128}}',12.1738,180801593,356554,NULL,'2019-05-11 02:08:47',1557540527,NULL),(1935909107,12092086,2,1396152,1,1,1,'C',1,0.881657,31,242648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 129, \"small_tick_hit\": 20, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 22}}',12.1767,180809883,84708,NULL,'2019-05-11 13:43:05',1557582185,NULL),(1936005019,12092086,2,1512400,0,1,1,'A',1,0.97723,93,675230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 232, \"large_tick_hit\": 4, \"small_tick_hit\": 279, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 4, \"small_tick_hit\": 287}}',12.1835,180755891,303046,NULL,'2019-05-08 08:50:36',1557305436,NULL),(1938017248,12092086,2,1826135,1,1,1,'A',1,0.976914,145,587853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1255, \"large_tick_hit\": 15, \"small_tick_hit\": 338, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1280, \"large_tick_hit\": 15, \"small_tick_hit\": 351}}',12.2134,183579094,3102536,NULL,'2019-11-06 22:15:02',1573078502,NULL),(1936674644,12092086,2,1859185,1,1,1,'B',1,0.927083,60,375284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 372, \"small_tick_hit\": 73, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 78}}',12.2206,181810895,395698,NULL,'2019-07-12 13:34:36',1562938476,NULL),(1938009357,12092086,2,351189,0,1,1,'S',1,0.980154,219,654245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1023, \"large_tick_hit\": 51, \"small_tick_hit\": 457, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1039, \"large_tick_hit\": 51, \"small_tick_hit\": 472}}',12.2393,183545466,3349934,NULL,'2019-11-04 13:42:52',1572874972,NULL),(1935985655,12092086,2,1493567,0,1,1,'A',1,0.973881,99,628636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 239, \"large_tick_hit\": 4, \"small_tick_hit\": 279, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 4, \"small_tick_hit\": 285}}',12.2477,180755994,388906,NULL,'2019-05-08 09:02:05',1557306125,NULL),(1935916033,12092086,2,1756428,1,1,1,'A',1,0.972447,97,553549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 338, \"large_tick_hit\": 69, \"small_tick_hit\": 193, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 69, \"small_tick_hit\": 196}}',12.3428,180774941,530378,NULL,'2019-05-09 13:50:05',1557409805,NULL),(1935334744,12092086,2,1826388,0,1,1,'A',1,0.940063,92,535061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 280, \"large_tick_hit\": 1, \"small_tick_hit\": 315, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 1, \"small_tick_hit\": 335}}',12.3581,179879919,447190,NULL,'2019-03-13 23:20:03',1552519203,NULL),(1936040447,12092086,2,1542344,1,1,1,'A',1,0.958791,159,584083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 551, \"small_tick_hit\": 496, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 572, \"small_tick_hit\": 520}}',12.3712,180988009,1238884,NULL,'2019-05-22 13:24:14',1558531454,NULL),(1936550263,12092086,2,1386196,1,1,1,'A',1,0.943978,157,487549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 538, \"large_tick_hit\": 6, \"small_tick_hit\": 130, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 6, \"small_tick_hit\": 137}}',12.4038,181715078,1323180,NULL,'2019-07-06 11:35:28',1562412928,NULL),(1935306401,12092086,2,1713324,1,1,1,'A',1,0.953988,111,593469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 322, \"large_tick_hit\": 5, \"small_tick_hit\": 295, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 5, \"small_tick_hit\": 314}}',12.4703,179876115,545482,NULL,'2019-03-13 18:21:54',1552501314,NULL),(1935918154,12092086,2,1640674,0,1,1,'A',1,0.955734,65,557155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 218, \"large_tick_hit\": 3, \"small_tick_hit\": 254, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 3, \"small_tick_hit\": 268}}',12.4945,180756488,259700,NULL,'2019-05-08 10:01:45',1557309705,NULL),(1936023411,12092086,2,1719036,1,1,1,'A',1,0.969448,146,603922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 467, \"large_tick_hit\": 14, \"small_tick_hit\": 344, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 14, \"small_tick_hit\": 356}}',12.5072,180756530,1106628,NULL,'2019-05-08 10:06:28',1557309988,NULL),(1935956060,12092086,2,1778805,1,1,1,'A',1,0.96875,172,625533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 442, \"large_tick_hit\": 6, \"small_tick_hit\": 420, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 6, \"small_tick_hit\": 432}}',12.5106,180756393,1154048,NULL,'2019-05-08 09:47:33',1557308853,NULL),(1936048353,12092086,2,1649990,1,1,1,'A',1,0.958221,168,548983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 545, \"small_tick_hit\": 166, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 567, \"small_tick_hit\": 175}}',12.5167,180961934,1286872,NULL,'2019-05-20 16:24:47',1558369487,NULL),(1936081924,12092086,2,1294877,1,1,1,'A',1,0.975161,186,593695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 759, \"large_tick_hit\": 5, \"small_tick_hit\": 296, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 778, \"large_tick_hit\": 5, \"small_tick_hit\": 304}}',12.5204,180924853,2162336,NULL,'2019-05-18 14:41:21',1558190481,NULL),(1936016712,12092086,2,1382268,0,1,1,'A',1,0.959641,101,570483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 368, \"large_tick_hit\": 6, \"small_tick_hit\": 268, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 6, \"small_tick_hit\": 283}}',12.5409,180756571,667744,NULL,'2019-05-08 10:10:30',1557310230,NULL),(1936637414,12092086,2,1173612,1,1,1,'A',1,0.940092,89,443780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 461, \"small_tick_hit\": 151, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 160}}',12.5442,181699217,497890,NULL,'2019-07-05 12:23:17',1562329397,NULL),(1935892336,12092086,2,1640588,0,1,1,'B',1,0.936382,88,471243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 296, \"large_tick_hit\": 38, \"small_tick_hit\": 137, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 38, \"small_tick_hit\": 148}}',12.5796,180562744,358054,NULL,'2019-04-26 17:20:10',1556299210,NULL),(1936147247,12092086,2,1846237,0,1,1,'A',1,0.950104,89,486433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 319, \"small_tick_hit\": 138, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 144}}',12.6063,180893086,490032,NULL,'2019-05-16 17:40:00',1558028400,NULL),(1936044857,12092086,2,1405980,0,1,1,'B',1,0.935154,46,402574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 195, \"large_tick_hit\": 1, \"small_tick_hit\": 78, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 84}}',12.6217,180905487,176932,NULL,'2019-05-17 14:15:34',1558102534,NULL),(1936723307,12092086,2,1657612,1,1,1,'B',1,0.938979,93,454846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 535, \"small_tick_hit\": 219, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 568, \"small_tick_hit\": 235}}',12.6261,181803946,693762,NULL,'2019-07-12 01:11:40',1562893900,NULL),(1936130063,12092086,2,1363523,1,1,1,'B',1,0.930159,60,428919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 207, \"large_tick_hit\": 1, \"small_tick_hit\": 85, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 1, \"small_tick_hit\": 91}}',12.6342,180905365,203354,NULL,'2019-05-17 14:08:32',1558102112,NULL),(1936026007,12092086,2,1829288,1,1,1,'A',1,0.947867,95,524811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 339, \"large_tick_hit\": 64, \"small_tick_hit\": 197, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 64, \"small_tick_hit\": 213}}',12.6463,180757500,502278,NULL,'2019-05-08 11:44:45',1557315885,NULL),(1936536160,12092086,2,888008,1,1,1,'A',1,0.975586,171,590391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1151, \"large_tick_hit\": 35, \"small_tick_hit\": 812, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1181, \"large_tick_hit\": 35, \"small_tick_hit\": 832}}',12.6864,181418355,2858860,NULL,'2019-06-17 18:10:05',1560795005,NULL),(1935915972,12092086,2,1640553,0,1,1,'S',1,0.989474,83,704260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 172, \"large_tick_hit\": 2, \"small_tick_hit\": 108, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 2, \"small_tick_hit\": 109}}',12.7109,180755829,368096,NULL,'2019-05-08 08:42:10',1557304930,NULL),(1937572186,12092086,2,1129145,1,1,1,'A',1,0.971552,184,543957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1034, \"large_tick_hit\": 31, \"small_tick_hit\": 506, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1071, \"large_tick_hit\": 31, \"small_tick_hit\": 515}}',12.7476,182992165,2483496,NULL,'2019-09-27 16:58:49',1569603529,NULL),(1937812126,12092086,2,1306748,1,1,1,'A',1,0.972099,236,577968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1116, \"large_tick_hit\": 37, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1146, \"large_tick_hit\": 37, \"small_tick_hit\": 394}}',12.7628,183151423,2839212,NULL,'2019-10-08 19:11:29',1570561889,NULL),(1936494774,12092086,2,276462,1,1,1,'A',1,0.969942,123,514520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 661, \"small_tick_hit\": 178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 685, \"small_tick_hit\": 180}}',12.7666,181466267,1284976,NULL,'2019-06-20 21:40:25',1561066825,NULL),(1936551472,12092086,2,179700,1,1,1,'A',1,0.965693,88,525711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 524, \"small_tick_hit\": 236, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 245}}',12.7736,181709688,882148,NULL,'2019-07-06 02:26:10',1562379970,NULL),(1938917417,12092086,2,1625592,1,1,1,'A',1,0.962822,124,527885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 671, \"large_tick_hit\": 9, \"small_tick_hit\": 330, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 9, \"small_tick_hit\": 343}}',12.8255,184638505,1449932,NULL,'2020-01-12 14:09:02',1578838142,NULL),(1937503656,12092086,2,902088,1,1,1,'A',1,0.940639,114,464110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 485, \"small_tick_hit\": 133, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 142}}',12.8431,182799856,821050,NULL,'2019-09-13 15:23:04',1568388184,NULL),(1936445119,12092086,2,355318,1,1,1,'A',1,0.963821,87,490184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 497, \"large_tick_hit\": 34, \"small_tick_hit\": 135, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 34, \"small_tick_hit\": 139}}',12.865,181431340,928090,NULL,'2019-06-18 15:45:05',1560872705,NULL),(1935332818,12092086,2,1825172,0,1,1,'S',1,0.991781,129,842456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 226, \"large_tick_hit\": 8, \"small_tick_hit\": 490, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 8, \"small_tick_hit\": 495}}',12.9147,179875166,555300,NULL,'2019-03-13 16:55:04',1552496104,NULL),(1937494492,12092086,2,1680650,1,1,1,'A',1,0.955814,126,547581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 552, \"small_tick_hit\": 270, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 571, \"small_tick_hit\": 289}}',12.929,182868865,1226316,NULL,'2019-09-18 13:43:03',1568814183,NULL),(1935855491,12092086,2,1482238,0,1,1,'A',1,0.952183,69,454558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 300, \"large_tick_hit\": 18, \"small_tick_hit\": 140, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 18, \"small_tick_hit\": 143}}',12.9435,180567058,402580,NULL,'2019-04-26 22:50:53',1556319053,NULL),(1936155902,12092086,2,1964160,1,1,1,'C',1,0.89043,53,467712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 209, \"large_tick_hit\": 6, \"small_tick_hit\": 427, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 6, \"small_tick_hit\": 487}}',13.2029,180995043,230386,NULL,'2019-05-22 22:44:49',1558565089,NULL),(1936104910,12092086,2,1815549,0,1,1,'X',1,1,83,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 138}}',13.2369,180966041,145836,NULL,'2019-05-20 22:12:25',1558390345,NULL),(1936040420,12092086,2,183856,0,1,1,'A',1,0.962912,109,523822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 470, \"large_tick_hit\": 5, \"small_tick_hit\": 226, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 5, \"small_tick_hit\": 233}}',13.2668,180907403,628764,NULL,'2019-05-17 16:18:02',1558109882,NULL),(1938054023,12092086,2,713935,0,1,1,'A',1,0.970027,118,557918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 420, \"large_tick_hit\": 3, \"small_tick_hit\": 289, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 294}}',13.2885,183545699,843718,NULL,'2019-11-04 14:03:00',1572876180,NULL),(1936039628,12092086,2,760034,0,1,1,'A',1,0.976425,202,575436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1145, \"large_tick_hit\": 2, \"small_tick_hit\": 634, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1178, \"large_tick_hit\": 2, \"small_tick_hit\": 644}}',13.2911,180890816,3017200,NULL,'2019-05-16 14:54:56',1558018496,NULL),(1935705951,12092086,2,1843277,0,1,1,'A',1,0.958333,55,584193,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 155, \"large_tick_hit\": 18, \"small_tick_hit\": 241, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 18, \"small_tick_hit\": 250}}',13.3078,180393781,177713,NULL,'2019-04-16 11:10:11',1555413011,NULL),(1936006423,12092086,2,1815550,0,1,1,'A',1,0.975831,72,722931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 115, \"small_tick_hit\": 208, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 117, \"small_tick_hit\": 214}}',13.3379,180755837,146992,NULL,'2019-05-08 08:43:24',1557305004,NULL),(1938045731,12092086,2,1105879,1,1,1,'A',1,0.96201,128,593349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 506, \"large_tick_hit\": 1, \"small_tick_hit\": 278, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',13.3683,183545495,964440,NULL,'2019-11-04 13:45:24',1572875124,NULL),(1935973089,12092086,2,1869683,0,1,1,'A',1,0.946927,60,466366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 223, \"large_tick_hit\": 3, \"small_tick_hit\": 113, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 3, \"small_tick_hit\": 120}}',13.4003,180783215,275426,NULL,'2019-05-10 00:36:30',1557448590,NULL),(1936512786,12092086,2,142489,0,1,1,'A',1,0.947955,101,439615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 483, \"small_tick_hit\": 27, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 508, \"small_tick_hit\": 30}}',13.4355,181388999,785550,NULL,'2019-06-15 22:56:58',1560639418,NULL),(1936357504,12092086,2,974148,0,1,1,'A',1,0.976293,268,630788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 754, \"small_tick_hit\": 152, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 770, \"small_tick_hit\": 158}}',13.5051,181368043,2775368,NULL,'2019-06-14 18:51:42',1560538302,NULL),(1936021905,12092086,2,1620060,1,1,1,'A',1,0.95671,57,433232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 341, \"large_tick_hit\": 3, \"small_tick_hit\": 98, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 3, \"small_tick_hit\": 99}}',13.5421,180809513,340284,NULL,'2019-05-11 13:25:47',1557581147,NULL),(1937762981,12092086,2,715074,0,1,1,'A',1,0.950843,77,473794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 428, \"small_tick_hit\": 249, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 452, \"small_tick_hit\": 260}}',13.5458,183126773,475146,NULL,'2019-10-06 17:39:03',1570383543,NULL),(1935903986,12092086,2,1838435,0,1,1,'A',1,0.943439,79,457645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 294, \"large_tick_hit\": 1, \"small_tick_hit\": 122, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 126}}',13.5812,180767476,425524,NULL,'2019-05-09 00:15:01',1557360901,NULL),(1937683033,12092086,2,960948,1,1,1,'A',1,0.946409,191,520435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 641, \"small_tick_hit\": 242, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 677, \"small_tick_hit\": 256}}',13.6499,182988171,1512032,NULL,'2019-09-27 11:49:24',1569584964,NULL),(1937440118,12092086,2,1871565,1,1,1,'B',1,0.92535,148,566346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 345, \"large_tick_hit\": 35, \"small_tick_hit\": 215, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 35, \"small_tick_hit\": 245}}',13.7035,182866955,744018,NULL,'2019-09-18 09:35:39',1568799339,NULL),(1937725592,12092086,2,1534446,1,1,1,'A',1,0.95374,108,511473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 663, \"large_tick_hit\": 12, \"small_tick_hit\": 294, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 12, \"small_tick_hit\": 315}}',13.7753,183218523,1035936,NULL,'2019-10-13 12:03:26',1570968206,NULL),(1936132803,12092086,2,1368964,0,1,1,'A',1,0.948598,164,575374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 411, \"large_tick_hit\": 64, \"small_tick_hit\": 337, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 64, \"small_tick_hit\": 358}}',13.8031,180901596,923054,NULL,'2019-05-17 08:16:26',1558080986,NULL),(1937537730,12092086,2,1104317,1,1,1,'A',1,0.959397,132,498851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 668, \"small_tick_hit\": 159, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 696, \"small_tick_hit\": 166}}',13.8124,182885557,1102806,NULL,'2019-09-19 18:18:22',1568917102,NULL),(1935384792,12092086,2,1779544,1,1,1,'S',1,0.990669,157,769721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 268, \"large_tick_hit\": 43, \"small_tick_hit\": 326, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 43, \"small_tick_hit\": 329}}',13.8378,179875201,650828,NULL,'2019-03-13 16:58:21',1552496301,NULL),(1935879695,12092086,2,1512080,1,1,1,'A',1,0.947785,138,527509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 419, \"large_tick_hit\": 29, \"small_tick_hit\": 151, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 29, \"small_tick_hit\": 162}}',14.0502,180552709,770718,NULL,'2019-04-26 00:26:31',1556238391,NULL),(1935904192,12092086,2,1630241,0,1,1,'A',1,0.96472,144,565371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 463, \"large_tick_hit\": 70, \"small_tick_hit\": 260, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 70, \"small_tick_hit\": 270}}',14.1379,180757487,1240024,NULL,'2019-05-08 11:42:11',1557315731,NULL),(1936110220,12092086,2,283035,1,1,1,'A',1,0.97903,109,614726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 506, \"large_tick_hit\": 3, \"small_tick_hit\": 238, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 3, \"small_tick_hit\": 244}}',14.1715,180922198,934768,NULL,'2019-05-18 12:12:16',1558181536,NULL),(1936780756,12092086,2,1718672,1,1,1,'A',1,0.958763,128,515158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 598, \"small_tick_hit\": 239, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 623, \"small_tick_hit\": 250}}',14.1726,181807865,1194014,NULL,'2019-07-12 08:42:35',1562920955,NULL),(1935969723,12092086,2,1592525,0,1,1,'A',1,0.973228,113,605138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 374, \"small_tick_hit\": 244, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 251}}',14.1784,180759941,717760,NULL,'2019-05-08 14:49:02',1557326942,NULL),(1936784954,12092086,2,1730868,1,1,1,'A',1,0.949285,115,485352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 542, \"small_tick_hit\": 188, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 570, \"small_tick_hit\": 199}}',14.2212,181809927,820640,NULL,'2019-07-12 12:16:05',1562933765,NULL),(1937734135,12092086,2,1182784,1,1,1,'A',1,0.949266,142,497310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 584, \"large_tick_hit\": 18, \"small_tick_hit\": 109, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 18, \"small_tick_hit\": 120}}',14.2398,183249664,1162666,NULL,'2019-10-15 18:34:55',1571164495,NULL),(1935341398,12092086,2,1741871,1,1,1,'A',1,0.958609,117,601676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 271, \"large_tick_hit\": 9, \"small_tick_hit\": 299, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 9, \"small_tick_hit\": 311}}',14.3029,179875892,524446,NULL,'2019-03-13 18:03:33',1552500213,NULL),(1935188512,12092086,2,1220323,0,1,1,'X',1,1,69,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',14.3692,179850022,113022,NULL,'2019-03-11 16:47:34',1552322854,NULL),(1936528909,12092086,2,1735237,1,1,1,'A',1,0.974589,121,614621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 364, \"large_tick_hit\": 3, \"small_tick_hit\": 285, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 3, \"small_tick_hit\": 292}}',14.4121,181442411,706966,NULL,'2019-06-19 10:36:40',1560940600,NULL),(1938025173,12092086,2,1612939,0,1,1,'A',1,0.975664,143,607499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 491, \"small_tick_hit\": 391, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',14.524,183578868,1003206,NULL,'2019-11-06 21:52:42',1573077162,NULL),(1935961946,12092086,2,1864556,0,1,1,'A',1,0.973025,112,624871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 280, \"large_tick_hit\": 3, \"small_tick_hit\": 222, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 3, \"small_tick_hit\": 228}}',14.5515,180764429,635516,NULL,'2019-05-08 19:45:51',1557344751,NULL),(1936425970,12092086,2,1212013,1,1,1,'A',1,0.957369,131,499094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 606, \"large_tick_hit\": 3, \"small_tick_hit\": 177, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 3, \"small_tick_hit\": 185}}',14.5717,181458452,1267554,NULL,'2019-06-20 12:08:20',1561032500,NULL),(1936036979,12092086,2,180344,1,1,1,'S',1,0.984698,197,680379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 846, \"large_tick_hit\": 15, \"small_tick_hit\": 426, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 857, \"large_tick_hit\": 15, \"small_tick_hit\": 435}}',14.5987,180922002,2419176,NULL,'2019-05-18 11:59:02',1558180742,NULL),(1936031390,12092086,2,173959,1,1,1,'A',1,0.949386,82,507650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 351, \"large_tick_hit\": 12, \"small_tick_hit\": 256, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 12, \"small_tick_hit\": 271}}',14.703,180921476,504444,NULL,'2019-05-18 11:21:08',1558178468,NULL),(1937548102,12092086,2,1295250,1,1,1,'A',1,0.96719,75,512923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 414, \"small_tick_hit\": 264, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 431, \"small_tick_hit\": 270}}',14.7102,182838558,595320,NULL,'2019-09-15 22:38:47',1568587127,NULL),(1938044938,12092086,2,1949120,1,1,1,'A',1,0.972612,180,618859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 886, \"large_tick_hit\": 6, \"small_tick_hit\": 493, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 904, \"large_tick_hit\": 6, \"small_tick_hit\": 514}}',14.7512,183579046,2370330,NULL,'2019-11-06 22:10:02',1573078202,NULL),(1935923714,12092086,2,1905955,1,1,1,'A',1,0.971947,112,597676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 353, \"large_tick_hit\": 5, \"small_tick_hit\": 231, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 5, \"small_tick_hit\": 238}}',14.8173,180759843,796290,NULL,'2019-05-08 14:42:41',1557326561,NULL),(1936419474,12092086,2,1618799,1,1,1,'A',1,0.950339,163,506385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 685, \"large_tick_hit\": 1, \"small_tick_hit\": 156, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 1, \"small_tick_hit\": 170}}',14.8306,181444200,1167688,NULL,'2019-06-19 13:08:58',1560949738,NULL),(1936039947,12092086,2,1642777,1,1,1,'A',1,0.952128,193,580556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 424, \"large_tick_hit\": 69, \"small_tick_hit\": 223, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 69, \"small_tick_hit\": 235}}',14.8589,180908274,1155550,NULL,'2019-05-17 17:09:41',1558112981,NULL),(1937712711,12092086,2,1011398,1,1,1,'A',1,0.944348,69,441136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 435, \"small_tick_hit\": 108, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 457, \"small_tick_hit\": 118}}',14.8653,183249545,709740,NULL,'2019-10-15 18:24:49',1571163889,NULL),(1935306824,12092086,2,1713332,0,1,1,'A',1,0.966728,107,684933,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 235, \"large_tick_hit\": 19, \"small_tick_hit\": 269, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 19, \"small_tick_hit\": 278}}',14.9174,179876328,359725,NULL,'2019-03-13 18:36:34',1552502194,NULL),(1935929266,12092086,2,1651059,1,1,1,'A',1,0.940187,89,525880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 266, \"large_tick_hit\": 29, \"small_tick_hit\": 208, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 29, \"small_tick_hit\": 225}}',14.9583,180783578,430660,NULL,'2019-05-10 01:13:15',1557450795,NULL),(1935866697,12092086,2,1805420,1,1,1,'A',1,0.956338,126,568568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 333, \"large_tick_hit\": 65, \"small_tick_hit\": 281, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 65, \"small_tick_hit\": 294}}',14.9946,180558629,610806,NULL,'2019-04-26 12:23:56',1556281436,NULL),(1935988603,12092086,2,873531,0,1,1,'B',1,0.92,66,585845,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 132, \"large_tick_hit\": 13, \"small_tick_hit\": 177, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 13, \"small_tick_hit\": 190}}',15.0474,180763347,177847,NULL,'2019-05-08 18:24:47',1557339887,NULL),(1935208914,12092086,2,1252437,0,1,1,'B',1,0.930693,53,477972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 130, \"large_tick_hit\": 19, \"small_tick_hit\": 133, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 19, \"small_tick_hit\": 144}}',15.0852,179853738,148214,NULL,'2019-03-11 22:15:31',1552342531,NULL),(1935945277,12092086,2,1669078,0,1,1,'S',1,0.981132,126,671366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 333, \"large_tick_hit\": 1, \"small_tick_hit\": 290, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',15.1035,180774242,793396,NULL,'2019-05-09 13:06:54',1557407214,NULL),(1935271683,12092086,2,1799664,1,1,1,'S',1,0.982026,115,743440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 188, \"large_tick_hit\": 48, \"small_tick_hit\": 365, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 48, \"small_tick_hit\": 373}}',15.2573,179875222,429422,NULL,'2019-03-13 17:00:07',1552496407,NULL),(1932874119,12092086,2,84092,0,1,1,'S',1,0.988956,262,842772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 526, \"large_tick_hit\": 1, \"small_tick_hit\": 458, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 1, \"small_tick_hit\": 467}}',15.3161,176739037,3425728,NULL,'2018-09-03 22:14:31',1536012871,NULL),(1935306675,12092086,2,1713332,1,1,1,'S',1,0.988909,174,793332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 240, \"large_tick_hit\": 20, \"small_tick_hit\": 275, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 20, \"small_tick_hit\": 278}}',15.3391,179875159,696934,NULL,'2019-03-13 16:53:12',1552495992,NULL),(1936059700,12092086,2,1421043,1,1,1,'B',1,0.925676,52,436348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 170, \"small_tick_hit\": 104, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 113}}',15.366,180908095,151208,NULL,'2019-05-17 16:59:48',1558112388,NULL),(1936633181,12092086,2,1608872,1,1,1,'A',1,0.947702,118,506838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 401, \"large_tick_hit\": 3, \"small_tick_hit\": 194, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 3, \"small_tick_hit\": 201}}',15.3805,181581772,659276,NULL,'2019-06-27 21:20:21',1561670421,NULL),(1937747124,12092086,2,1690358,1,1,1,'A',1,0.958383,175,552394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 586, \"small_tick_hit\": 220, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 610, \"small_tick_hit\": 231}}',15.6618,183126683,1378488,NULL,'2019-10-06 17:32:12',1570383132,NULL),(1935919949,12092086,2,1074131,0,1,1,'A',1,0.957204,120,541703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 407, \"large_tick_hit\": 14, \"small_tick_hit\": 250, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 14, \"small_tick_hit\": 260}}',15.6765,180807026,757536,NULL,'2019-05-11 10:37:48',1557571068,NULL),(1936329834,12092086,2,1442761,1,1,1,'A',1,0.969753,224,596580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1018, \"large_tick_hit\": 17, \"small_tick_hit\": 536, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1045, \"large_tick_hit\": 17, \"small_tick_hit\": 558}}',15.7292,181371618,2696092,NULL,'2019-06-14 23:54:57',1560556497,NULL),(1935907785,12092086,2,1635471,0,1,1,'A',1,0.973306,109,638916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 224, \"large_tick_hit\": 3, \"small_tick_hit\": 247, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 3, \"small_tick_hit\": 252}}',15.7747,180765107,415678,NULL,'2019-05-08 20:31:39',1557347499,NULL),(1937810318,12092086,2,569225,1,1,1,'A',1,0.943973,97,233345,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 369, \"small_tick_hit\": 187, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 397, \"small_tick_hit\": 192}}',15.8323,183248122,348600,NULL,'2019-10-15 16:29:44',1571156984,NULL),(1935895426,12092086,2,1666917,0,1,1,'A',1,0.948718,235,592953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 472, \"large_tick_hit\": 68, \"small_tick_hit\": 200, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 68, \"small_tick_hit\": 214}}',15.8781,180566793,1446424,NULL,'2019-04-26 22:24:49',1556317489,NULL),(1937554371,12092086,2,1309113,1,1,1,'A',1,0.953975,141,550798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 412, \"large_tick_hit\": 7, \"small_tick_hit\": 265, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 7, \"small_tick_hit\": 276}}',15.9069,182871216,900650,NULL,'2019-09-18 16:51:13',1568825473,NULL),(1936106234,12092086,2,1888461,1,1,1,'B',1,0.925773,103,490812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 310, \"small_tick_hit\": 139, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 154}}',15.9421,180890844,550570,NULL,'2019-05-16 14:56:48',1558018608,NULL),(1935875793,12092086,2,1936122,0,1,1,'A',1,0.947034,87,477367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 333, \"large_tick_hit\": 1, \"small_tick_hit\": 113, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 120}}',15.9969,180567901,470162,NULL,'2019-04-27 00:24:34',1556324674,NULL),(1936592808,12092086,2,1437528,1,1,1,'A',1,0.950342,86,484516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 402, \"small_tick_hit\": 153, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 421, \"small_tick_hit\": 163}}',16.1147,181563953,555762,NULL,'2019-06-26 17:10:45',1561569045,NULL),(1936790284,12092086,2,1370620,1,1,1,'A',1,0.951316,112,519028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 467, \"large_tick_hit\": 2, \"small_tick_hit\": 254, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 2, \"small_tick_hit\": 269}}',16.1782,181731518,718308,NULL,'2019-07-07 11:26:15',1562498775,NULL),(1936152534,12092086,2,1628411,1,1,1,'B',1,0.939963,77,509389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 283, \"large_tick_hit\": 52, \"small_tick_hit\": 166, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 52, \"small_tick_hit\": 184}}',16.2089,181004692,383696,NULL,'2019-05-23 16:03:15',1558627395,NULL),(1937766285,12092086,2,1245365,1,1,1,'A',1,0.967066,263,513783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1216, \"large_tick_hit\": 7, \"small_tick_hit\": 69, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1258, \"large_tick_hit\": 7, \"small_tick_hit\": 71}}',16.2254,183219321,4131730,NULL,'2019-10-13 12:57:55',1570971475,NULL),(1937553807,12092086,2,794398,0,1,1,'A',1,0.944024,119,566802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 349, \"large_tick_hit\": 4, \"small_tick_hit\": 271, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 4, \"small_tick_hit\": 293}}',16.2396,182871618,698758,NULL,'2019-09-18 17:27:04',1568827624,NULL),(1936427919,12092086,2,174050,1,1,1,'A',1,0.961991,185,557775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 711, \"large_tick_hit\": 2, \"small_tick_hit\": 350, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 738, \"large_tick_hit\": 2, \"small_tick_hit\": 365}}',16.2465,181486037,1606648,NULL,'2019-06-22 04:16:17',1561176977,NULL),(1936432847,12092086,2,180969,1,1,1,'S',1,0.982206,267,695582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 730, \"large_tick_hit\": 85, \"small_tick_hit\": 289, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 85, \"small_tick_hit\": 299}}',16.2776,181442466,3107258,NULL,'2019-06-19 10:42:08',1560940928,NULL),(1936443423,12092086,2,771880,0,1,1,'A',1,0.973262,116,554517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 584, \"large_tick_hit\": 19, \"small_tick_hit\": 125, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 19, \"small_tick_hit\": 130}}',16.2841,181486086,1223982,NULL,'2019-06-22 04:21:54',1561177314,NULL),(1937586056,12092086,2,1618800,1,1,1,'A',1,0.952503,105,471188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 597, \"small_tick_hit\": 145, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 625, \"small_tick_hit\": 154}}',16.2881,182994130,889486,NULL,'2019-09-27 19:11:27',1569611487,NULL),(1936360284,12092086,2,979231,0,1,1,'B',1,0.937032,129,525564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 385, \"large_tick_hit\": 3, \"small_tick_hit\": 237, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 3, \"small_tick_hit\": 255}}',16.3475,181360676,695706,NULL,'2019-06-14 09:35:39',1560504939,NULL),(1937711129,12092086,2,1347972,1,1,1,'A',1,0.941924,103,648048,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 220, \"small_tick_hit\": 299, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 237, \"small_tick_hit\": 314}}',16.3658,183137262,374310,NULL,'2019-10-07 15:25:34',1570461934,NULL),(1936104986,12092086,2,1018952,1,1,1,'A',1,0.959547,136,548452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 463, \"small_tick_hit\": 130, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 479, \"small_tick_hit\": 139}}',16.6333,180924169,948664,NULL,'2019-05-18 14:06:03',1558188363,NULL),(1935945439,12092086,2,1857440,1,1,1,'S',1,0.996769,131,961060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"small_tick_hit\": 486, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 131, \"small_tick_hit\": 488}}',16.6963,180755772,359220,NULL,'2019-05-08 08:36:18',1557304578,NULL),(1936429317,12092086,2,1216825,1,1,1,'A',1,0.97219,148,568101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 548, \"large_tick_hit\": 9, \"small_tick_hit\": 282, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 9, \"small_tick_hit\": 287}}',16.8185,181466556,1046104,NULL,'2019-06-20 22:06:59',1561068419,NULL),(1935868772,12092086,2,1494169,0,1,1,'A',1,0.959399,139,768029,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 216, \"large_tick_hit\": 40, \"small_tick_hit\": 382, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 40, \"small_tick_hit\": 402}}',16.8198,180552535,460080,NULL,'2019-04-26 00:08:05',1556237285,NULL),(1937748112,12092086,2,1213723,1,1,1,'S',1,0.990091,294,750224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1811, \"large_tick_hit\": 55, \"small_tick_hit\": 1731, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1826, \"large_tick_hit\": 55, \"small_tick_hit\": 1752}}',16.8741,183137469,8546130,NULL,'2019-10-07 15:46:51',1570463211,NULL),(1935909060,12092086,2,1635660,1,1,1,'B',1,0.92823,50,578996,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 86, \"large_tick_hit\": 7, \"small_tick_hit\": 101, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 7, \"small_tick_hit\": 107}}',16.9772,180756149,95420,NULL,'2019-05-08 09:19:22',1557307162,NULL),(1936103566,12092086,2,1594856,1,1,1,'A',1,0.953917,83,509266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 279, \"large_tick_hit\": 17, \"small_tick_hit\": 118, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 17, \"small_tick_hit\": 125}}',17.0711,180905509,489180,NULL,'2019-05-17 14:16:55',1558102615,NULL),(1936090689,12092086,2,1139717,0,1,1,'B',1,0.935115,47,407635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 184, \"small_tick_hit\": 61, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 195, \"small_tick_hit\": 67}}',17.0746,181004313,197390,NULL,'2019-05-23 15:37:00',1558625820,NULL),(1936585524,12092086,2,1272051,1,1,1,'A',1,0.975335,243,580331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1055, \"large_tick_hit\": 15, \"small_tick_hit\": 314, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1083, \"large_tick_hit\": 15, \"small_tick_hit\": 321}}',17.1111,181631106,3169076,NULL,'2019-06-30 21:49:22',1561931362,NULL),(1935813814,12092086,2,1760471,1,1,1,'A',1,0.977083,142,660770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 313, \"large_tick_hit\": 4, \"small_tick_hit\": 152, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 4, \"small_tick_hit\": 156}}',17.1563,180565068,732376,NULL,'2019-04-26 20:08:03',1556309283,NULL),(1935979776,12092086,2,1596664,1,1,1,'B',1,0.936255,95,506837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 277, \"large_tick_hit\": 38, \"small_tick_hit\": 155, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 38, \"small_tick_hit\": 169}}',17.1884,180815536,418882,NULL,'2019-05-11 18:28:05',1557599285,NULL),(1937516711,12092086,2,1587909,0,1,1,'A',1,0.954829,127,533640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 380, \"large_tick_hit\": 5, \"small_tick_hit\": 228, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 5, \"small_tick_hit\": 235}}',17.2646,182868899,677184,NULL,'2019-09-18 13:44:52',1568814292,NULL),(1937766288,12092086,2,1428267,1,1,1,'S',1,0.981697,219,680371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 700, \"large_tick_hit\": 74, \"small_tick_hit\": 406, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 711, \"large_tick_hit\": 74, \"small_tick_hit\": 417}}',17.2881,183216814,2541108,NULL,'2019-10-13 09:49:17',1570960157,NULL),(1937475458,12092086,2,1533603,1,1,1,'A',1,0.960546,112,519138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 412, \"large_tick_hit\": 35, \"small_tick_hit\": 186, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 35, \"small_tick_hit\": 192}}',17.3408,182804101,584288,NULL,'2019-09-13 21:35:46',1568410546,NULL),(1936573281,12092086,2,1260403,1,1,1,'B',1,0.936407,130,496019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 422, \"small_tick_hit\": 167, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 449, \"small_tick_hit\": 180}}',17.554,181584027,731222,NULL,'2019-06-28 01:23:06',1561684986,NULL),(1936531774,12092086,2,1502635,1,1,1,'A',1,0.968326,172,583882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 607, \"large_tick_hit\": 1, \"small_tick_hit\": 248, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 1, \"small_tick_hit\": 258}}',17.5552,181466336,1330680,NULL,'2019-06-20 21:47:27',1561067247,NULL),(1936096382,12092086,2,1468745,1,1,1,'A',1,0.977369,134,598815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 495, \"small_tick_hit\": 196, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 507, \"small_tick_hit\": 200}}',17.5743,180924812,1127224,NULL,'2019-05-18 14:39:10',1558190350,NULL),(1937779104,12092086,2,1442759,1,1,1,'A',1,0.97547,223,604074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 907, \"large_tick_hit\": 8, \"small_tick_hit\": 278, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 927, \"large_tick_hit\": 8, \"small_tick_hit\": 288}}',17.6102,183217059,3050500,NULL,'2019-10-13 10:09:52',1570961392,NULL),(1936532974,12092086,2,495543,1,1,1,'A',1,0.961415,104,517643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 557, \"small_tick_hit\": 340, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 582, \"small_tick_hit\": 351}}',17.7114,181392006,1182360,NULL,'2019-06-16 03:28:10',1560655690,NULL),(1936651827,12092086,2,1365079,1,1,1,'B',1,0.939668,153,519372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 451, \"small_tick_hit\": 172, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 183}}',17.7946,181632713,883372,NULL,'2019-07-01 00:30:38',1561941038,NULL),(1935988616,12092086,2,873531,0,1,1,'S',1,0.98,70,665558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 144, \"large_tick_hit\": 13, \"small_tick_hit\": 186, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 13, \"small_tick_hit\": 190}}',17.8255,180764821,248584,NULL,'2019-05-08 20:10:47',1557346247,NULL),(1936520651,12092086,2,713818,0,1,1,'A',1,0.976,147,644387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 387, \"large_tick_hit\": 22, \"small_tick_hit\": 323, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 22, \"small_tick_hit\": 331}}',17.8277,181442432,905178,NULL,'2019-06-19 10:38:35',1560940715,NULL),(1935372061,12092086,2,1767239,1,1,1,'A',1,0.95057,130,643438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 261, \"large_tick_hit\": 46, \"small_tick_hit\": 443, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 46, \"small_tick_hit\": 471}}',17.86,179877433,534598,NULL,'2019-03-13 19:52:43',1552506763,NULL),(1938009936,12092086,2,637623,0,1,1,'S',1,0.985021,223,693299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 782, \"large_tick_hit\": 50, \"small_tick_hit\": 549, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 50, \"small_tick_hit\": 559}}',17.9125,183545654,2836466,NULL,'2019-11-04 13:59:16',1572875956,NULL),(1936791375,12092086,2,1512844,0,1,1,'C',1,0.890566,51,408630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 176, \"large_tick_hit\": 9, \"small_tick_hit\": 51, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 9, \"small_tick_hit\": 69}}',17.922,181789755,222050,NULL,'2019-07-11 03:34:09',1562816049,NULL),(1937748283,12092086,2,1397316,1,1,1,'A',1,0.958122,113,493708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 561, \"large_tick_hit\": 5, \"small_tick_hit\": 189, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 5, \"small_tick_hit\": 196}}',17.9266,183249528,927458,NULL,'2019-10-15 18:23:16',1571163796,NULL),(1936501578,12092086,2,447179,1,1,1,'A',1,0.97561,263,576506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1065, \"small_tick_hit\": 255, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1094, \"small_tick_hit\": 259}}',17.9281,181445710,3647150,NULL,'2019-06-19 15:01:49',1560956509,NULL),(1937733048,12092086,2,1382037,1,1,1,'A',1,0.962448,84,516172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 423, \"large_tick_hit\": 14, \"small_tick_hit\": 255, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 14, \"small_tick_hit\": 264}}',17.9804,183149275,611522,NULL,'2019-10-08 16:24:30',1570551870,NULL),(1936081799,12092086,2,1126923,1,1,1,'A',1,0.978654,106,614239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 381, \"large_tick_hit\": 4, \"small_tick_hit\": 211, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 4, \"small_tick_hit\": 216}}',18,180922039,721418,NULL,'2019-05-18 12:01:54',1558180914,NULL),(1935895508,12092086,2,1668253,1,1,1,'A',1,0.970627,193,682535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 389, \"large_tick_hit\": 15, \"small_tick_hit\": 323, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 15, \"small_tick_hit\": 335}}',18.0585,180565124,1192070,NULL,'2019-04-26 20:12:08',1556309528,NULL),(1936083796,12092086,2,1451992,1,1,1,'B',1,0.929487,57,476205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 183, \"large_tick_hit\": 5, \"small_tick_hit\": 102, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 5, \"small_tick_hit\": 115}}',18.0715,180923784,244160,NULL,'2019-05-18 13:45:28',1558187128,NULL),(1936111001,12092086,2,1028454,1,1,1,'A',1,0.958838,73,523296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 272, \"large_tick_hit\": 22, \"small_tick_hit\": 102, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 22, \"small_tick_hit\": 109}}',18.1113,180893651,521380,NULL,'2019-05-16 18:14:26',1558030466,NULL),(1937811517,12092086,2,1304814,1,1,1,'A',1,0.952218,54,396702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 258, \"small_tick_hit\": 21}, \"maximum_statistics\": {\"great\": 272, \"small_tick_hit\": 21}}',18.1765,183150721,307582,NULL,'2019-10-08 18:09:11',1570558151,NULL),(1937465612,12092086,2,1169865,1,1,1,'A',1,0.954362,130,525703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 477, \"large_tick_hit\": 52, \"small_tick_hit\": 182, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 52, \"small_tick_hit\": 194}}',18.2082,182804079,829944,NULL,'2019-09-13 21:33:40',1568410420,NULL),(1935779007,12092086,2,927409,0,1,1,'A',1,0.950777,133,654649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 204, \"large_tick_hit\": 29, \"small_tick_hit\": 134, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 29, \"small_tick_hit\": 143}}',18.2343,180643392,477780,NULL,'2019-05-01 12:37:26',1556714246,NULL),(1935881131,12092086,2,1207082,0,1,1,'B',1,0.920128,59,454833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 161, \"large_tick_hit\": 12, \"small_tick_hit\": 115, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 127}}',18.3578,180570018,194950,NULL,'2019-04-27 03:51:53',1556337113,NULL),(1936317784,12092086,2,1262485,1,1,1,'A',1,0.950769,105,497929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 434, \"large_tick_hit\": 5, \"small_tick_hit\": 179, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 5, \"small_tick_hit\": 190}}',18.3768,181280123,652858,NULL,'2019-06-09 02:47:40',1560048460,NULL),(1935839786,12092086,2,1464035,1,1,1,'A',1,0.954412,107,522025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 396, \"large_tick_hit\": 6, \"small_tick_hit\": 247, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 6, \"small_tick_hit\": 258}}',18.3844,180665089,684646,NULL,'2019-05-02 18:13:34',1556820814,NULL),(1936790270,12092086,2,1370595,1,1,1,'A',1,0.953897,199,557308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 562, \"large_tick_hit\": 18, \"small_tick_hit\": 289, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 18, \"small_tick_hit\": 300}}',18.4082,181819020,1279882,NULL,'2019-07-12 23:54:17',1562975657,NULL),(1936581013,12092086,2,96763,0,1,1,'S',1,0.988912,356,687173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1695, \"large_tick_hit\": 338, \"small_tick_hit\": 375, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1716, \"large_tick_hit\": 338, \"small_tick_hit\": 381}}',18.4696,181701240,9382678,NULL,'2019-07-05 14:49:04',1562338144,NULL),(1936121559,12092086,2,1717463,1,1,1,'A',1,0.979701,210,662660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 591, \"large_tick_hit\": 1, \"small_tick_hit\": 325, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 1, \"small_tick_hit\": 333}}',18.4723,180922281,1651674,NULL,'2019-05-18 12:17:43',1558181863,NULL),(1935834314,12092086,2,1779691,1,1,1,'A',1,0.974326,199,686728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 371, \"large_tick_hit\": 51, \"small_tick_hit\": 337, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 51, \"small_tick_hit\": 347}}',18.4902,180558527,1236418,NULL,'2019-04-26 12:16:51',1556281011,NULL),(1936326362,12092086,2,221219,1,1,1,'A',1,0.975664,158,580963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 731, \"small_tick_hit\": 151, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 747, \"small_tick_hit\": 157}}',18.5021,181282258,1936158,NULL,'2019-06-09 06:10:53',1560060653,NULL),(1935862209,12092086,2,1598638,1,1,1,'A',1,0.949721,117,564008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 308, \"large_tick_hit\": 6, \"small_tick_hit\": 196, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 6, \"small_tick_hit\": 208}}',18.5447,180567889,510640,NULL,'2019-04-27 00:22:48',1556324568,NULL),(1935919176,12092086,2,1414507,1,1,1,'A',1,0.950867,140,520582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 437, \"large_tick_hit\": 12, \"small_tick_hit\": 209, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 12, \"small_tick_hit\": 216}}',18.5852,180757010,814814,NULL,'2019-05-08 10:57:47',1557313067,NULL),(1936476827,12092086,2,246789,0,1,1,'A',1,0.979947,111,639935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 472, \"large_tick_hit\": 42, \"small_tick_hit\": 219, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 42, \"small_tick_hit\": 226}}',18.6169,181466359,1102274,NULL,'2019-06-20 21:50:25',1561067425,NULL),(1935887757,12092086,2,1940910,1,1,1,'A',1,0.96897,134,712358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 257, \"large_tick_hit\": 42, \"small_tick_hit\": 388, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 42, \"small_tick_hit\": 405}}',18.8034,180620076,613228,NULL,'2019-04-30 00:56:18',1556585778,NULL),(1936019533,12092086,2,181228,0,1,1,'A',1,0.965736,145,585210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 545, \"large_tick_hit\": 3, \"small_tick_hit\": 213, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 3, \"small_tick_hit\": 226}}',18.8441,180713623,1319430,NULL,'2019-05-05 12:28:54',1557059334,NULL),(1935808218,12092086,2,1105922,0,1,1,'S',1,0.980354,203,710768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 482, \"large_tick_hit\": 2, \"small_tick_hit\": 514, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 2, \"small_tick_hit\": 526}}',18.9042,180565562,2078284,NULL,'2019-04-26 20:45:00',1556311500,NULL),(1936036962,12092086,2,1762727,0,1,1,'A',1,0.948837,77,559834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 142, \"small_tick_hit\": 62, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 64}}',18.9108,180915375,217728,NULL,'2019-05-18 02:16:50',1558145810,NULL),(1937663686,12092086,2,1836302,0,1,1,'A',1,0.972056,110,536477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 403, \"small_tick_hit\": 84, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 85}}',18.9666,182988060,768444,NULL,'2019-09-27 11:36:34',1569584194,NULL),(1936294600,12092086,2,751632,0,1,1,'A',1,0.941176,144,567362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 444, \"large_tick_hit\": 5, \"small_tick_hit\": 175, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 5, \"small_tick_hit\": 199}}',18.9992,181360872,1186550,NULL,'2019-06-14 09:57:07',1560506227,NULL),(1936147115,12092086,2,1846226,0,1,1,'A',1,0.959615,147,567189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 385, \"small_tick_hit\": 114, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 120}}',19.0914,180924195,1019624,NULL,'2019-05-18 14:07:53',1558188473,NULL),(1936043446,12092086,2,1404020,1,1,1,'A',1,0.950083,158,560590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 416, \"large_tick_hit\": 3, \"small_tick_hit\": 152, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 3, \"small_tick_hit\": 162}}',19.1211,180907056,895216,NULL,'2019-05-17 15:57:19',1558108639,NULL),(1936062234,12092086,2,1267599,1,1,1,'A',1,0.976224,113,614226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 315, \"large_tick_hit\": 2, \"small_tick_hit\": 381, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 2, \"small_tick_hit\": 387}}',19.1258,180921950,541694,NULL,'2019-05-18 11:55:45',1558180545,NULL),(1935969983,12092086,2,1031467,1,1,1,'A',1,0.944444,55,450789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 253, \"small_tick_hit\": 138, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 268, \"small_tick_hit\": 146}}',19.1334,180779821,278640,NULL,'2019-05-09 19:29:35',1557430175,NULL),(1935928135,12092086,2,1425691,0,1,1,'S',1,0.996357,127,840038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 173, \"large_tick_hit\": 54, \"small_tick_hit\": 320, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 54, \"small_tick_hit\": 321}}',19.3286,180755879,429608,NULL,'2019-05-08 08:48:58',1557305338,NULL),(1936658639,12092086,2,1621175,0,1,1,'A',1,0.968794,150,596192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 449, \"large_tick_hit\": 11, \"small_tick_hit\": 223, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 11, \"small_tick_hit\": 231}}',19.3591,181622495,1210926,NULL,'2019-06-30 11:29:33',1561894173,NULL),(1937629058,12092086,2,1394181,1,1,1,'A',1,0.963756,93,517661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 460, \"large_tick_hit\": 1, \"small_tick_hit\": 124, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 1, \"small_tick_hit\": 130}}',19.4568,182990524,753836,NULL,'2019-09-27 15:06:00',1569596760,NULL),(1937783456,12092086,2,1450273,1,1,1,'A',1,0.957101,90,494574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 415, \"large_tick_hit\": 11, \"small_tick_hit\": 221, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 11, \"small_tick_hit\": 228}}',19.578,183161825,871550,NULL,'2019-10-09 16:46:42',1570639602,NULL),(1936481772,12092086,2,114716,0,1,1,'S',1,0.983088,202,663667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 998, \"large_tick_hit\": 3, \"small_tick_hit\": 336, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1011, \"large_tick_hit\": 3, \"small_tick_hit\": 346}}',19.6836,181466318,3687476,NULL,'2019-06-20 21:45:05',1561067105,NULL),(1937494899,12092086,2,1392600,0,1,1,'A',1,0.957597,170,590642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 530, \"large_tick_hit\": 3, \"small_tick_hit\": 280, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 3, \"small_tick_hit\": 299}}',19.7846,182804239,1325304,NULL,'2019-09-13 21:48:25',1568411305,NULL),(1935938459,12092086,2,1097930,1,1,1,'A',1,0.974545,163,669731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 326, \"small_tick_hit\": 210, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 215}}',19.8485,180756475,860744,NULL,'2019-05-08 10:00:11',1557309611,NULL),(1935902456,12092086,2,1628410,0,1,1,'A',1,0.97032,83,594806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 183, \"large_tick_hit\": 18, \"small_tick_hit\": 224, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 18, \"small_tick_hit\": 229}}',19.8511,180759860,343260,NULL,'2019-05-08 14:43:50',1557326630,NULL),(1935821214,12092086,2,1762787,1,1,1,'S',1,0.984043,287,912528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 289, \"large_tick_hit\": 13, \"small_tick_hit\": 253, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 13, \"small_tick_hit\": 255}}',20.0332,180564987,1975422,NULL,'2019-04-26 20:00:40',1556308840,NULL),(1937440552,12092086,2,1494077,1,1,1,'A',1,0.969697,216,629438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 432, \"large_tick_hit\": 163, \"small_tick_hit\": 301, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 163, \"small_tick_hit\": 311}}',20.0507,182872399,1364702,NULL,'2019-09-18 18:34:13',1568831653,NULL),(1937649452,12092086,2,1917098,1,1,1,'A',1,0.953688,114,531878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 343, \"large_tick_hit\": 2, \"small_tick_hit\": 211, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 2, \"small_tick_hit\": 218}}',20.0911,182988029,547078,NULL,'2019-09-27 11:33:06',1569583986,NULL),(1936005326,12092086,2,1815548,0,1,1,'A',1,0.965909,75,649878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 136, \"large_tick_hit\": 12, \"small_tick_hit\": 192, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 12, \"small_tick_hit\": 200}}',20.1121,180756458,227472,NULL,'2019-05-08 09:57:48',1557309468,NULL),(1935928419,12092086,2,1425692,0,1,1,'A',1,0.978462,142,680150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 291, \"large_tick_hit\": 24, \"small_tick_hit\": 321, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 24, \"small_tick_hit\": 328}}',20.1341,180764748,812730,NULL,'2019-05-08 20:06:39',1557345999,NULL),(1937808603,12092086,2,786979,0,1,1,'A',1,0.976562,125,582479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 568, \"large_tick_hit\": 13, \"small_tick_hit\": 419, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 13, \"small_tick_hit\": 426}}',20.2018,183149313,1180034,NULL,'2019-10-08 16:26:55',1570552015,NULL),(1936074754,12092086,2,1675840,0,1,1,'A',1,0.966942,71,513251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 229, \"large_tick_hit\": 1, \"small_tick_hit\": 121, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 123}}',20.2573,180924128,293258,NULL,'2019-05-18 14:03:50',1558188230,NULL),(1936529590,12092086,2,1033154,0,1,1,'S',1,0.983668,127,603414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 532, \"large_tick_hit\": 8, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 8, \"small_tick_hit\": 244}}',20.2727,181502379,1261502,NULL,'2019-06-23 02:01:28',1561255288,NULL),(1938041004,12092086,2,1493565,1,1,1,'A',1,0.946488,86,541922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 351, \"large_tick_hit\": 6, \"small_tick_hit\": 209, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 6, \"small_tick_hit\": 229}}',20.3471,183580404,767090,NULL,'2019-11-07 00:19:44',1573085984,NULL),(1937561045,12092086,2,1485851,1,1,1,'A',1,0.952446,158,572388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 394, \"large_tick_hit\": 22, \"small_tick_hit\": 285, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 22, \"small_tick_hit\": 298}}',20.4186,182837965,1081010,NULL,'2019-09-15 21:27:34',1568582854,NULL),(1935961223,12092086,2,1864555,0,1,1,'A',1,0.962025,150,609816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 374, \"large_tick_hit\": 60, \"small_tick_hit\": 174, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 60, \"small_tick_hit\": 187}}',20.4635,180783594,1039920,NULL,'2019-05-10 01:14:59',1557450899,NULL),(1935866986,12092086,2,1805421,1,1,1,'S',1,0.984658,159,725783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 279, \"large_tick_hit\": 88, \"small_tick_hit\": 339, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 88, \"small_tick_hit\": 345}}',20.6747,180643309,857054,NULL,'2019-05-01 12:32:42',1556713962,NULL),(1936039733,12092086,2,1541571,1,1,1,'A',1,0.964968,128,574175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 346, \"large_tick_hit\": 35, \"small_tick_hit\": 225, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 35, \"small_tick_hit\": 232}}',20.8361,180921903,666062,NULL,'2019-05-18 11:52:23',1558180343,NULL),(1936428928,12092086,2,746810,1,1,1,'A',1,0.964063,125,568446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 419, \"large_tick_hit\": 4, \"small_tick_hit\": 194, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 4, \"small_tick_hit\": 203}}',20.871,181457882,830648,NULL,'2019-06-20 11:08:38',1561028918,NULL),(1935986705,12092086,2,708225,0,1,1,'A',1,0.964392,122,600038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 292, \"large_tick_hit\": 31, \"small_tick_hit\": 327, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 31, \"small_tick_hit\": 337}}',20.9645,180784554,531394,NULL,'2019-05-10 02:56:11',1557456971,NULL),(1936051461,12092086,2,1081806,1,1,1,'S',1,0.987382,96,639660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 243, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 247, \"small_tick_hit\": 70}}',21.0861,180966480,519872,NULL,'2019-05-20 23:05:17',1558393517,NULL),(1936080579,12092086,2,821339,1,1,1,'A',1,0.967967,216,618182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 459, \"large_tick_hit\": 48, \"small_tick_hit\": 188, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 48, \"small_tick_hit\": 193}}',21.1027,180924016,1456828,NULL,'2019-05-18 13:57:54',1558187874,NULL),(1936045383,12092086,2,1255280,1,1,1,'A',1,0.960843,57,460858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 206, \"large_tick_hit\": 4, \"small_tick_hit\": 109, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 4, \"small_tick_hit\": 110}}',21.1435,180922540,226442,NULL,'2019-05-18 12:33:15',1558182795,NULL),(1935910637,12092086,2,1749454,1,1,1,'S',1,0.984071,204,791617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 272, \"large_tick_hit\": 13, \"small_tick_hit\": 271, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 13, \"small_tick_hit\": 275}}',21.2765,180756055,1096790,NULL,'2019-05-08 09:09:43',1557306583,NULL),(1936474305,12092086,2,1271485,1,1,1,'A',1,0.979248,324,680614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1008, \"large_tick_hit\": 7, \"small_tick_hit\": 731, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 7, \"small_tick_hit\": 751}}',21.3525,181384087,5295150,NULL,'2019-06-15 16:52:45',1560617565,NULL),(1936429464,12092086,2,1383271,1,1,1,'B',1,0.938525,110,522578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 274, \"large_tick_hit\": 7, \"small_tick_hit\": 177, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 7, \"small_tick_hit\": 185}}',21.3819,181391901,505710,NULL,'2019-06-16 03:18:45',1560655125,NULL),(1937793541,12092086,2,162654,1,1,1,'A',1,0.962286,122,538010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 512, \"large_tick_hit\": 90, \"small_tick_hit\": 240, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 90, \"small_tick_hit\": 252}}',21.3958,183218564,1165240,NULL,'2019-10-13 12:05:50',1570968350,NULL),(1937762179,12092086,2,1419488,1,1,1,'S',1,0.985219,396,697436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1338, \"large_tick_hit\": 19, \"small_tick_hit\": 776, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1356, \"large_tick_hit\": 19, \"small_tick_hit\": 790}}',21.4186,183138109,6412532,NULL,'2019-10-07 16:37:16',1570466236,NULL),(1935987983,12092086,2,873530,0,1,1,'X',1,1,141,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 12, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 12, \"small_tick_hit\": 201}}',21.6269,180783983,386502,NULL,'2019-05-10 01:58:00',1557453480,NULL),(1936061968,12092086,2,792409,1,1,1,'A',1,0.941176,118,513980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 348, \"small_tick_hit\": 84, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 365, \"small_tick_hit\": 94}}',21.6577,180890726,699940,NULL,'2019-05-16 14:47:44',1558018064,NULL),(1936017168,12092086,2,925699,0,1,1,'S',1,0.99604,222,961436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 84, \"small_tick_hit\": 281, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 84, \"small_tick_hit\": 283}}',21.691,180755804,635862,NULL,'2019-05-08 08:39:32',1557304772,NULL),(1935936004,12092086,2,1656676,0,1,1,'B',1,0.914573,58,449562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 145, \"small_tick_hit\": 37, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 46}}',21.7907,180780766,188530,NULL,'2019-05-09 20:43:09',1557434589,NULL),(1936108656,12092086,2,131631,1,1,1,'A',1,0.977032,159,682332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 330, \"small_tick_hit\": 223, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 229}}',21.8441,180901348,875398,NULL,'2019-05-17 07:46:18',1558079178,NULL),(1936451499,12092086,2,579765,0,1,1,'S',1,0.986765,187,719283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 495, \"large_tick_hit\": 44, \"small_tick_hit\": 132, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 44, \"small_tick_hit\": 136}}',21.8686,181442653,1746700,NULL,'2019-06-19 10:59:15',1560941955,NULL),(1937847336,12092086,2,1262472,1,1,1,'A',1,0.967611,303,601678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 976, \"large_tick_hit\": 5, \"small_tick_hit\": 453, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1006, \"large_tick_hit\": 5, \"small_tick_hit\": 471}}',21.8817,183259907,4197182,NULL,'2019-10-16 15:12:29',1571238749,NULL),(1937750525,12092086,2,1932649,1,1,1,'B',1,0.936995,108,488872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 352, \"large_tick_hit\": 11, \"small_tick_hit\": 217, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 11, \"small_tick_hit\": 225}}',21.9071,183207811,547530,NULL,'2019-10-12 19:59:57',1570910397,NULL),(1935935178,12092086,2,1769845,1,1,1,'S',1,0.994785,228,831594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 374, \"large_tick_hit\": 3, \"small_tick_hit\": 386, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 3, \"small_tick_hit\": 388}}',21.9455,180756040,1599924,NULL,'2019-05-08 09:08:00',1557306480,NULL),(1936049956,12092086,2,1412291,1,1,1,'A',1,0.950156,69,476284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 227, \"small_tick_hit\": 78, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 239, \"small_tick_hit\": 82}}',22.2333,181011916,272304,NULL,'2019-05-24 02:32:26',1558665146,NULL),(1935265325,12092086,2,1174611,1,1,1,'S',1,0.992991,369,939166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 344, \"large_tick_hit\": 37, \"small_tick_hit\": 469, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 37, \"small_tick_hit\": 474}}',22.2537,179875141,2433734,NULL,'2019-03-13 16:51:13',1552495873,NULL),(1935800833,12092086,2,600361,0,1,1,'A',1,0.952381,76,649296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 111, \"large_tick_hit\": 2, \"small_tick_hit\": 67, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 70}}',22.2586,180619025,176414,NULL,'2019-04-29 22:53:57',1556578437,NULL),(1936747559,12092086,2,1974023,1,1,1,'A',1,0.972263,142,592116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 470, \"small_tick_hit\": 196, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 202}}',22.4611,181733309,986080,NULL,'2019-07-07 13:41:39',1562506899,NULL),(1936630200,12092086,2,138549,0,1,1,'A',1,0.965194,272,602172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 576, \"large_tick_hit\": 69, \"small_tick_hit\": 76, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 69, \"small_tick_hit\": 81}}',22.4664,181709407,2047324,NULL,'2019-07-06 01:57:41',1562378261,NULL),(1936560280,12092086,2,1867546,0,1,1,'B',1,0.914787,94,493395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 235, \"large_tick_hit\": 32, \"small_tick_hit\": 98, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 32, \"small_tick_hit\": 116}}',22.4846,181565447,440840,NULL,'2019-06-26 19:10:35',1561576235,NULL),(1935255405,12092086,2,1145863,0,1,1,'A',1,0.978102,95,680420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 182, \"small_tick_hit\": 220, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 186, \"small_tick_hit\": 225}}',22.4932,179850716,357820,NULL,'2019-03-11 17:53:49',1552326829,NULL),(1937820754,12092086,2,1135110,1,1,1,'A',1,0.977941,236,613125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1013, \"large_tick_hit\": 6, \"small_tick_hit\": 444, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1036, \"large_tick_hit\": 6, \"small_tick_hit\": 454}}',22.6054,183136755,3049272,NULL,'2019-10-07 14:40:32',1570459232,NULL),(1937627390,12092086,2,1545686,1,1,1,'A',1,0.947441,170,585701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 419, \"large_tick_hit\": 5, \"small_tick_hit\": 261, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 5, \"small_tick_hit\": 278}}',22.6414,182988092,983658,NULL,'2019-09-27 11:40:09',1569584409,NULL),(1936452523,12092086,2,1253622,1,1,1,'A',1,0.968013,146,555872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 421, \"large_tick_hit\": 4, \"small_tick_hit\": 150, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 4, \"small_tick_hit\": 151}}',22.698,181390744,815656,NULL,'2019-06-16 01:45:01',1560649501,NULL),(1936041682,12092086,2,184928,0,1,1,'A',1,0.964006,229,660465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 370, \"large_tick_hit\": 59, \"small_tick_hit\": 187, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 59, \"small_tick_hit\": 194}}',22.7268,180924876,1328662,NULL,'2019-05-18 14:43:04',1558190584,NULL),(1937802540,12092086,2,961692,0,1,1,'S',1,0.981906,124,626533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 498, \"large_tick_hit\": 2, \"small_tick_hit\": 314, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 2, \"small_tick_hit\": 319}}',22.775,183136241,1081904,NULL,'2019-10-07 13:56:18',1570456578,NULL),(1935884409,12092086,2,1516304,0,1,1,'A',1,0.972358,163,663005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 347, \"large_tick_hit\": 8, \"small_tick_hit\": 243, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 8, \"small_tick_hit\": 251}}',22.8247,180565160,902450,NULL,'2019-04-26 20:14:37',1556309677,NULL),(1936788350,12092086,2,1195034,1,1,1,'A',1,0.953887,127,541127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 443, \"large_tick_hit\": 6, \"small_tick_hit\": 275, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 6, \"small_tick_hit\": 289}}',22.8422,181807963,734810,NULL,'2019-07-12 08:53:23',1562921603,NULL),(1937506635,12092086,2,712376,0,1,1,'A',1,0.974359,109,578896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 461, \"large_tick_hit\": 3, \"small_tick_hit\": 220, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 3, \"small_tick_hit\": 226}}',22.8796,182880299,874912,NULL,'2019-09-19 11:00:24',1568890824,NULL),(1935975181,12092086,2,1327496,0,1,1,'S',1,0.995833,107,959444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 15, \"small_tick_hit\": 132, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 15, \"small_tick_hit\": 133}}',22.9401,180755816,216120,NULL,'2019-05-08 08:40:46',1557304846,NULL),(1935979710,12092086,2,1329037,0,1,1,'A',1,0.976351,174,740013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 270, \"large_tick_hit\": 10, \"small_tick_hit\": 298, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 10, \"small_tick_hit\": 306}}',22.9644,180764798,828236,NULL,'2019-05-08 20:09:34',1557346174,NULL),(1936429381,12092086,2,177298,1,1,1,'S',1,0.983655,155,658961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 419, \"large_tick_hit\": 34, \"small_tick_hit\": 209, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 34, \"small_tick_hit\": 212}}',22.9909,181442633,1297686,NULL,'2019-06-19 10:57:23',1560941843,NULL),(1936140897,12092086,2,1382054,1,1,1,'A',1,0.959596,102,576208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 221, \"small_tick_hit\": 159, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 233, \"small_tick_hit\": 163}}',23.0284,180922018,417986,NULL,'2019-05-18 12:00:12',1558180812,NULL),(1936743987,12092086,2,444459,1,1,1,'A',1,0.95979,113,522355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 412, \"small_tick_hit\": 137, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 429, \"small_tick_hit\": 143}}',23.0292,181834324,841130,NULL,'2019-07-13 22:30:30',1563057030,NULL),(1936117227,12092086,2,1347079,1,1,1,'A',1,0.949438,106,617725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 267, \"small_tick_hit\": 240, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 275, \"small_tick_hit\": 259}}',23.0796,180893574,670740,NULL,'2019-05-16 18:10:10',1558030210,NULL),(1939000208,12092086,2,1752315,1,1,1,'A',1,0.944643,111,467387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 389, \"large_tick_hit\": 3, \"small_tick_hit\": 137, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 3, \"small_tick_hit\": 139}}',23.3289,184832012,564338,NULL,'2020-01-24 17:57:46',1579888666,NULL),(1936054798,12092086,2,1778185,0,1,1,'A',1,0.961252,154,600344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 341, \"large_tick_hit\": 85, \"small_tick_hit\": 219, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 85, \"small_tick_hit\": 230}}',23.3455,180896789,822430,NULL,'2019-05-16 22:21:47',1558045307,NULL),(1936495723,12092086,2,431064,1,1,1,'S',1,0.981982,166,633182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 485, \"large_tick_hit\": 41, \"small_tick_hit\": 128, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 41, \"small_tick_hit\": 130}}',23.4304,181501713,1276668,NULL,'2019-06-23 01:03:02',1561251782,NULL),(1937787228,12092086,2,1266392,1,1,1,'A',1,0.972818,135,577867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 464, \"large_tick_hit\": 40, \"small_tick_hit\": 176, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 40, \"small_tick_hit\": 181}}',23.4428,183136784,962352,NULL,'2019-10-07 14:42:44',1570459364,NULL),(1936134510,12092086,2,1512177,1,1,1,'B',1,0.90393,78,469567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 168, \"small_tick_hit\": 39}, \"maximum_statistics\": {\"great\": 190, \"small_tick_hit\": 39}}',23.5413,180898192,272190,NULL,'2019-05-17 01:00:32',1558054832,NULL),(1936594204,12092086,2,1439001,1,1,1,'A',1,0.979331,261,664068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 611, \"large_tick_hit\": 17, \"small_tick_hit\": 367, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 17, \"small_tick_hit\": 373}}',23.5997,181630710,2692350,NULL,'2019-06-30 21:16:28',1561929388,NULL),(1936539115,12092086,2,1988750,0,1,1,'A',1,0.952984,143,598091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 322, \"large_tick_hit\": 4, \"small_tick_hit\": 201, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 4, \"small_tick_hit\": 212}}',23.6953,181502406,706834,NULL,'2019-06-23 02:03:28',1561255408,NULL),(1936416693,12092086,2,1041874,1,1,1,'A',1,0.97323,234,628979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 768, \"large_tick_hit\": 4, \"small_tick_hit\": 355, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 785, \"large_tick_hit\": 4, \"small_tick_hit\": 369}}',23.9813,181432912,2806718,NULL,'2019-06-18 17:41:13',1560879673,NULL),(1937541592,12092086,2,169450,1,1,1,'A',1,0.978601,226,610008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 797, \"large_tick_hit\": 83, \"small_tick_hit\": 309, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 817, \"large_tick_hit\": 83, \"small_tick_hit\": 315}}',24.0772,182803996,3327910,NULL,'2019-09-13 21:26:21',1568409981,NULL),(1937474628,12092086,2,1183266,1,1,1,'A',1,0.955882,146,554539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 434, \"large_tick_hit\": 6, \"small_tick_hit\": 210, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 6, \"small_tick_hit\": 219}}',24.19,182838549,1041636,NULL,'2019-09-15 22:37:02',1568587022,NULL),(1937725706,12092086,2,1032126,0,1,1,'A',1,0.969816,154,538140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 596, \"large_tick_hit\": 8, \"small_tick_hit\": 135, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 8, \"small_tick_hit\": 137}}',24.194,183218295,1897070,NULL,'2019-10-13 11:48:15',1570967295,NULL),(1935951457,12092086,2,1454686,1,1,1,'S',1,0.983871,139,723784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 293, \"large_tick_hit\": 13, \"small_tick_hit\": 304, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 13, \"small_tick_hit\": 310}}',24.3919,180756590,862260,NULL,'2019-05-08 10:12:31',1557310351,NULL),(1936534845,12092086,2,877746,0,1,1,'B',1,0.935484,66,497152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 202, \"large_tick_hit\": 8, \"small_tick_hit\": 167, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 8, \"small_tick_hit\": 180}}',24.5429,181390423,342530,NULL,'2019-06-16 01:14:02',1560647642,NULL),(1937570339,12092086,2,1126227,1,1,1,'A',1,0.953532,112,508629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 371, \"large_tick_hit\": 6, \"small_tick_hit\": 136, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 6, \"small_tick_hit\": 141}}',24.6252,182987814,643328,NULL,'2019-09-27 11:07:17',1569582437,NULL),(1935870088,12092086,2,1807497,0,1,1,'A',1,0.972628,137,648445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 250, \"large_tick_hit\": 98, \"small_tick_hit\": 185, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 98, \"small_tick_hit\": 192}}',24.645,180552873,620510,NULL,'2019-04-26 00:46:24',1556239584,NULL),(1937806783,12092086,2,785162,1,1,1,'S',1,0.983027,99,599363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 498, \"large_tick_hit\": 4, \"small_tick_hit\": 193, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 4, \"small_tick_hit\": 195}}',24.7418,183146713,1210010,NULL,'2019-10-08 12:38:10',1570538290,NULL),(1936130096,12092086,2,503088,0,1,1,'A',1,0.960864,190,625089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 360, \"large_tick_hit\": 112, \"small_tick_hit\": 240, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 112, \"small_tick_hit\": 254}}',24.8332,180922697,1191568,NULL,'2019-05-18 12:42:22',1558183342,NULL),(1939575525,12092086,2,1259280,1,1,1,'A',1,0.967572,233,590258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 716, \"large_tick_hit\": 4, \"small_tick_hit\": 384, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 4, \"small_tick_hit\": 395}}',24.9071,185518914,3133780,NULL,'2020-03-05 05:42:49',1583386969,NULL),(1936145693,12092086,2,1180151,0,1,1,'A',1,0.949153,66,519777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 136, \"small_tick_hit\": 32, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 34}}',24.9812,180915336,173728,NULL,'2019-05-18 02:13:24',1558145604,NULL),(1936294189,12092086,2,751629,0,1,1,'S',1,0.998102,288,961942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 11, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 11, \"small_tick_hit\": 239}}',25.011,181279699,1995148,NULL,'2019-06-09 02:06:12',1560045972,NULL),(1937957155,12092086,2,1762729,0,1,1,'A',1,0.962791,53,486133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 144, \"small_tick_hit\": 63, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 64}}',25.0564,183545832,182142,NULL,'2019-11-04 14:17:59',1572877079,NULL),(1935976466,12092086,2,1327681,0,1,1,'A',1,0.961089,144,860533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 115, \"large_tick_hit\": 43, \"small_tick_hit\": 89, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 43, \"small_tick_hit\": 93}}',25.1169,180763296,407826,NULL,'2019-05-08 18:21:33',1557339693,NULL),(1936593005,12092086,2,1969095,1,1,1,'A',1,0.957055,133,522484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 475, \"large_tick_hit\": 1, \"small_tick_hit\": 148, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 1, \"small_tick_hit\": 155}}',25.3204,181699399,934736,NULL,'2019-07-05 12:41:34',1562330494,NULL),(1937751607,12092086,2,1406426,1,1,1,'A',1,0.969858,156,582334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 421, \"small_tick_hit\": 126, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 129}}',25.373,183136279,955924,NULL,'2019-10-07 14:00:41',1570456841,NULL),(1938013268,12092086,2,1258217,1,1,1,'A',1,0.97371,199,608126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 544, \"large_tick_hit\": 57, \"small_tick_hit\": 399, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 57, \"small_tick_hit\": 405}}',25.685,183463989,1451590,NULL,'2019-10-30 12:51:36',1572439896,NULL),(1936414939,12092086,2,1743650,1,1,1,'S',1,0.993069,199,719666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 573, \"large_tick_hit\": 119, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 119, \"small_tick_hit\": 311}}',25.6948,181485996,2290446,NULL,'2019-06-22 04:11:46',1561176706,NULL),(1935916232,12092086,2,1756430,1,1,1,'S',1,0.987342,272,859057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 305, \"large_tick_hit\": 22, \"small_tick_hit\": 219, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 22, \"small_tick_hit\": 223}}',25.9084,180763060,1800218,NULL,'2019-05-08 18:06:08',1557338768,NULL),(1936142101,12092086,2,164051,1,1,1,'A',1,0.97561,119,611917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 390, \"large_tick_hit\": 19, \"small_tick_hit\": 111, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 19, \"small_tick_hit\": 116}}',25.9988,180924111,1117210,NULL,'2019-05-18 14:02:52',1558188172,NULL),(1935915126,12092086,2,1843277,0,1,1,'S',1,0.993056,172,923112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 163, \"large_tick_hit\": 18, \"small_tick_hit\": 248, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 18, \"small_tick_hit\": 250}}',26.0099,180784003,577036,NULL,'2019-05-10 01:59:54',1557453594,NULL),(1936032548,12092086,2,1639738,1,1,1,'B',1,0.92517,45,329029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 136}, \"maximum_statistics\": {\"great\": 147}}',26.4446,180893803,127172,NULL,'2019-05-16 18:23:15',1558030995,NULL),(1937697887,12092086,2,813164,1,1,1,'A',1,0.962644,105,503713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 534, \"large_tick_hit\": 3, \"small_tick_hit\": 133, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 3, \"small_tick_hit\": 139}}',26.4785,183251959,1002982,NULL,'2019-10-15 22:03:52',1571177032,NULL),(1936024909,12092086,2,1889045,1,1,1,'A',1,0.948207,74,541171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 152, \"small_tick_hit\": 86, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 90}}',26.5687,180783514,211704,NULL,'2019-05-10 01:07:05',1557450425,NULL),(1936635745,12092086,2,1346121,1,1,1,'A',1,0.968872,97,584311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 304, \"large_tick_hit\": 5, \"small_tick_hit\": 189, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 5, \"small_tick_hit\": 196}}',26.5731,181640869,537326,NULL,'2019-07-01 14:13:11',1561990391,NULL),(1936016070,12092086,2,1522704,1,1,1,'A',1,0.978756,126,701727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 252, \"large_tick_hit\": 46, \"small_tick_hit\": 347, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 46, \"small_tick_hit\": 356}}',26.5858,180796974,670818,NULL,'2019-05-10 20:01:18',1557518478,NULL),(1937701191,12092086,2,1328176,1,1,1,'A',1,0.962843,286,632750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 698, \"large_tick_hit\": 44, \"small_tick_hit\": 450, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 722, \"large_tick_hit\": 44, \"small_tick_hit\": 472}}',26.5984,183153535,2814912,NULL,'2019-10-08 23:11:57',1570576317,NULL),(1936019483,12092086,2,1888355,1,1,1,'A',1,0.974425,181,876331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 202, \"small_tick_hit\": 179, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 204, \"small_tick_hit\": 187}}',26.7438,180763194,645266,NULL,'2019-05-08 18:14:55',1557339295,NULL),(1936456969,12092086,2,792193,0,1,1,'S',1,0.985401,152,709979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 299, \"small_tick_hit\": 106, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 303, \"small_tick_hit\": 108}}',26.9715,181442610,831648,NULL,'2019-06-19 10:55:06',1560941706,NULL),(1936032714,12092086,2,1534639,1,1,1,'A',1,0.940653,118,598461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 222, \"small_tick_hit\": 95, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 235, \"small_tick_hit\": 102}}',26.9917,180907668,424526,NULL,'2019-05-17 16:34:03',1558110843,NULL),(1936448105,12092086,2,1643844,1,1,1,'S',1,0.985263,170,663312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 587, \"large_tick_hit\": 23, \"small_tick_hit\": 326, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 23, \"small_tick_hit\": 330}}',26.9983,181420816,1872652,NULL,'2019-06-17 21:21:24',1560806484,NULL),(1937766142,12092086,2,1427838,1,1,1,'S',1,0.982659,145,618020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 558, \"small_tick_hit\": 122, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 568, \"small_tick_hit\": 124}}',27.0086,183146555,1555292,NULL,'2019-10-08 12:19:42',1570537182,NULL),(1937707859,12092086,2,1988963,1,1,1,'A',1,0.968391,121,536107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 477, \"large_tick_hit\": 7, \"small_tick_hit\": 190, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 7, \"small_tick_hit\": 193}}',27.0673,183218617,918212,NULL,'2019-10-13 12:08:53',1570968533,NULL),(1936018724,12092086,2,1826010,0,1,1,'S',1,0.98489,189,807552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 261, \"large_tick_hit\": 1, \"small_tick_hit\": 455, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 1, \"small_tick_hit\": 462}}',27.0743,180764387,966674,NULL,'2019-05-08 19:43:30',1557344610,NULL),(1935908562,12092086,2,1635657,0,1,1,'X',1,1,98,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 103}}',27.3162,180783975,259418,NULL,'2019-05-10 01:56:42',1557453402,NULL),(1936137805,12092086,2,902090,1,1,1,'A',1,0.975037,211,669024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 489, \"small_tick_hit\": 175, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 498, \"small_tick_hit\": 183}}',27.3987,180924926,1626606,NULL,'2019-05-18 14:45:26',1558190726,NULL),(1936037271,12092086,2,1059390,0,1,1,'A',1,0.94864,98,547142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 217, \"small_tick_hit\": 97, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 229, \"small_tick_hit\": 102}}',27.4451,180906885,340582,NULL,'2019-05-17 15:43:09',1558107789,NULL),(1936663337,12092086,2,1851299,1,1,1,'B',1,0.938462,55,442934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 132, \"large_tick_hit\": 2, \"small_tick_hit\": 49, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 2, \"small_tick_hit\": 50}}',27.461,181615247,187070,NULL,'2019-06-29 23:15:56',1561850156,NULL),(1937749036,12092086,2,883393,1,1,1,'S',1,0.987821,258,685255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 902, \"large_tick_hit\": 13, \"small_tick_hit\": 545, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 915, \"large_tick_hit\": 13, \"small_tick_hit\": 550}}',27.6637,183136883,3235538,NULL,'2019-10-07 14:47:47',1570459667,NULL),(1936054527,12092086,2,1260061,1,1,1,'S',1,0.986777,136,666528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 429, \"small_tick_hit\": 168, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 170}}',27.7306,180922167,1074484,NULL,'2019-05-18 12:10:04',1558181404,NULL),(1937984534,12092086,2,1647770,0,1,1,'A',1,0.970458,136,585581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 388, \"large_tick_hit\": 61, \"small_tick_hit\": 208, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 61, \"small_tick_hit\": 214}}',27.8096,183579813,936880,NULL,'2019-11-06 23:18:13',1573082293,NULL),(1936484238,12092086,2,1449913,1,1,1,'S',1,0.986962,200,660223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 661, \"large_tick_hit\": 1, \"small_tick_hit\": 95, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 670, \"large_tick_hit\": 1, \"small_tick_hit\": 96}}',27.8479,181486013,2201542,NULL,'2019-06-22 04:13:45',1561176825,NULL),(1935928518,12092086,2,1762788,0,1,1,'A',1,0.962733,173,639067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 367, \"large_tick_hit\": 5, \"small_tick_hit\": 248, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 5, \"small_tick_hit\": 259}}',28.0016,180807164,907516,NULL,'2019-05-11 10:48:11',1557571691,NULL),(1936426686,12092086,2,340104,0,1,1,'S',1,0.990933,473,866913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1098, \"large_tick_hit\": 2, \"small_tick_hit\": 430, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 2, \"small_tick_hit\": 441}}',28.2151,181442595,10756884,NULL,'2019-06-19 10:53:48',1560941628,NULL),(1936023259,12092086,2,1888430,1,1,1,'A',1,0.966667,148,680028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 247, \"small_tick_hit\": 130, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 256, \"small_tick_hit\": 134}}',28.3495,180796816,640120,NULL,'2019-05-10 19:52:54',1557517974,NULL),(1936750920,12092086,2,46486,1,1,1,'S',1,0.983345,302,739432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 891, \"small_tick_hit\": 467, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 899, \"small_tick_hit\": 482}}',28.4122,181733213,5115062,NULL,'2019-07-07 13:34:19',1562506459,NULL),(1936105691,12092086,2,1327497,0,1,1,'B',1,0.932039,63,507661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 197, \"large_tick_hit\": 12, \"small_tick_hit\": 79, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 12, \"small_tick_hit\": 93}}',28.6779,180890622,285170,NULL,'2019-05-16 14:40:01',1558017601,NULL),(1935928308,12092086,2,1762787,1,1,1,'X',1,1,309,960960,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 14, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 14, \"small_tick_hit\": 255}}',28.7365,180784035,2275806,NULL,'2019-05-10 02:03:02',1557453782,NULL),(1935945515,12092086,2,1857441,1,1,1,'S',1,0.987972,132,957289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"small_tick_hit\": 443, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 450}}',28.7845,180755900,361570,NULL,'2019-05-08 08:52:14',1557305534,NULL),(1937718016,12092086,2,662054,1,1,1,'S',1,0.984655,281,652436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 889, \"large_tick_hit\": 61, \"small_tick_hit\": 205, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 904, \"large_tick_hit\": 61, \"small_tick_hit\": 208}}',28.8637,183136929,4340870,NULL,'2019-10-07 14:51:12',1570459872,NULL),(1937451446,12092086,2,1014241,1,1,1,'A',1,0.972769,134,548148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 486, \"small_tick_hit\": 157, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 158}}',29.2137,182881975,1029610,NULL,'2019-09-19 13:57:15',1568901435,NULL),(1937407396,12092086,2,1816330,1,1,1,'A',1,0.962865,136,572747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 459, \"large_tick_hit\": 5, \"small_tick_hit\": 262, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 5, \"small_tick_hit\": 274}}',29.2492,182659431,929276,NULL,'2019-09-03 06:28:31',1567492111,NULL),(1936149728,12092086,2,1961270,1,1,1,'A',1,0.954717,93,584175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 178, \"large_tick_hit\": 1, \"small_tick_hit\": 74, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 78}}',29.4679,180907723,279264,NULL,'2019-05-17 16:37:03',1558111023,NULL),(1937502441,12092086,2,1241711,1,1,1,'A',1,0.978979,111,641197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 478, \"large_tick_hit\": 1, \"small_tick_hit\": 173, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 1, \"small_tick_hit\": 180}}',29.4872,182880488,971358,NULL,'2019-09-19 11:25:41',1568892341,NULL),(1936138604,12092086,2,1377271,1,1,1,'A',1,0.953333,126,590554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 284, \"large_tick_hit\": 20, \"small_tick_hit\": 125, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 20, \"small_tick_hit\": 135}}',29.5677,180893056,585058,NULL,'2019-05-16 17:38:17',1558028297,NULL),(1937778458,12092086,2,1441454,1,1,1,'A',1,0.969912,173,597944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 440, \"small_tick_hit\": 108, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 454, \"small_tick_hit\": 111}}',29.6796,183136212,1204124,NULL,'2019-10-07 13:53:52',1570456432,NULL),(1936697545,12092086,2,1076674,1,1,1,'A',1,0.957004,132,546967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 421, \"large_tick_hit\": 8, \"small_tick_hit\": 261, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 8, \"small_tick_hit\": 272}}',29.6803,181803731,834410,NULL,'2019-07-12 00:53:26',1562892806,NULL),(1936378524,12092086,2,1612605,0,1,1,'A',1,0.94382,108,590169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 181, \"large_tick_hit\": 41, \"small_tick_hit\": 114, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 41, \"small_tick_hit\": 123}}',29.8786,181289072,353148,NULL,'2019-06-09 15:38:15',1560094695,NULL),(1935972291,12092086,2,1593634,0,1,1,'X',1,1,284,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 32, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 32, \"small_tick_hit\": 254}}',29.976,180755866,1829264,NULL,'2019-05-08 08:47:06',1557305226,NULL),(1935934653,12092086,2,1655891,0,1,1,'B',1,0.924623,99,652580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 144, \"small_tick_hit\": 40, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 48}}',30.1612,180780318,279568,NULL,'2019-05-09 20:10:26',1557432626,NULL),(1935793506,12092086,2,1948941,1,1,1,'A',1,0.949686,43,356567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 151}, \"maximum_statistics\": {\"great\": 159}}',30.179,180665058,176200,NULL,'2019-05-02 18:10:42',1556820642,NULL),(1936634963,12092086,2,1609741,1,1,1,'A',1,0.955598,105,521317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 338, \"small_tick_hit\": 157, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 163}}',30.2661,181703604,575618,NULL,'2019-07-05 17:28:35',1562347715,NULL),(1936544594,12092086,2,1760069,1,1,1,'B',1,0.931921,133,637026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 403, \"large_tick_hit\": 1, \"small_tick_hit\": 212, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 1, \"small_tick_hit\": 250}}',30.3938,181701390,1308360,NULL,'2019-07-05 15:00:06',1562338806,NULL),(1935895786,12092086,2,1672087,1,1,1,'A',1,0.971429,213,745958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 310, \"large_tick_hit\": 3, \"small_tick_hit\": 299, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 3, \"small_tick_hit\": 306}}',30.4852,180565333,1188770,NULL,'2019-04-26 20:29:39',1556310579,NULL),(1936625658,12092086,2,1988748,1,1,1,'A',1,0.953216,147,577189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 326, \"large_tick_hit\": 2, \"small_tick_hit\": 161, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 2, \"small_tick_hit\": 166}}',30.5354,181721096,755002,NULL,'2019-07-06 18:39:53',1562438393,NULL),(1935908159,12092086,2,1635472,1,1,1,'S',1,0.982047,126,678153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 275, \"large_tick_hit\": 3, \"small_tick_hit\": 269, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 3, \"small_tick_hit\": 273}}',30.6701,180784735,682514,NULL,'2019-05-10 03:16:08',1557458168,NULL),(1935370910,12092086,2,1843306,0,1,1,'A',1,0.975057,145,780106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 198, \"large_tick_hit\": 3, \"small_tick_hit\": 229, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',30.7794,179876471,604570,NULL,'2019-03-13 18:46:46',1552502806,NULL),(1936038389,12092086,2,182287,1,1,1,'S',1,0.981481,247,752361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 406, \"large_tick_hit\": 69, \"small_tick_hit\": 214, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 69, \"small_tick_hit\": 222}}',30.8478,180922315,1757672,NULL,'2019-05-18 12:19:38',1558181978,NULL),(1936407982,12092086,2,1927577,1,1,1,'A',1,0.977273,184,663170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 375, \"large_tick_hit\": 89, \"small_tick_hit\": 224, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 89, \"small_tick_hit\": 230}}',30.849,181311322,1091908,NULL,'2019-06-10 23:16:24',1560208584,NULL),(1937794972,12092086,2,1962275,1,1,1,'A',1,0.962547,51,461785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 185, \"large_tick_hit\": 1, \"small_tick_hit\": 71, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 1, \"small_tick_hit\": 72}}',30.9227,183147403,223230,NULL,'2019-10-08 13:44:37',1570542277,NULL),(1937816925,12092086,2,1123758,1,1,1,'S',1,0.982327,209,667827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 496, \"large_tick_hit\": 30, \"small_tick_hit\": 141, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 30, \"small_tick_hit\": 144}}',31.1035,183135842,1781694,NULL,'2019-10-07 13:18:31',1570454311,NULL),(1937738106,12092086,2,677872,0,1,1,'S',1,0.984966,612,727523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1468, \"large_tick_hit\": 15, \"small_tick_hit\": 679, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1486, \"large_tick_hit\": 15, \"small_tick_hit\": 694}}',31.8157,183137604,11804514,NULL,'2019-10-07 16:00:11',1570464011,NULL),(1936013217,12092086,2,1215127,1,1,1,'A',1,0.97171,262,641930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 577, \"large_tick_hit\": 4, \"small_tick_hit\": 209, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 4, \"small_tick_hit\": 215}}',32.0069,180809764,2287974,NULL,'2019-05-11 13:37:20',1557581840,NULL),(1937697277,12092086,2,812590,1,1,1,'S',1,0.983318,271,650078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 838, \"large_tick_hit\": 4, \"small_tick_hit\": 219, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 4, \"small_tick_hit\": 222}}',32.0341,183146742,3375790,NULL,'2019-10-08 12:41:10',1570538470,NULL),(1936435820,12092086,2,1053802,1,1,1,'S',1,0.995932,581,845987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 912, \"large_tick_hit\": 95, \"small_tick_hit\": 462, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 916, \"large_tick_hit\": 95, \"small_tick_hit\": 464}}',32.5191,181442724,9964776,NULL,'2019-06-19 11:06:52',1560942412,NULL),(1936023497,12092086,2,1627632,0,1,1,'S',1,0.992991,187,958998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 33, \"small_tick_hit\": 238, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 33, \"small_tick_hit\": 241}}',32.9169,180763019,567024,NULL,'2019-05-08 18:03:39',1557338619,NULL),(1935189519,12092086,2,1220324,0,1,1,'A',1,0.972763,61,756477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 90, \"large_tick_hit\": 4, \"small_tick_hit\": 156, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',32.9265,179850111,138324,NULL,'2019-03-11 16:55:04',1552323304,NULL),(1936568855,12092086,2,569225,1,1,1,'A',1,0.949066,116,557920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 384, \"small_tick_hit\": 175, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 397, \"small_tick_hit\": 192}}',33.0162,181632982,978370,NULL,'2019-07-01 00:59:46',1561942786,NULL),(1936145294,12092086,2,1383647,0,1,1,'S',1,0.982737,288,706786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 547, \"large_tick_hit\": 64, \"small_tick_hit\": 186, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 64, \"small_tick_hit\": 191}}',33.0182,180898345,2398336,NULL,'2019-05-17 01:20:50',1558056050,NULL),(1936416474,12092086,2,1512179,1,1,1,'A',1,0.959016,61,513444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 177, \"small_tick_hit\": 57, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 61}}',33.683,181466563,267518,NULL,'2019-06-20 22:07:46',1561068466,NULL),(1936036479,12092086,2,1762724,0,1,1,'B',1,0.932692,81,562978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 138, \"small_tick_hit\": 56, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 57}}',33.8167,180898307,217592,NULL,'2019-05-17 01:16:19',1558055779,NULL),(1935305957,12092086,2,1867521,1,1,1,'S',1,0.996016,230,964381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 12, \"small_tick_hit\": 270, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 12, \"small_tick_hit\": 272}}',33.8959,179875244,996200,NULL,'2019-03-13 17:01:51',1552496511,NULL),(1935979017,12092086,2,1595955,1,1,1,'X',1,1,376,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 24, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 24, \"small_tick_hit\": 334}}',33.907,180763112,3301340,NULL,'2019-05-08 18:08:58',1557338938,NULL),(1936502094,12092086,2,1593847,0,1,1,'A',1,0.979684,135,687912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 285, \"small_tick_hit\": 149, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 290, \"small_tick_hit\": 153}}',34.8018,181442526,724310,NULL,'2019-06-19 10:48:06',1560941286,NULL),(1936023009,12092086,2,1950605,1,1,1,'A',1,0.977366,182,715306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 321, \"small_tick_hit\": 154, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 327, \"small_tick_hit\": 159}}',35.1431,180780578,1012192,NULL,'2019-05-09 20:29:02',1557433742,NULL),(1936471138,12092086,2,1432899,1,1,1,'S',1,0.981109,434,693288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1024, \"large_tick_hit\": 9, \"small_tick_hit\": 577, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1043, \"large_tick_hit\": 9, \"small_tick_hit\": 589}}',35.2389,181420730,5914086,NULL,'2019-06-17 21:13:37',1560806017,NULL),(1935828030,12092086,2,1857442,1,1,1,'S',1,0.985294,142,846239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 203, \"small_tick_hit\": 333, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 204, \"small_tick_hit\": 340}}',35.2469,180565787,633950,NULL,'2019-04-26 21:00:21',1556312421,NULL),(1935818732,12092086,2,1762728,0,1,1,'B',1,0.933333,78,552267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 141, \"small_tick_hit\": 55, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 59}}',35.6602,180639467,211626,NULL,'2019-05-01 07:28:53',1556695733,NULL),(1935929631,12092086,2,1964521,1,1,1,'S',1,0.998328,149,967799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 5, \"small_tick_hit\": 448, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 5, \"small_tick_hit\": 449}}',35.8994,180763240,470116,NULL,'2019-05-08 18:17:16',1557339436,NULL),(1935928792,12092086,2,1964294,1,1,1,'S',1,0.981595,117,774277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 161, \"large_tick_hit\": 5, \"small_tick_hit\": 474, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 5, \"small_tick_hit\": 482}}',36.2342,180779084,412632,NULL,'2019-05-09 18:30:15',1557426615,NULL),(1937492955,12092086,2,883224,0,1,1,'A',1,0.941019,108,611140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 194, \"large_tick_hit\": 13, \"small_tick_hit\": 144, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 13, \"small_tick_hit\": 155}}',36.4592,182886296,467260,NULL,'2019-09-19 19:18:15',1568920695,NULL),(1936082005,12092086,2,983692,0,1,1,'A',1,0.978328,98,628589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 216, \"large_tick_hit\": 1, \"small_tick_hit\": 99, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',37.2005,180923832,420226,NULL,'2019-05-18 13:48:12',1558187292,NULL),(1937815397,12092086,2,1314420,1,1,1,'S',1,0.987599,268,694010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 609, \"large_tick_hit\": 24, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 24, \"small_tick_hit\": 244}}',37.7816,183136257,2531562,NULL,'2019-10-07 13:58:30',1570456710,NULL),(1937479709,12092086,2,864223,1,1,1,'S',1,0.987797,430,716965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1077, \"large_tick_hit\": 93, \"small_tick_hit\": 368, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1090, \"large_tick_hit\": 93, \"small_tick_hit\": 374}}',38.0867,182881449,6362144,NULL,'2019-09-19 13:12:48',1568898768,NULL),(1935963085,12092086,2,1133505,0,1,1,'A',1,0.965287,196,783933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 272, \"small_tick_hit\": 451, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 278, \"small_tick_hit\": 471}}',38.7449,180796735,1026286,NULL,'2019-05-10 19:48:31',1557517711,NULL),(1936129690,12092086,2,1362784,1,1,1,'S',1,0.98184,313,814185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 540, \"large_tick_hit\": 2, \"small_tick_hit\": 269, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 2, \"small_tick_hit\": 281}}',39.5256,180922132,3218354,NULL,'2019-05-18 12:07:52',1558181272,NULL),(1937783468,12092086,2,1450274,1,1,1,'S',1,0.984869,179,722968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 424, \"large_tick_hit\": 9, \"small_tick_hit\": 283, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 9, \"small_tick_hit\": 289}}',39.9902,183136669,1384722,NULL,'2019-10-07 14:33:54',1570458834,NULL),(1936517248,12092086,2,1329035,0,1,1,'S',1,0.996997,178,810180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 388, \"large_tick_hit\": 7, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 7, \"small_tick_hit\": 269}}',40.1052,181466600,1455818,NULL,'2019-06-20 22:10:43',1561068643,NULL),(1937790859,12092086,2,1462812,1,1,1,'S',1,0.981229,209,653542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 443, \"large_tick_hit\": 3, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 3, \"small_tick_hit\": 129}}',40.5529,183147312,1495038,NULL,'2019-10-08 13:37:19',1570541839,NULL),(1936442641,12092086,2,1868306,0,1,1,'A',1,0.956667,141,730494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 173, \"large_tick_hit\": 24, \"small_tick_hit\": 90, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 24, \"small_tick_hit\": 96}}',40.8093,181435100,512248,NULL,'2019-06-18 20:21:47',1560889307,NULL),(1935960005,12092086,2,1130397,0,1,1,'A',1,0.977528,239,814109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 309, \"small_tick_hit\": 387, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 397}}',41.0216,180784445,1471482,NULL,'2019-05-10 02:47:00',1557456420,NULL),(1936143879,12092086,2,1741780,0,1,1,'A',1,0.977029,236,738945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 370, \"large_tick_hit\": 70, \"small_tick_hit\": 198, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 70, \"small_tick_hit\": 207}}',42.2312,180995944,1685716,NULL,'2019-05-23 00:23:54',1558571034,NULL),(1935909070,12092086,2,1635660,1,1,1,'X',1,1,102,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 7, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 7, \"small_tick_hit\": 107}}',42.9113,180763257,264054,NULL,'2019-05-08 18:18:45',1557339525,NULL),(1936036096,12092086,2,925756,0,1,1,'A',1,0.957871,219,829223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 212, \"large_tick_hit\": 46, \"small_tick_hit\": 174, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 46, \"small_tick_hit\": 186}}',42.9341,180893841,1066228,NULL,'2019-05-16 18:25:53',1558031153,NULL),(1937736621,12092086,2,1185510,1,1,1,'S',1,0.983558,343,733485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 923, \"small_tick_hit\": 393, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 932, \"small_tick_hit\": 406}}',43.1834,183217814,5625814,NULL,'2019-10-13 11:12:23',1570965143,NULL),(1937696810,12092086,2,197989,1,1,1,'S',1,0.981685,279,713365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 575, \"large_tick_hit\": 1, \"small_tick_hit\": 228, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 1, \"small_tick_hit\": 234}}',43.7418,183136826,2650348,NULL,'2019-10-07 14:44:38',1570459478,NULL),(1937808664,12092086,2,787430,1,1,1,'A',1,0.962428,113,578346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 241, \"large_tick_hit\": 4, \"small_tick_hit\": 88, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 4, \"small_tick_hit\": 89}}',44.1968,183146577,557860,NULL,'2019-10-08 12:21:56',1570537316,NULL),(1936422168,12092086,2,1751319,1,1,1,'A',1,0.975564,183,773407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 302, \"small_tick_hit\": 217, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 305, \"small_tick_hit\": 227}}',44.3413,181466615,1146050,NULL,'2019-06-20 22:12:12',1561068732,NULL),(1936763781,12092086,2,1161449,1,1,1,'A',1,0.953069,117,601402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 193, \"large_tick_hit\": 14, \"small_tick_hit\": 57, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 14, \"small_tick_hit\": 58}}',44.3444,181804149,421306,NULL,'2019-07-12 01:32:06',1562895126,NULL),(1936050089,12092086,2,777101,0,1,1,'A',1,0.952646,161,819925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 176, \"large_tick_hit\": 21, \"small_tick_hit\": 145, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 21, \"small_tick_hit\": 159}}',45.983,180924072,755090,NULL,'2019-05-18 14:00:53',1558188053,NULL),(1936697670,12092086,2,1635659,0,1,1,'B',1,0.923077,108,648900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 143, \"large_tick_hit\": 24, \"small_tick_hit\": 73, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 24, \"small_tick_hit\": 85}}',46.2232,181789815,356510,NULL,'2019-07-11 03:42:43',1562816563,NULL),(1936535281,12092086,2,882185,1,1,1,'S',1,0.988432,277,747704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 466, \"large_tick_hit\": 85, \"small_tick_hit\": 218, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 85, \"small_tick_hit\": 221}}',46.6542,181501940,2487456,NULL,'2019-06-23 01:22:13',1561252933,NULL),(1936427783,12092086,2,173243,0,1,1,'S',1,0.985,325,854152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 393, \"small_tick_hit\": 198, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 397, \"small_tick_hit\": 203}}',46.8444,181442387,2660952,NULL,'2019-06-19 10:34:25',1560940465,NULL),(1937811876,12092086,2,180337,0,1,1,'S',1,0.980794,289,765001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 484, \"small_tick_hit\": 282, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 490, \"small_tick_hit\": 291}}',47.3672,183147129,2382856,NULL,'2019-10-08 13:20:21',1570540821,NULL),(1936457761,12092086,2,953697,1,1,1,'A',1,0.978049,151,696645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 276, \"large_tick_hit\": 4, \"small_tick_hit\": 121, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 4, \"small_tick_hit\": 125}}',47.7445,181466663,756026,NULL,'2019-06-20 22:16:22',1561068982,NULL),(1935955264,12092086,2,1675841,0,1,1,'A',1,0.976127,126,683505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 237, \"small_tick_hit\": 131, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 242, \"small_tick_hit\": 135}}',52.787,180779785,544586,NULL,'2019-05-09 19:27:19',1557430039,NULL),(1936536911,12092086,2,1614054,0,1,1,'S',1,0.982709,129,693207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 239, \"large_tick_hit\": 5, \"small_tick_hit\": 97, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 5, \"small_tick_hit\": 99}}',55.2295,181420823,599922,NULL,'2019-06-17 21:22:30',1560806550,NULL),(1937816534,12092086,2,187378,0,1,1,'S',1,0.981395,274,730261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 433, \"large_tick_hit\": 43, \"small_tick_hit\": 157, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 43, \"small_tick_hit\": 161}}',55.9393,183146465,2511950,NULL,'2019-10-08 12:10:55',1570536655,NULL),(1936036538,12092086,2,1241226,1,1,1,'S',1,0.986154,303,883654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 336, \"large_tick_hit\": 9, \"small_tick_hit\": 296, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 9, \"small_tick_hit\": 302}}',57.9879,180922348,2326244,NULL,'2019-05-18 12:21:39',1558182099,NULL),(1936488280,12092086,2,831035,0,1,1,'S',1,0.990148,514,842103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 743, \"large_tick_hit\": 17, \"small_tick_hit\": 446, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 17, \"small_tick_hit\": 454}}',59.8274,181501910,6838476,NULL,'2019-06-23 01:20:07',1561252807,NULL),(1936427145,12092086,2,533077,0,1,1,'S',1,0.997669,225,960808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 11, \"small_tick_hit\": 203, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 11, \"small_tick_hit\": 204}}',60.6291,181442678,1231102,NULL,'2019-06-19 11:02:38',1560942158,NULL),(1935925145,12092086,2,600357,0,1,1,'S',1,0.984211,101,825873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 116, \"large_tick_hit\": 2, \"small_tick_hit\": 69, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 2, \"small_tick_hit\": 70}}',60.7007,180780479,276766,NULL,'2019-05-09 20:22:29',1557433349,NULL),(1936364017,12092086,2,1964999,1,1,1,'A',1,0.963432,184,883776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 207, \"large_tick_hit\": 6, \"small_tick_hit\": 472, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 6, \"small_tick_hit\": 497}}',67.0401,181280543,869868,NULL,'2019-06-09 03:26:45',1560050805,NULL),(1935908765,12092086,2,1635658,0,1,1,'X',1,1,147,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 30, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 30, \"small_tick_hit\": 77}}',67.3932,180778593,467398,NULL,'2019-05-09 17:53:58',1557424438,NULL),(1937763953,12092086,2,1241396,1,1,1,'S',1,0.985959,220,740769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 424, \"large_tick_hit\": 8, \"small_tick_hit\": 200, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 8, \"small_tick_hit\": 204}}',74.6077,183150972,1656208,NULL,'2019-10-08 18:30:24',1570559424,NULL),(1936535647,12092086,2,882638,0,1,1,'S',1,0.9941,175,960584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 4, \"small_tick_hit\": 162, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 4, \"small_tick_hit\": 164}}',79.0307,181501989,766156,NULL,'2019-06-23 01:26:15',1561253175,NULL),(1940199370,12139441,2,2228783,1,1,1,'C',1,0.873987,49,378521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 585, \"small_tick_hit\": 601, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 688, \"small_tick_hit\": 669}}',0.13217,186486001,353446,NULL,'2020-04-14 11:08:43',1586862523,NULL),(1955588046,12144847,2,1805884,0,1,1,'D',1,0.777003,22,319392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 204, \"large_tick_hit\": 21, \"small_tick_hit\": 444, \"small_tick_miss\": 140}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 21, \"small_tick_hit\": 584}}',0.122394,206728515,106908,NULL,'2022-04-28 20:15:51',1651176951,NULL),(1932785734,12144847,2,848233,0,1,1,'C',1,0.864293,46,426723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 202, \"large_tick_hit\": 119, \"small_tick_hit\": 577, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 119, \"small_tick_hit\": 667}}',0.277281,176489296,149190,NULL,'2018-08-23 04:50:57',1534999857,NULL),(1932978757,12144847,2,1154439,1,1,1,'C',1,0.898418,82,498813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 431, \"large_tick_hit\": 12, \"small_tick_hit\": 1034, \"small_tick_miss\": 127}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 12, \"small_tick_hit\": 1161}}',0.757372,176839211,382508,NULL,'2018-09-09 12:25:34',1536495934,NULL),(1934411005,12144847,2,1325177,0,1,1,'D',1,0.828125,19,170535,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 71, \"small_tick_hit\": 194, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 237}}',0.846651,178704385,38286,NULL,'2018-12-30 16:14:44',1546186484,NULL),(1933509951,12144847,2,1467475,0,1,1,'B',1,0.901288,17,432917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 33, \"large_tick_hit\": 1, \"small_tick_hit\": 176, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 197}}',2.1412,177491438,26672,NULL,'2018-10-19 18:56:00',1539975360,NULL),(1930668750,12160197,2,1284935,0,1,1,'B',1,0.902857,35,394418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 237, \"large_tick_hit\": 34, \"small_tick_hit\": 361, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 34, \"small_tick_hit\": 393}}',0.911662,173922865,202322,NULL,'2018-04-27 14:52:56',1524840776,NULL),(1962242983,12161179,2,3236678,1,1,1,'D',1,0.661041,43,176482,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 281, \"great\": 460, \"large_tick_hit\": 9, \"small_tick_hit\": 471, \"small_tick_miss\": 201}, \"maximum_statistics\": {\"great\": 741, \"large_tick_hit\": 9, \"small_tick_hit\": 672}}',0.000175,215378036,209106,NULL,'2024-01-01 01:08:52',1704071332,NULL),(1962242976,12161179,2,3236678,1,1,1,'D',1,0.785513,28,77275,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 186, \"great\": 555, \"large_tick_hit\": 9, \"small_tick_hit\": 553, \"small_tick_miss\": 119}, \"maximum_statistics\": {\"great\": 741, \"large_tick_hit\": 9, \"small_tick_hit\": 672}}',0.009613,215349704,222998,NULL,'2023-12-30 01:26:18',1703899578,NULL),(1962242973,12161179,2,3236678,1,1,1,'D',1,0.803797,36,26585,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 175, \"great\": 567, \"large_tick_hit\": 8, \"small_tick_hit\": 568, \"small_tick_miss\": 104}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 8, \"small_tick_hit\": 672}}',0.013811,215347647,223451,NULL,'2023-12-29 22:14:07',1703888047,NULL),(1949886687,12168911,2,2005438,0,1,1,'D',1,0.825633,40,357685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 271, \"large_tick_hit\": 20, \"small_tick_hit\": 263, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',0.311182,199445400,237238,NULL,'2021-06-29 02:05:08',1624932308,NULL),(1935400243,12180704,2,1864552,0,1,1,'D',1,0.812133,20,300000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 202, \"large_tick_hit\": 7, \"small_tick_hit\": 206, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 7, \"small_tick_hit\": 246}}',0.195821,180189805,96444,NULL,'2019-04-03 06:35:24',1554273324,NULL),(1930787617,12180704,2,557815,0,1,1,'B',1,0.916907,63,437060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 469, \"large_tick_hit\": 268, \"small_tick_hit\": 532, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 268, \"small_tick_hit\": 582}}',0.280533,174021388,416296,NULL,'2018-05-01 13:22:49',1525180969,NULL),(1939551238,12180704,2,736216,0,1,1,'B',1,0.90991,54,413950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 691, \"small_tick_hit\": 723, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 770, \"small_tick_hit\": 784}}',0.336942,185630044,547182,NULL,'2020-03-11 16:26:10',1583943970,NULL),(1935596019,12180704,2,1635440,1,1,1,'B',1,0.909941,64,373222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 625, \"large_tick_hit\": 126, \"small_tick_hit\": 320, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 702, \"large_tick_hit\": 126, \"small_tick_hit\": 349}}',0.342911,180205966,528116,NULL,'2019-04-04 13:04:41',1554383081,NULL),(1939574869,12180704,2,1995048,0,1,1,'C',1,0.861152,50,397123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 247, \"large_tick_hit\": 36, \"small_tick_hit\": 300, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.669645,185629712,237700,NULL,'2020-03-11 16:06:01',1583942761,NULL),(1935580933,12180704,2,1940335,0,1,1,'C',1,0.875208,42,346486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 298, \"large_tick_hit\": 6, \"small_tick_hit\": 222, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 6, \"small_tick_hit\": 252}}',0.997275,180205850,255448,NULL,'2019-04-04 12:54:33',1554382473,NULL),(1939606320,12180704,2,577333,0,1,1,'B',1,0.903577,39,394042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 319, \"large_tick_hit\": 9, \"small_tick_hit\": 253, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 9, \"small_tick_hit\": 283}}',1.29907,185629959,245490,NULL,'2020-03-11 16:21:09',1583943669,NULL),(1942575636,12180704,2,1531609,0,1,1,'B',1,0.937795,72,488704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 495, \"large_tick_hit\": 12, \"small_tick_hit\": 684, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 12, \"small_tick_hit\": 727}}',1.80835,189699520,610768,NULL,'2020-08-03 12:02:35',1596456155,NULL),(1942580646,12180704,2,649186,0,1,1,'A',1,0.963119,102,549678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 419, \"large_tick_hit\": 22, \"small_tick_hit\": 473, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 22, \"small_tick_hit\": 487}}',1.92739,189698788,489286,NULL,'2020-08-03 11:24:23',1596453863,NULL),(1942608740,12180704,2,695694,0,1,1,'A',1,0.979691,102,678061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 275, \"large_tick_hit\": 95, \"small_tick_hit\": 643, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 95, \"small_tick_hit\": 657}}',2.30865,189698727,342306,NULL,'2020-08-03 11:20:26',1596453626,NULL),(1935524353,12180704,2,1196692,1,1,1,'A',1,0.969761,164,610594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 690, \"large_tick_hit\": 24, \"small_tick_hit\": 665, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 709, \"large_tick_hit\": 24, \"small_tick_hit\": 689}}',2.63539,180205916,1205978,NULL,'2019-04-04 13:00:18',1554382818,NULL),(1935580966,12180704,2,1826715,0,1,1,'A',1,0.964194,109,602660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 413, \"large_tick_hit\": 14, \"small_tick_hit\": 704, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 14, \"small_tick_hit\": 731}}',2.73156,180205799,588128,NULL,'2019-04-04 12:49:54',1554382194,NULL),(1935595680,12180704,2,1830198,0,1,1,'A',1,0.960356,147,613635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 518, \"large_tick_hit\": 44, \"small_tick_hit\": 625, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 44, \"small_tick_hit\": 658}}',3.1469,180205755,856590,NULL,'2019-04-04 12:45:54',1554381954,NULL),(1939505408,12180704,2,2061106,1,1,1,'A',1,0.966245,182,626379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 680, \"large_tick_hit\": 8, \"small_tick_hit\": 686, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 8, \"small_tick_hit\": 716}}',3.27084,185629886,1759108,NULL,'2020-03-11 16:16:19',1583943379,NULL),(1939528331,12180704,2,1762733,0,1,1,'B',1,0.90625,32,329037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 138, \"small_tick_hit\": 65, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 73}}',4.13724,185629934,107002,NULL,'2020-03-11 16:19:26',1583943566,NULL),(1930786494,12180704,2,397536,0,1,1,'A',1,0.976515,239,734426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 416, \"large_tick_hit\": 173, \"small_tick_hit\": 700, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 173, \"small_tick_hit\": 723}}',4.65441,174043921,1253808,NULL,'2018-05-02 15:32:51',1525275171,NULL),(1939599033,12180704,2,1500440,1,1,1,'A',1,0.972304,224,700231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 745, \"large_tick_hit\": 46, \"small_tick_hit\": 859, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 46, \"small_tick_hit\": 895}}',5.15414,185642996,2403998,NULL,'2020-03-12 12:43:39',1584017019,NULL),(1939609893,12187476,2,2296609,1,1,1,'D',1,0.787577,22,147102,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 175, \"great\": 638, \"small_tick_hit\": 389, \"small_tick_miss\": 102}, \"maximum_statistics\": {\"great\": 813, \"small_tick_hit\": 491}}',0.00391,185639638,254958,NULL,'2020-03-12 07:07:32',1583996852,NULL),(1941178724,12187476,2,847863,0,1,1,'B',1,0.934783,119,485366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 583, \"large_tick_hit\": 18, \"small_tick_hit\": 560, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 18, \"small_tick_hit\": 597}}',1.62814,187872209,760140,NULL,'2020-05-30 14:40:46',1590849646,NULL),(1930864078,12187476,2,1514919,1,1,1,'B',1,0.927711,39,440887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 228, \"large_tick_hit\": 11, \"small_tick_hit\": 223, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 11, \"small_tick_hit\": 244}}',1.92796,174015075,173830,NULL,'2018-05-01 06:45:46',1525157146,NULL),(1941178249,12187476,2,847316,0,1,1,'A',1,0.964559,87,598376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 423, \"large_tick_hit\": 41, \"small_tick_hit\": 543, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 41, \"small_tick_hit\": 567}}',2.54541,187872078,578514,NULL,'2020-05-30 14:36:00',1590849360,NULL),(1946243338,12201168,2,1612605,0,1,1,'D',1,0.640449,14,128848,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 117, \"large_tick_hit\": 29, \"small_tick_hit\": 82, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 29, \"small_tick_hit\": 123}}',0.061404,194472256,47872,NULL,'2021-01-30 00:49:37',1611967777,NULL),(1961354442,12209577,2,1612939,0,1,1,'C',1,0.891593,43,369050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 443, \"small_tick_hit\": 363, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.784156,214148986,333406,NULL,'2023-09-13 11:44:11',1694605451,NULL),(1961389850,12209577,2,2036866,0,1,1,'B',1,0.911377,47,400248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 411, \"small_tick_hit\": 350, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',1.52797,214149006,352444,NULL,'2023-09-13 11:47:36',1694605656,NULL),(1961456038,12209577,2,1291407,0,1,1,'D',1,0.755656,18,89462,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 114, \"large_tick_hit\": 6, \"small_tick_hit\": 47, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 6, \"small_tick_hit\": 63}}',1.8644,214369019,54600,NULL,'2023-10-02 23:15:20',1696288520,NULL),(1961393392,12209577,2,3949394,1,1,1,'C',1,0.859848,23,241434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 131, \"large_tick_hit\": 21, \"small_tick_hit\": 75, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 21, \"small_tick_hit\": 86}}',2.93787,214160787,72518,NULL,'2023-09-14 15:57:56',1694707076,NULL),(1961389862,12209577,2,2036866,0,1,1,'A',1,0.94012,66,226382,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 425, \"small_tick_hit\": 360, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',3.27852,214152364,348844,NULL,'2023-09-13 17:57:07',1694627827,NULL),(1961620942,12209577,2,3961496,1,1,1,'C',1,0.855072,23,223263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 124, \"small_tick_hit\": 53, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 61}}',4.46114,214481896,69746,NULL,'2023-10-13 18:30:55',1697221855,NULL),(1961292360,12209577,2,4191934,1,1,1,'A',1,0.963185,88,549861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 458, \"large_tick_hit\": 55, \"small_tick_hit\": 612, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 55, \"small_tick_hit\": 633}}',5.89155,214161183,779880,NULL,'2023-09-14 16:35:37',1694709337,NULL),(1961364159,12209577,2,4118153,1,1,1,'A',1,0.956232,137,500878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 700, \"large_tick_hit\": 1, \"small_tick_hit\": 304, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 1, \"small_tick_hit\": 315}}',6.37766,214165069,1125668,NULL,'2023-09-14 23:18:54',1694733534,NULL),(1946687680,12209577,2,1995048,0,1,1,'A',1,0.95421,118,625916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 277, \"large_tick_hit\": 41, \"small_tick_hit\": 328, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',6.79618,195248026,540472,NULL,'2021-02-21 14:24:25',1613917465,NULL),(1961364869,12209577,2,4119150,1,1,1,'A',1,0.965747,107,571607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 565, \"large_tick_hit\": 13, \"small_tick_hit\": 437, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 13, \"small_tick_hit\": 456}}',7.19527,214160847,1101714,NULL,'2023-09-14 16:05:43',1694707543,NULL),(1961359685,12209577,2,3685011,1,1,1,'A',1,0.947887,49,492575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 218, \"large_tick_hit\": 61, \"small_tick_hit\": 394, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 61, \"small_tick_hit\": 412}}',7.45238,214165107,223856,NULL,'2023-09-14 23:24:08',1694733848,NULL),(1961381590,12209577,2,3482772,1,1,1,'A',1,0.945895,74,484065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 307, \"large_tick_hit\": 38, \"small_tick_hit\": 162, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 38, \"small_tick_hit\": 173}}',10.4296,214165089,448524,NULL,'2023-09-14 23:21:11',1694733671,NULL),(1961397144,12209577,2,4156641,1,1,1,'B',1,0.9125,55,440274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 143, \"large_tick_hit\": 5, \"small_tick_hit\": 71, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 5, \"small_tick_hit\": 81}}',12.5392,214161248,136366,NULL,'2023-09-14 16:40:12',1694709612,NULL),(1961389877,12209577,2,2036866,0,1,1,'S',1,0.982036,142,325562,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 446, \"small_tick_hit\": 374, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',13.7948,214158233,753160,NULL,'2023-09-14 10:23:55',1694687035,NULL),(1961289570,12209577,2,1122805,0,1,1,'A',1,0.976562,138,649009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 320, \"large_tick_hit\": 4, \"small_tick_hit\": 301, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 4, \"small_tick_hit\": 307}}',13.8072,214152314,735774,NULL,'2023-09-13 17:52:32',1694627552,NULL),(1961316460,12209577,2,833904,1,1,1,'A',1,0.973985,166,676098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 379, \"large_tick_hit\": 5, \"small_tick_hit\": 552, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 5, \"small_tick_hit\": 567}}',14.8201,214153323,977808,NULL,'2023-09-13 20:12:22',1694635942,NULL),(1961388776,12209577,2,4146698,1,1,1,'A',1,0.974099,276,684343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 582, \"large_tick_hit\": 12, \"small_tick_hit\": 271, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 12, \"small_tick_hit\": 282}}',16.8373,214161008,2670406,NULL,'2023-09-14 16:20:07',1694708407,NULL),(1961301630,12209577,2,3234087,1,1,1,'A',1,0.975845,189,686038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 402, \"large_tick_hit\": 20, \"small_tick_hit\": 386, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 20, \"small_tick_hit\": 397}}',18.2705,214160826,1308224,NULL,'2023-09-14 16:02:29',1694707349,NULL),(1961373303,12209577,2,4265581,1,1,1,'A',1,0.976599,186,686599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 383, \"small_tick_hit\": 243, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 391, \"small_tick_hit\": 250}}',21.5142,214160770,1134786,NULL,'2023-09-14 15:56:15',1694706975,NULL),(1961333499,12209577,2,897929,0,1,1,'S',1,0.980535,141,690573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 247, \"large_tick_hit\": 44, \"small_tick_hit\": 112, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 44, \"small_tick_hit\": 115}}',21.9389,214153274,659220,NULL,'2023-09-13 20:06:23',1694635583,NULL),(1961375260,12209577,2,1033666,0,1,1,'S',1,0.988484,149,758430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 267, \"large_tick_hit\": 6, \"small_tick_hit\": 242, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 6, \"small_tick_hit\": 245}}',22.365,214152293,785928,NULL,'2023-09-13 17:49:52',1694627392,NULL),(1961484526,12209577,2,4142922,1,1,1,'S',1,0.988466,263,786758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 486, \"large_tick_hit\": 10, \"small_tick_hit\": 361, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 10, \"small_tick_hit\": 367}}',24.8403,214421749,2199850,NULL,'2023-10-07 23:41:20',1696722080,NULL),(1961359341,12209577,2,1612940,0,1,1,'S',1,0.994969,338,887441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',26.1483,214149143,2789692,NULL,'2023-09-13 12:08:25',1694606905,NULL),(1961382467,12209577,2,1054497,0,1,1,'S',1,0.992,66,846748,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 101, \"large_tick_hit\": 24, \"small_tick_hit\": 123, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 24, \"small_tick_hit\": 124}}',26.5711,214153369,216673,NULL,'2023-09-13 20:18:27',1694636307,NULL),(1961311035,12209577,2,2237797,1,1,1,'S',1,0.994326,168,773491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 330, \"large_tick_hit\": 17, \"small_tick_hit\": 354, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 17, \"small_tick_hit\": 355}}',27.4216,214161217,1296896,NULL,'2023-09-14 16:37:49',1694709469,NULL),(1961383528,12209577,2,3488560,1,1,1,'S',1,0.990979,204,763899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 423, \"large_tick_hit\": 18, \"small_tick_hit\": 328, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 18, \"small_tick_hit\": 331}}',27.7958,214158995,1508968,NULL,'2023-09-14 12:30:43',1694694643,NULL),(1961382453,12209577,2,1054497,0,1,1,'S',1,0.996,126,959835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 24, \"small_tick_hit\": 123, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 24, \"small_tick_hit\": 124}}',29.055,214153334,365206,NULL,'2023-09-13 20:13:50',1694636030,NULL),(1961368079,12209577,2,1971062,1,1,1,'A',1,0.979495,286,468679,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 290, \"large_tick_hit\": 1, \"small_tick_hit\": 330, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',29.437,214152401,1088848,NULL,'2023-09-13 18:02:33',1694628153,NULL),(1961299446,12209577,2,784537,0,1,1,'S',1,0.997203,246,879021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 382, \"small_tick_hit\": 331, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 332}}',29.7009,214158969,2025290,NULL,'2023-09-14 12:27:38',1694694458,NULL),(1961356517,12209577,2,967040,0,1,1,'S',1,0.985484,151,848433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 272, \"large_tick_hit\": 14, \"small_tick_hit\": 325, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 14, \"small_tick_hit\": 333}}',29.7321,214152534,1020090,NULL,'2023-09-13 18:18:48',1694629128,NULL),(1961626256,12209577,2,3966984,1,1,1,'S',1,0.994872,112,835333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 139, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 55}}',31.2886,214481942,367390,NULL,'2023-10-13 18:34:16',1697222056,NULL),(1961323822,12209577,2,3289722,1,1,1,'S',1,0.99359,364,865186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 585, \"small_tick_hit\": 655, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 587, \"small_tick_hit\": 661}}',36.5534,214165125,4408058,NULL,'2023-09-14 23:27:40',1694734060,NULL),(1961393348,12209577,2,3949395,1,1,1,'S',1,0.990244,120,898286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 127, \"large_tick_hit\": 2, \"small_tick_hit\": 74, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 2, \"small_tick_hit\": 75}}',36.6415,214159136,376864,NULL,'2023-09-14 12:48:18',1694695698,NULL),(1961368344,12209577,2,1971062,1,1,1,'S',1,0.985804,293,961245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 332, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',36.7152,214158048,2156896,NULL,'2023-09-14 09:40:33',1694684433,NULL),(1961523331,12209577,2,4272995,1,1,1,'X',1,1,172,482400,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 172, \"small_tick_hit\": 28}}',39.4371,214367651,428220,NULL,'2023-10-02 20:11:30',1696277490,NULL),(1961456546,12209577,2,1291408,0,1,1,'S',1,0.994924,123,959119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 8, \"small_tick_hit\": 73, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 8, \"small_tick_hit\": 74}}',45.4817,214388472,377334,NULL,'2023-10-04 20:40:27',1696452027,NULL),(1961372484,12209577,2,3448801,1,1,1,'S',1,0.998066,265,980748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 8, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 8, \"small_tick_hit\": 252}}',48.0433,214158913,1846122,NULL,'2023-09-14 12:20:18',1694694018,NULL),(1961347750,12209577,2,4096829,1,1,1,'X',1,1,132,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 122}}',52.6773,214161121,449540,NULL,'2023-09-14 16:30:11',1694709011,NULL),(1961317472,12209577,2,2246016,1,1,1,'X',1,1,140,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 92}}',53.9455,214158120,503288,NULL,'2023-09-14 10:01:16',1694685676,NULL),(1961456741,12209577,2,1291409,0,1,1,'S',1,0.995726,122,959687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 2, \"small_tick_hit\": 111, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 2, \"small_tick_hit\": 112}}',57.3127,214369043,388738,NULL,'2023-10-02 23:19:12',1696288752,NULL),(1961505375,12209577,2,1054430,0,1,1,'X',1,1,152,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 12, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 12, \"small_tick_hit\": 131}}',62.9671,214369061,584938,NULL,'2023-10-02 23:21:52',1696288912,NULL),(1930983483,12237919,2,1596855,0,1,1,'C',1,0.882629,52,457953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 181, \"large_tick_hit\": 16, \"small_tick_hit\": 367, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 16, \"small_tick_hit\": 423}}',2.52923,174197578,173146,NULL,'2018-05-09 11:56:35',1525866995,NULL),(1931550090,12237919,2,397536,0,1,1,'S',1,0.985606,244,779100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 419, \"large_tick_hit\": 173, \"small_tick_hit\": 709, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 173, \"small_tick_hit\": 723}}',5.45603,175074143,1411014,NULL,'2018-06-18 16:37:00',1529339820,NULL),(1931803688,12237919,2,984053,0,1,1,'S',1,0.989552,145,803097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 187, \"large_tick_hit\": 67, \"small_tick_hit\": 409, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 67, \"small_tick_hit\": 414}}',7.51146,175424009,356042,NULL,'2018-07-05 12:30:22',1530793822,NULL),(1945113242,12262794,2,1679180,1,1,1,'C',1,0.87363,91,263058,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 562, \"large_tick_hit\": 53, \"small_tick_hit\": 740, \"small_tick_miss\": 117}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 53, \"small_tick_hit\": 857}}',NULL,193010792,327915,NULL,'2020-12-11 03:02:17',1607655737,NULL),(1939584644,12262794,2,1036654,0,1,1,'S',1,0.981781,325,897004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 261, \"large_tick_hit\": 107, \"small_tick_hit\": 602, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 107, \"small_tick_hit\": 618}}',7.33476,185540098,1003604,NULL,'2020-03-06 15:43:06',1583509386,NULL),(1945058503,12262794,2,2120897,1,1,1,'S',1,0.980296,140,747254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 321, \"small_tick_hit\": 276, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 324, \"small_tick_hit\": 285}}',8.18739,193010732,927204,NULL,'2020-12-11 02:58:06',1607655486,NULL),(1944871230,12287534,2,116130,0,1,1,'C',1,0.855789,45,403552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 245, \"large_tick_hit\": 71, \"small_tick_hit\": 497, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 71, \"small_tick_hit\": 586}}',0.571943,192733327,243058,NULL,'2020-12-01 04:53:14',1606798394,NULL),(1944969075,12287534,2,1509645,1,1,1,'B',1,0.917445,79,458458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 334, \"large_tick_hit\": 3, \"small_tick_hit\": 252, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 3, \"small_tick_hit\": 278}}',2.82774,192733345,368568,NULL,'2020-12-01 04:54:57',1606798497,NULL),(1942220619,12303057,2,2043169,0,1,1,'C',1,0.867012,53,355962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 570, \"large_tick_hit\": 4, \"small_tick_hit\": 430, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 4, \"small_tick_hit\": 491}}',0.240325,189158064,482024,NULL,'2020-07-14 10:16:29',1594721789,NULL),(1942294781,12303057,2,1612940,0,1,1,'S',1,0.992453,401,957039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',31.4222,189130798,3818124,NULL,'2020-07-13 09:46:53',1594633613,NULL),(1931245454,12312009,2,1037151,0,1,1,'D',1,0.437037,9,24330,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 219, \"great\": 165, \"large_tick_hit\": 12, \"small_tick_hit\": 59, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 12, \"small_tick_hit\": 144}}',0.000058,174462225,79638,NULL,'2018-05-21 20:52:22',1526935942,NULL),(1933001250,12313031,2,1640674,0,1,1,'D',1,0.760563,16,254595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 171, \"large_tick_hit\": 3, \"small_tick_hit\": 204, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 3, \"small_tick_hit\": 268}}',0.276915,176849851,78296,NULL,'2018-09-09 23:37:22',1536536242,NULL),(1931272070,12313031,2,951822,0,1,1,'D',1,0.794203,45,168439,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 243, \"large_tick_hit\": 54, \"small_tick_hit\": 251, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 54, \"small_tick_hit\": 326}}',0.281012,174484555,120810,NULL,'2018-05-23 03:00:46',1527044446,NULL),(1931272093,12313031,2,951822,0,1,1,'C',1,0.878261,34,379922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 260, \"large_tick_hit\": 63, \"small_tick_hit\": 283, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 63, \"small_tick_hit\": 326}}',0.957935,174492449,210606,NULL,'2018-05-23 15:11:24',1527088284,NULL),(1931525848,12313031,2,1640553,0,1,1,'S',1,0.985965,101,734663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 172, \"large_tick_hit\": 2, \"small_tick_hit\": 107, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 2, \"small_tick_hit\": 109}}',14.5843,174928311,405334,NULL,'2018-06-11 20:57:09',1528750629,NULL),(1944513537,12315759,2,451714,0,1,1,'D',1,0.786885,18,216012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 169, \"small_tick_hit\": 71, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 212, \"small_tick_hit\": 93}}',NULL,192289763,125030,NULL,'2020-11-14 17:00:40',1605373240,NULL),(1944634068,12315759,2,460451,0,1,1,'A',1,0.975,49,537009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 146, \"large_tick_hit\": 6, \"small_tick_hit\": 82, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 6, \"small_tick_hit\": 84}}',NULL,192496491,256800,NULL,'2020-11-22 07:37:22',1606030642,NULL),(1944812595,12315759,2,1163473,0,1,1,'C',1,0.887584,54,367086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 629, \"small_tick_hit\": 429, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 720, \"small_tick_hit\": 472}}',0.546115,192547375,415814,NULL,'2020-11-24 04:15:58',1606191358,NULL),(1944022295,12315759,2,2019740,0,1,1,'C',1,0.882353,36,357322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 424, \"large_tick_hit\": 29, \"small_tick_hit\": 342, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 29, \"small_tick_hit\": 383}}',0.887731,191517355,384184,NULL,'2020-10-15 06:32:47',1602743567,NULL),(1944472476,12315759,2,2055786,0,1,1,'B',1,0.930693,121,439333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 691, \"large_tick_hit\": 97, \"small_tick_hit\": 246, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 746, \"large_tick_hit\": 97, \"small_tick_hit\": 268}}',2.7407,192006244,970260,NULL,'2020-11-03 19:42:18',1604432538,NULL),(1944766619,12315759,2,1345673,1,1,1,'A',1,0.956957,82,462198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 680, \"large_tick_hit\": 15, \"small_tick_hit\": 261, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 15, \"small_tick_hit\": 268}}',3.1682,192547241,832714,NULL,'2020-11-24 04:06:31',1606190791,NULL),(1944048062,12315759,2,1599007,0,1,1,'B',1,0.930982,58,429512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 317, \"large_tick_hit\": 80, \"small_tick_hit\": 210, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 80, \"small_tick_hit\": 226}}',5.14562,191545130,349312,NULL,'2020-10-16 13:47:02',1602856022,NULL),(1943977683,12315759,2,1995049,0,1,1,'A',1,0.948198,64,498697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 373, \"large_tick_hit\": 43, \"small_tick_hit\": 426, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 43, \"small_tick_hit\": 449}}',5.32588,191517295,556288,NULL,'2020-10-15 06:26:57',1602743217,NULL),(1944846543,12315759,2,2040415,1,1,1,'A',1,0.975117,138,588481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 655, \"small_tick_hit\": 599, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 675, \"small_tick_hit\": 611}}',7.39499,192547150,1369130,NULL,'2020-11-24 04:00:05',1606190405,NULL),(1944136513,12315759,2,398554,0,1,1,'B',1,0.930769,63,407200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 113, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 8, \"small_tick_hit\": 122}}',7.40831,191762081,376210,NULL,'2020-10-25 05:54:36',1603605276,NULL),(1944063011,12315759,2,1612939,0,1,1,'A',1,0.96792,92,524749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 483, \"small_tick_hit\": 392, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',7.65579,191517324,733628,NULL,'2020-10-15 06:29:38',1602743378,NULL),(1944237342,12315759,2,371594,0,1,1,'SH',1,0.984848,70,727436,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 256, \"large_tick_hit\": 46, \"small_tick_hit\": 283, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 46, \"small_tick_hit\": 287}}',9.05365,191889442,426030,NULL,'2020-10-30 03:48:19',1604029699,NULL),(1944748129,12315759,2,392420,0,1,1,'A',1,0.954646,90,535821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 427, \"large_tick_hit\": 5, \"small_tick_hit\": 431, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 5, \"small_tick_hit\": 452}}',9.18293,192546608,783106,NULL,'2020-11-24 03:23:04',1606188184,NULL),(1943936408,12315759,2,2055636,0,1,1,'S',1,0.984262,121,767862,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 343, \"large_tick_hit\": 41, \"small_tick_hit\": 429, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 41, \"small_tick_hit\": 436}}',10.7291,191378447,722094,NULL,'2020-10-09 14:15:09',1602252909,NULL),(1944160781,12315759,2,472795,0,1,1,'A',1,0.959375,104,557827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 332, \"large_tick_hit\": 15, \"small_tick_hit\": 267, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 15, \"small_tick_hit\": 278}}',11.1563,191809915,517466,NULL,'2020-10-27 02:42:54',1603766574,NULL),(1944198969,12315759,2,1612605,0,1,1,'A',1,0.94382,36,421938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 180, \"large_tick_hit\": 40, \"small_tick_hit\": 116, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 40, \"small_tick_hit\": 123}}',11.6737,191762008,165312,NULL,'2020-10-25 05:48:53',1603604933,NULL),(1931746547,12315759,2,1390131,1,1,1,'S',1,0.985314,217,874461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 231, \"large_tick_hit\": 75, \"small_tick_hit\": 432, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 75, \"small_tick_hit\": 442}}',11.9217,175142483,829884,NULL,'2018-06-22 00:42:52',1529628172,NULL),(1943985981,12315759,2,134302,0,1,1,'A',1,0.969231,103,760903,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 279, \"large_tick_hit\": 2, \"small_tick_hit\": 223, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 2, \"small_tick_hit\": 235}}',12.2235,191517690,782969,NULL,'2020-10-15 07:07:27',1602745647,NULL),(1944018360,12315759,2,2018774,0,1,1,'S',1,0.982684,36,596340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 73, \"small_tick_hit\": 154, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 156}}',13.0377,191517841,94680,NULL,'2020-10-15 07:21:02',1602746462,NULL),(1943986441,12315759,2,135263,1,1,1,'S',1,0.996032,302,1077802,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 134, \"small_tick_hit\": 200, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 134, \"small_tick_hit\": 202}}',14.0918,191517647,807104,NULL,'2020-10-15 07:03:37',1602745417,NULL),(1944083516,12315759,2,348550,0,1,1,'S',1,0.98072,137,581949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 610, \"large_tick_hit\": 7, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 7, \"small_tick_hit\": 147}}',14.093,191636720,1219032,NULL,'2020-10-20 09:00:27',1603184427,NULL),(1943883159,12315759,2,398558,0,1,1,'S',1,0.980851,113,613424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 307, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 155}}',14.3133,191379000,591152,NULL,'2020-10-09 14:40:44',1602254444,NULL),(1943882227,12315759,2,2018772,0,1,1,'X',1,1,66,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',14.4448,191378156,135770,NULL,'2020-10-09 13:59:42',1602251982,NULL),(1944830668,12315759,2,298154,0,1,1,'A',1,0.955638,66,541898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 278, \"small_tick_hit\": 239, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 253}}',14.5623,192546547,376542,NULL,'2020-11-24 03:19:07',1606187947,NULL),(1944237335,12315759,2,371594,0,1,1,'S',1,0.984848,165,802648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 259, \"large_tick_hit\": 46, \"small_tick_hit\": 280, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 46, \"small_tick_hit\": 287}}',14.7855,191889384,722648,NULL,'2020-10-30 03:43:51',1604029431,NULL),(1943904831,12315759,2,469970,0,1,1,'S',1,0.988889,96,676276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 236, \"large_tick_hit\": 9, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 9, \"small_tick_hit\": 201}}',15.1004,191379057,474676,NULL,'2020-10-09 14:42:54',1602254574,NULL),(1944052214,12315759,2,1436948,0,1,1,'S',1,0.985531,123,779971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 258, \"large_tick_hit\": 3, \"small_tick_hit\": 352, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 3, \"small_tick_hit\": 359}}',15.5829,191636655,576436,NULL,'2020-10-20 08:53:51',1603184031,NULL),(1944095175,12315759,2,1875827,0,1,1,'A',1,0.97615,142,777822,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 261, \"large_tick_hit\": 29, \"small_tick_hit\": 283, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 29, \"small_tick_hit\": 291}}',15.6891,191517874,659289,NULL,'2020-10-15 07:23:47',1602746627,NULL),(1943947317,12315759,2,1436945,0,1,1,'A',1,0.965217,163,883699,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 179, \"large_tick_hit\": 18, \"small_tick_hit\": 247, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 18, \"small_tick_hit\": 260}}',16.3794,191348576,362045,NULL,'2020-10-08 04:29:42',1602131382,NULL),(1944854547,12315759,2,2055636,1,1,1,'S',1,0.997579,297,894188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 348, \"large_tick_hit\": 41, \"small_tick_hit\": 435, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 41, \"small_tick_hit\": 436}}',17.8093,192547067,1678322,NULL,'2020-11-24 03:54:54',1606190094,NULL),(1942923073,12315759,2,1612940,0,1,1,'S',1,0.988679,256,793026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',18.4532,190035996,1811684,NULL,'2020-08-16 06:05:34',1597557934,NULL),(1944064444,12315759,2,2055678,1,1,1,'S',1,0.988978,189,743960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 480, \"large_tick_hit\": 3, \"small_tick_hit\": 504, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 3, \"small_tick_hit\": 510}}',21.2511,191545080,1838608,NULL,'2020-10-16 13:43:55',1602855835,NULL),(1944730327,12315759,2,371598,0,1,1,'A',1,0.973186,180,685133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 351, \"large_tick_hit\": 24, \"small_tick_hit\": 242, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 24, \"small_tick_hit\": 251}}',21.4331,192496648,1040772,NULL,'2020-11-22 07:48:08',1606031288,NULL),(1944705206,12315759,2,299436,0,1,1,'S',1,0.987952,171,850186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 289, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 5, \"small_tick_hit\": 292}}',23.069,192496578,755118,NULL,'2020-11-22 07:43:30',1606031010,NULL),(1944805366,12315759,2,1436946,1,1,1,'A',1,0.97561,328,805472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 419, \"large_tick_hit\": 1, \"small_tick_hit\": 180, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 1, \"small_tick_hit\": 186}}',26.8939,192547288,2727856,NULL,'2020-11-24 04:10:18',1606191018,NULL),(1943897795,12315759,2,2018774,1,1,1,'X',1,1,75,965760,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 156}}',27.4403,191378241,154296,NULL,'2020-10-09 14:03:56',1602252236,NULL),(1943923722,12315759,2,526311,1,1,1,'S',1,0.997093,425,961879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 132, \"small_tick_hit\": 261, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 132, \"small_tick_hit\": 263}}',28.0013,191348474,3103114,NULL,'2020-10-08 04:22:53',1602130973,NULL),(1944653282,12315759,2,2126235,1,1,1,'S',1,0.982118,241,798670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 334, \"large_tick_hit\": 26, \"small_tick_hit\": 354, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 26, \"small_tick_hit\": 363}}',29.2779,192496415,1570196,NULL,'2020-11-22 07:31:54',1606030314,NULL),(1943913626,12315759,2,499016,0,1,1,'X',1,1,262,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 20, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 20, \"small_tick_hit\": 174}}',29.6265,191378911,1665016,NULL,'2020-10-09 14:36:21',1602254181,NULL),(1944435817,12315759,2,2018773,0,1,1,'S',1,0.982833,79,950277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 79, \"small_tick_hit\": 150, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 80, \"small_tick_hit\": 153}}',37.3279,192065996,211144,NULL,'2020-11-06 05:08:55',1604639335,NULL),(1944015739,12315759,2,2018773,0,1,1,'S',1,0.982833,80,960313,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"small_tick_hit\": 149, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 80, \"small_tick_hit\": 153}}',38.8716,191545166,212978,NULL,'2020-10-16 13:48:39',1602856119,NULL),(1944091786,12315759,2,1870725,1,1,1,'X',1,1,267,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 16, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 16, \"small_tick_hit\": 230}}',41.3867,191517750,1722844,NULL,'2020-10-15 07:12:26',1602745946,NULL),(1931815814,12316710,2,557812,0,1,1,'D',1,0.293902,5,24793,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 708, \"great\": 237, \"large_tick_hit\": 42, \"small_tick_hit\": 203, \"small_tick_miss\": 450}, \"maximum_statistics\": {\"great\": 945, \"large_tick_hit\": 42, \"small_tick_hit\": 653}}',0,175306448,109998,NULL,'2018-06-29 19:39:18',1530301158,NULL),(1936231132,12316710,2,1033593,0,1,1,'D',1,0.745614,8,225684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 18, \"small_tick_hit\": 67, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',0.816639,181128015,16870,NULL,'2019-05-31 06:10:37',1559283037,NULL),(1941934374,12316710,2,103154,0,1,1,'B',1,0.921023,71,526044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 232, \"large_tick_hit\": 14, \"small_tick_hit\": 582, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 14, \"small_tick_hit\": 635}}',1.1282,188886544,187632,NULL,'2020-07-04 11:16:41',1593861401,NULL),(1941939687,12316710,2,1527465,1,1,1,'B',1,0.929461,40,428444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 260, \"large_tick_hit\": 2, \"small_tick_hit\": 186, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 2, \"small_tick_hit\": 203}}',1.15972,188886600,237456,NULL,'2020-07-04 11:18:55',1593861535,NULL),(1936208538,12316710,2,1004566,0,1,1,'D',1,0.815789,24,891531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 69, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',2.21506,181127970,27162,NULL,'2019-05-31 06:05:50',1559282750,NULL),(1937710946,12326249,2,397534,0,1,1,'B',1,0.923445,56,446349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 605, \"large_tick_hit\": 110, \"small_tick_hit\": 636, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 110, \"small_tick_hit\": 697}}',0.565038,183246608,612788,NULL,'2019-10-15 14:17:45',1571149065,NULL),(1931248497,12326249,2,1148432,0,1,1,'A',1,0.96412,184,777775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 323, \"large_tick_hit\": 37, \"small_tick_hit\": 1091, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 37, \"small_tick_hit\": 1141}}',5.08581,174598384,917502,NULL,'2018-05-28 12:28:33',1527510513,NULL),(1943130899,12326249,2,1036654,0,1,1,'S',1,0.990891,201,806783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 260, \"large_tick_hit\": 107, \"small_tick_hit\": 612, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 107, \"small_tick_hit\": 618}}',5.09646,190401757,653724,NULL,'2020-08-30 10:46:49',1598784409,NULL),(1943134253,12326249,2,1044378,0,1,1,'A',1,0.975879,178,820414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 259, \"large_tick_hit\": 53, \"small_tick_hit\": 659, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 53, \"small_tick_hit\": 681}}',6.84465,190401841,849654,NULL,'2020-08-30 10:51:03',1598784663,NULL),(1943152277,12326249,2,1630969,1,1,1,'A',1,0.976974,127,775201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 258, \"small_tick_hit\": 336, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 260, \"small_tick_hit\": 348}}',7.16517,190401969,713756,NULL,'2020-08-30 10:57:26',1598785046,NULL),(1943101337,12326249,2,397536,0,1,1,'S',1,0.986364,445,866608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 421, \"large_tick_hit\": 173, \"small_tick_hit\": 708, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 173, \"small_tick_hit\": 723}}',9.4177,190401925,2637928,NULL,'2020-08-30 10:55:11',1598784911,NULL),(1937797819,12330045,2,2047102,0,1,1,'B',1,0.901361,40,420752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 190, \"large_tick_hit\": 2, \"small_tick_hit\": 338, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',1.55784,183153704,125192,NULL,'2019-10-08 23:44:20',1570578260,NULL),(1932027673,12330045,2,1044378,0,1,1,'A',1,0.9799,130,765359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 259, \"large_tick_hit\": 52, \"small_tick_hit\": 664, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 52, \"small_tick_hit\": 681}}',5.28155,175502292,623052,NULL,'2018-07-09 00:56:12',1531097772,NULL),(1932006765,12330045,2,1036654,0,1,1,'S',1,0.980769,234,842651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 261, \"large_tick_hit\": 107, \"small_tick_hit\": 601, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 107, \"small_tick_hit\": 618}}',5.60775,175502240,712950,NULL,'2018-07-09 00:53:21',1531097601,NULL),(1949145672,12330045,2,1601788,1,1,1,'A',1,0.968641,168,815995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 200, \"large_tick_hit\": 39, \"small_tick_hit\": 317, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 39, \"small_tick_hit\": 333}}',9.13676,198431879,425026,NULL,'2021-05-27 13:17:04',1622121424,NULL),(1931529323,12331819,2,391998,0,1,1,'X',1,1,185,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 37, \"small_tick_hit\": 511}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 37, \"small_tick_hit\": 511}}',5.79175,174808642,279522,NULL,'2018-06-06 18:04:11',1528308251,NULL),(1931175245,12331819,2,12956,0,1,1,'A',1,0.954802,116,698516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 187, \"large_tick_hit\": 64, \"small_tick_hit\": 256, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 64, \"small_tick_hit\": 276}}',7.43818,174617586,426684,NULL,'2018-05-29 10:50:02',1527591002,NULL),(1931350122,12331819,2,34222,1,1,1,'A',1,0.952692,192,699308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 331, \"small_tick_hit\": 253, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 340, \"small_tick_hit\": 273}}',7.46553,174647310,1093742,NULL,'2018-05-30 18:50:02',1527706202,NULL),(1931343837,12331819,2,329045,1,1,1,'S',1,0.995126,415,966836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 173, \"small_tick_hit\": 810, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 173, \"small_tick_hit\": 816}}',7.55657,174761686,1318812,NULL,'2018-06-04 14:10:40',1528121440,NULL),(1932025075,12331819,2,813757,0,1,1,'S',1,0.996737,195,958696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 24, \"small_tick_hit\": 416, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 24, \"small_tick_hit\": 418}}',8.00037,175593890,452012,NULL,'2018-07-13 09:16:36',1531473396,NULL),(1932643081,12331819,2,945107,0,1,1,'X',1,1,104,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 32, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 32, \"small_tick_hit\": 60}}',8.57473,176396223,179168,NULL,'2018-08-18 17:39:04',1534613944,NULL),(1931552247,12331819,2,1240029,1,1,1,'S',1,0.998689,173,959478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 28, \"small_tick_hit\": 589, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 28, \"small_tick_hit\": 590}}',8.58622,175053338,357686,NULL,'2018-06-17 17:12:09',1529255529,NULL),(1932649709,12331819,2,951401,0,1,1,'X',1,1,81,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}}',9.11637,176396214,80308,NULL,'2018-08-18 17:38:20',1534613900,NULL),(1931303420,12331819,2,10818,0,1,1,'X',1,1,220,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220}, \"maximum_statistics\": {\"great\": 220}}',10.5991,174647206,925356,NULL,'2018-05-30 18:43:32',1527705812,NULL),(1932016186,12331819,2,1480901,1,1,1,'X',1,1,302,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 50, \"small_tick_hit\": 925}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 50, \"small_tick_hit\": 925}}',10.6112,175594003,1052850,NULL,'2018-07-13 09:23:59',1531473839,NULL),(1932035548,12331819,2,1172896,1,1,1,'S',1,0.998601,240,962605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 131, \"small_tick_hit\": 474, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 131, \"small_tick_hit\": 475}}',11.0098,175593963,397752,NULL,'2018-07-13 09:20:55',1531473655,NULL),(1931930403,12331819,2,830582,1,1,1,'X',1,1,276,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 7, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 7, \"small_tick_hit\": 345}}',12.1201,175593923,1401262,NULL,'2018-07-13 09:18:25',1531473505,NULL),(1931174427,12331819,2,984053,0,1,1,'S',1,0.992537,256,960834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 68, \"small_tick_hit\": 409, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 68, \"small_tick_hit\": 414}}',12.7901,174617609,673398,NULL,'2018-05-29 10:51:55',1527591115,NULL),(1931325064,12331819,2,163890,0,1,1,'A',1,0.972509,58,698222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 85, \"large_tick_hit\": 8, \"small_tick_hit\": 190, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',13.1513,174670727,102072,NULL,'2018-05-31 20:30:54',1527798654,NULL),(1960180532,12331819,2,2018772,0,1,1,'S',1,0.995349,66,963972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',14.0792,212835331,129160,NULL,'2023-05-30 17:44:47',1685468687,NULL),(1931566875,12331819,2,18875,0,1,1,'X',1,1,428,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 333}}',17.9609,175053429,531596,NULL,'2018-06-17 17:16:19',1529255779,NULL),(1932574806,12331819,2,729927,0,1,1,'S',1,0.996769,274,964812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 41, \"small_tick_hit\": 343, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 41, \"small_tick_hit\": 345}}',18.2041,176396325,1298038,NULL,'2018-08-18 17:44:15',1534614255,NULL),(1962354970,12350332,2,1284004,0,1,1,'D',1,0.625483,13,125771,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 118, \"great\": 136, \"large_tick_hit\": 75, \"small_tick_hit\": 113, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 75, \"small_tick_hit\": 189}}',NULL,215453481,54890,NULL,'2024-01-07 11:10:32',1704625832,NULL),(1931262558,12350332,2,515642,0,1,1,'B',1,0.914876,45,449691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 498, \"small_tick_hit\": 609, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 535, \"small_tick_hit\": 675}}',0.841825,174610371,432514,NULL,'2018-05-29 01:00:19',1527555619,NULL),(1947279858,12350332,2,2032727,0,1,1,'C',1,0.879917,21,322338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 158, \"large_tick_hit\": 11, \"small_tick_hit\": 256, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 283}}',1.36019,195802829,88068,NULL,'2021-03-11 00:49:50',1615423790,NULL),(1931240857,12350332,2,1036654,0,1,1,'A',1,0.95749,127,666405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 258, \"large_tick_hit\": 103, \"small_tick_hit\": 585, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 103, \"small_tick_hit\": 618}}',2.4349,174610133,330562,NULL,'2018-05-29 00:44:48',1527554688,NULL),(1931268513,12350332,2,698873,0,1,1,'A',1,0.944099,62,614798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 123, \"large_tick_hit\": 17, \"small_tick_hit\": 468, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 17, \"small_tick_hit\": 498}}',2.75049,174610173,122160,NULL,'2018-05-29 00:47:09',1527554829,NULL),(1931616945,12350332,2,683782,0,1,1,'B',1,0.911447,36,421210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 130, \"large_tick_hit\": 4, \"small_tick_hit\": 288, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 4, \"small_tick_hit\": 314}}',3.09639,175107101,114936,NULL,'2018-06-20 08:34:04',1529483644,NULL),(1931252101,12350332,2,221888,0,1,1,'A',1,0.96977,120,743335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 107, \"large_tick_hit\": 157, \"small_tick_hit\": 538, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 157, \"small_tick_hit\": 559}}',3.84429,174610269,195040,NULL,'2018-05-29 00:53:04',1527555184,NULL),(1931237231,12350332,2,476367,0,1,1,'S',1,0.984472,87,809278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 118, \"large_tick_hit\": 31, \"small_tick_hit\": 485, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 31, \"small_tick_hit\": 494}}',4.50666,174610292,173886,NULL,'2018-05-29 00:54:40',1527555280,NULL),(1947262391,12350332,2,2032726,0,1,1,'B',1,0.930952,68,553805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 141, \"small_tick_hit\": 250, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',4.87616,195802810,135880,NULL,'2021-03-11 00:48:39',1615423719,NULL),(1931263650,12350332,2,516754,0,1,1,'S',1,0.980127,291,956558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 59, \"small_tick_hit\": 942, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 59, \"small_tick_hit\": 967}}',10.3824,174610327,932600,NULL,'2018-05-29 00:57:30',1527555450,NULL),(1957689737,12351963,2,2138831,1,1,1,'B',1,0.938028,78,538844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 182, \"large_tick_hit\": 4, \"small_tick_hit\": 147, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 4, \"small_tick_hit\": 157}}',10.1511,209576132,241134,NULL,'2022-10-01 16:04:14',1664640254,NULL),(1956736333,12353422,2,2340133,0,1,1,'D',1,0.751152,18,186290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 89, \"small_tick_hit\": 74, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 125, \"small_tick_hit\": 92}}',0.885898,208279997,116908,NULL,'2022-07-17 15:02:49',1658070169,NULL),(1933490125,12353422,2,1329037,0,1,1,'C',1,0.89527,23,343102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 243, \"large_tick_hit\": 10, \"small_tick_hit\": 277, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 10, \"small_tick_hit\": 306}}',1.24094,177655128,136854,NULL,'2018-10-29 10:09:43',1540807783,NULL),(1938954902,12353422,2,2126234,0,1,1,'C',1,0.894521,51,419875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 277, \"large_tick_hit\": 31, \"small_tick_hit\": 345, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 31, \"small_tick_hit\": 387}}',1.45737,184755427,208666,NULL,'2020-01-19 18:50:06',1579459806,NULL),(1938936321,12353422,2,1456881,1,1,1,'B',1,0.908031,82,441882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 394, \"large_tick_hit\": 6, \"small_tick_hit\": 301, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 6, \"small_tick_hit\": 334}}',1.90088,184781349,486038,NULL,'2020-01-21 11:52:34',1579607554,NULL),(1933476655,12353422,2,1176330,1,1,1,'B',1,0.934457,120,456100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 668, \"large_tick_hit\": 1, \"small_tick_hit\": 329, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 1, \"small_tick_hit\": 351}}',2.01282,177571649,855522,NULL,'2018-10-24 15:50:30',1540396230,NULL),(1938902046,12353422,2,1201284,0,1,1,'B',1,0.911374,86,462756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 336, \"large_tick_hit\": 9, \"small_tick_hit\": 272, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 9, \"small_tick_hit\": 301}}',3.2598,184784059,464540,NULL,'2020-01-21 15:34:25',1579620865,NULL),(1935747708,12353422,2,1324963,0,1,1,'B',1,0.909091,31,372607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 102, \"large_tick_hit\": 11, \"small_tick_hit\": 147, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 11, \"small_tick_hit\": 161}}',3.68264,180468995,66362,NULL,'2019-04-20 17:33:03',1555781583,NULL),(1938895286,12353422,2,1572874,0,1,1,'A',1,0.965983,190,596306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 980, \"large_tick_hit\": 7, \"small_tick_hit\": 802, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 1007, \"large_tick_hit\": 7, \"small_tick_hit\": 838}}',4.60994,184781404,2381376,NULL,'2020-01-21 11:57:02',1579607822,NULL),(1935351421,12353422,2,1004566,0,1,1,'S',1,0.982456,22,887284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 22, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',5.40431,179904491,32340,NULL,'2019-03-15 19:01:57',1552676517,NULL),(1939868856,12353422,2,2294752,1,1,1,'S',1,0.995314,189,827756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 400, \"small_tick_hit\": 662, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 665}}',5.94978,185948830,1170404,NULL,'2020-03-25 10:37:03',1585132623,NULL),(1933509404,12353422,2,1617291,1,1,1,'S',1,0.993378,173,957286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 38, \"small_tick_hit\": 427, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 38, \"small_tick_hit\": 431}}',8.91285,177560458,320034,NULL,'2018-10-23 19:52:45',1540324365,NULL),(1938906243,12353422,2,1427479,0,1,1,'A',1,0.954625,129,584036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 334, \"large_tick_hit\": 6, \"small_tick_hit\": 207, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 6, \"small_tick_hit\": 219}}',9.92746,184784152,734202,NULL,'2020-01-21 15:41:28',1579621288,NULL),(1938861869,12353422,2,2024293,0,1,1,'S',1,0.988601,308,864047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 296, \"large_tick_hit\": 129, \"small_tick_hit\": 529, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 129, \"small_tick_hit\": 538}}',10.1802,184755558,1018774,NULL,'2020-01-19 18:57:53',1579460273,NULL),(1933516927,12353422,2,1619998,0,1,1,'S',1,0.988959,220,807564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 301, \"large_tick_hit\": 11, \"small_tick_hit\": 315, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 11, \"small_tick_hit\": 318}}',11.5745,177560747,1369362,NULL,'2018-10-23 20:11:30',1540325490,NULL),(1931486469,12359453,2,1630241,0,1,1,'D',1,0.583942,13,169440,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 240, \"great\": 264, \"large_tick_hit\": 48, \"small_tick_hit\": 168, \"small_tick_miss\": 102}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 48, \"small_tick_hit\": 270}}',0.000137,174801370,115560,NULL,'2018-06-06 11:01:19',1528282879,NULL),(1949351604,12359453,2,2956710,0,1,1,'D',1,0.782051,17,303322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 172, \"large_tick_hit\": 8, \"small_tick_hit\": 247, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 8, \"small_tick_hit\": 315}}',0.298428,198505417,95310,NULL,'2021-05-29 15:49:45',1622303385,NULL),(1949325055,12359453,2,1996908,0,1,1,'D',1,0.818653,32,338844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 208, \"large_tick_hit\": 22, \"small_tick_hit\": 244, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 22, \"small_tick_hit\": 291}}',0.325672,198505220,132684,NULL,'2021-05-29 15:42:13',1622302933,NULL),(1949351812,12359453,2,2956772,0,1,1,'A',1,0.953157,44,476562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 270, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 7, \"small_tick_hit\": 281}}',3.86149,198505370,163360,NULL,'2021-05-29 15:47:57',1622303277,NULL),(1932076157,12371369,2,1008237,0,1,1,'D',1,0.228155,7,10497,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 234, \"great\": 77, \"small_tick_hit\": 17, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 101}}',0.000002,175728450,24158,NULL,'2018-07-19 06:57:59',1531983479,NULL),(1949312894,12373978,2,1438020,1,1,1,'S',1,0.99843,291,961301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 15, \"small_tick_hit\": 345, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 15, \"small_tick_hit\": 346}}',24.1188,198598168,1539614,NULL,'2021-06-01 11:24:26',1622546666,NULL),(1949378256,12373978,2,1767149,1,1,1,'S',1,0.99359,326,848958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 458, \"large_tick_hit\": 75, \"small_tick_hit\": 242, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 75, \"small_tick_hit\": 245}}',69.2191,198687325,3089236,NULL,'2021-06-04 03:54:09',1622778849,NULL),(1949264907,12373978,2,2408412,1,1,1,'X',1,1,189,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 189, \"small_tick_hit\": 87}}',73.4002,198598070,901314,NULL,'2021-06-01 11:20:14',1622546414,NULL),(1949320507,12373978,2,2036411,1,1,1,'S',1,0.996078,413,963626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 23, \"small_tick_hit\": 349, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 23, \"small_tick_hit\": 352}}',77.7603,198597855,4041162,NULL,'2021-06-01 11:10:36',1622545836,NULL),(1932422403,12377444,2,240093,0,1,1,'C',1,0.865994,45,476357,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 148, \"large_tick_hit\": 194, \"small_tick_hit\": 259, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 194, \"small_tick_hit\": 302}}',0.706062,176056583,117645,NULL,'2018-08-02 22:09:08',1533247748,NULL),(1932427212,12377444,2,531809,0,1,1,'C',1,0.865124,60,491993,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 313, \"small_tick_hit\": 771, \"small_tick_miss\": 121}, \"maximum_statistics\": {\"great\": 361, \"small_tick_hit\": 892}}',0.706588,176056635,243917,NULL,'2018-08-02 22:12:02',1533247922,NULL),(1932429755,12377444,2,1436945,0,1,1,'D',1,0.830435,27,381442,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 152, \"large_tick_hit\": 13, \"small_tick_hit\": 217, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 13, \"small_tick_hit\": 260}}',0.841735,176056554,68576,NULL,'2018-08-02 22:07:25',1533247645,NULL),(1932423030,12377444,2,1432762,0,1,1,'C',1,0.87218,32,327868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 139, \"large_tick_hit\": 2, \"small_tick_hit\": 91, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 2, \"small_tick_hit\": 103}}',1.53518,175990526,87416,NULL,'2018-07-30 20:27:34',1532982454,NULL),(1932283049,12377444,2,1076845,0,1,1,'A',1,0.943567,63,519203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 426, \"large_tick_hit\": 17, \"small_tick_hit\": 811, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 17, \"small_tick_hit\": 862}}',1.74627,175853442,450774,NULL,'2018-07-24 19:05:15',1532459115,NULL),(1931490387,12377444,2,351190,0,1,1,'A',1,0.974041,115,638857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 504, \"large_tick_hit\": 210, \"small_tick_hit\": 937, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 210, \"small_tick_hit\": 965}}',1.8555,174814303,823862,NULL,'2018-06-07 00:12:45',1528330365,NULL),(1932387672,12377444,2,476541,0,1,1,'C',1,0.890017,50,504649,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 180, \"large_tick_hit\": 42, \"small_tick_hit\": 304, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 42, \"small_tick_hit\": 350}}',1.98318,176056528,127224,NULL,'2018-08-02 22:05:45',1533247545,NULL),(1931508974,12377444,2,945357,0,1,1,'A',1,0.94003,66,502719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 300, \"large_tick_hit\": 7, \"small_tick_hit\": 320, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 7, \"small_tick_hit\": 343}}',2.45072,174816385,250664,NULL,'2018-06-07 02:44:30',1528339470,NULL),(1940218490,12377444,2,1813603,0,1,1,'A',1,0.95112,57,531784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 176, \"large_tick_hit\": 32, \"small_tick_hit\": 259, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 32, \"small_tick_hit\": 273}}',2.67829,186390514,158022,NULL,'2020-04-11 03:05:32',1586574332,NULL),(1931432667,12377444,2,289276,0,1,1,'A',1,0.957955,133,696014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 391, \"large_tick_hit\": 46, \"small_tick_hit\": 1249, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 46, \"small_tick_hit\": 1315}}',3.31136,174814272,545014,NULL,'2018-06-07 00:08:26',1528330106,NULL),(1931484081,12377444,2,1170454,1,1,1,'A',1,0.96302,126,656244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 344, \"large_tick_hit\": 137, \"small_tick_hit\": 769, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 137, \"small_tick_hit\": 806}}',3.75343,174814228,474094,NULL,'2018-06-07 00:04:15',1528329855,NULL),(1932065653,12377444,2,1594969,0,1,1,'A',1,0.974026,88,685871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 205, \"small_tick_hit\": 170, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 177}}',5.4831,175672045,325912,NULL,'2018-07-16 18:55:58',1531767358,NULL),(1931513869,12377444,2,951054,0,1,1,'A',1,0.973134,130,694181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 227, \"large_tick_hit\": 46, \"small_tick_hit\": 379, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 46, \"small_tick_hit\": 391}}',6.45835,174816367,421406,NULL,'2018-06-07 02:42:45',1528339365,NULL),(1948598944,12386712,2,1329037,0,1,1,'C',1,0.891892,26,358082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 248, \"large_tick_hit\": 9, \"small_tick_hit\": 271, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 9, \"small_tick_hit\": 306}}',1.51436,197771853,152298,NULL,'2021-05-08 11:33:56',1620473636,NULL),(1956605436,12386712,2,1493567,0,1,1,'B',1,0.91791,30,390397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 222, \"large_tick_hit\": 5, \"small_tick_hit\": 265, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 5, \"small_tick_hit\": 285}}',2.09032,208147276,158886,NULL,'2022-07-10 10:14:46',1657448086,NULL),(1956223108,12386712,2,2126235,0,1,1,'B',1,0.92022,54,428981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 307, \"large_tick_hit\": 25, \"small_tick_hit\": 337, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 25, \"small_tick_hit\": 363}}',2.63605,207613252,289394,NULL,'2022-06-13 15:02:13',1655132533,NULL),(1956585128,12386712,2,2742207,0,1,1,'B',1,0.90625,22,295845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 106, \"large_tick_hit\": 1, \"small_tick_hit\": 96, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 1, \"small_tick_hit\": 106}}',4.41246,208147330,65884,NULL,'2022-07-10 10:17:49',1657448269,NULL),(1952440132,12386712,2,2810039,0,1,1,'S',1,0.99297,90,748901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 191, \"small_tick_hit\": 374, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 376}}',9.9454,202723152,331292,NULL,'2021-10-28 11:47:51',1635421671,NULL),(1956615087,12386712,2,2809890,0,1,1,'A',1,0.974843,61,581896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 197, \"small_tick_hit\": 268, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 203, \"small_tick_hit\": 274}}',10.127,208076762,247972,NULL,'2022-07-06 15:26:09',1657121169,NULL),(1951379266,12386712,2,1188000,0,1,1,'A',1,0.978378,54,658382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 76, \"large_tick_hit\": 17, \"small_tick_hit\": 88, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 90}}',10.6561,201215144,92772,NULL,'2021-08-29 11:15:30',1630235730,NULL),(1952195184,12386712,2,2126234,0,1,1,'A',1,0.965753,174,712426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 302, \"large_tick_hit\": 34, \"small_tick_hit\": 369, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 34, \"small_tick_hit\": 387}}',13.9111,202418498,657814,NULL,'2021-10-16 10:47:17',1634381237,NULL),(1956654259,12386712,2,1618672,1,1,1,'S',1,0.986907,140,769945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 205, \"large_tick_hit\": 8, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 8, \"small_tick_hit\": 394}}',17.5708,208147250,439536,NULL,'2022-07-10 10:12:48',1657447968,NULL),(1939812844,12396772,2,166623,0,1,1,'A',1,0.941645,102,260279,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 363, \"large_tick_hit\": 52, \"small_tick_hit\": 295, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 52, \"small_tick_hit\": 317}}',3.12108,185871369,357170,NULL,'2020-03-22 06:21:35',1584858095,NULL),(1941595585,12396772,2,1612940,0,1,1,'A',1,0.94717,75,527100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 367, \"large_tick_hit\": 17, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.78737,188369545,494594,NULL,'2020-06-16 08:57:04',1592297824,NULL),(1943400460,12397520,2,1612940,0,1,1,'D',1,0.842767,24,340678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 313, \"large_tick_hit\": 15, \"small_tick_hit\": 342, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.14545,190742747,166212,NULL,'2020-09-13 06:07:28',1599977248,NULL),(1946310283,12405364,2,2036865,0,1,1,'A',1,0.9725,120,636242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 400, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',7.12403,194679556,729224,NULL,'2021-02-05 03:55:46',1612497346,NULL),(1947044130,12409758,2,2757284,0,1,1,'D',1,0.7375,8,242189,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 33, \"small_tick_hit\": 85, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',0.601154,195536070,20406,NULL,'2021-03-02 12:11:24',1614687084,NULL),(1947280227,12409758,2,1118158,0,1,1,'C',1,0.867958,71,460141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 204, \"large_tick_hit\": 16, \"small_tick_hit\": 273, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 16, \"small_tick_hit\": 322}}',2.22497,195836400,194826,NULL,'2021-03-12 03:01:48',1615518108,NULL),(1948134842,12409758,2,2757284,0,1,1,'B',1,0.93125,41,826370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 45, \"small_tick_hit\": 104, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',6.20343,197009368,61428,NULL,'2021-04-16 09:50:15',1618566615,NULL),(1936775456,12411407,2,1036655,0,1,1,'D',1,0.768282,33,152916,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 195, \"great\": 542, \"large_tick_hit\": 87, \"small_tick_hit\": 243, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 87, \"small_tick_hit\": 311}}',0.001758,181744853,248878,NULL,'2019-07-08 07:23:02',1562570582,NULL),(1934263425,12411407,2,351188,0,1,1,'C',1,0.867993,44,359408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 122, \"great\": 745, \"large_tick_hit\": 91, \"small_tick_hit\": 604, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 867, \"large_tick_hit\": 91, \"small_tick_hit\": 701}}',0.03112,178620062,536540,NULL,'2018-12-25 23:48:44',1545781724,NULL),(1931885934,12411553,2,490173,0,1,1,'D',1,0.735577,21,163301,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 133, \"great\": 287, \"small_tick_hit\": 172, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 204}}',0.018793,175401552,130740,NULL,'2018-07-04 09:02:43',1530694963,NULL),(1931874708,12411553,2,476366,0,1,1,'C',1,0.883959,38,210866,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 165, \"large_tick_hit\": 5, \"small_tick_hit\": 348, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 394}}',0.748301,175401507,86272,NULL,'2018-07-04 08:59:30',1530694770,NULL),(1931884653,12411553,2,489620,0,1,1,'C',1,0.864407,33,186414,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 278, \"small_tick_hit\": 283, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 336}}',0.769209,175401528,159086,NULL,'2018-07-04 09:01:08',1530694868,NULL),(1940319763,12411553,2,2036865,0,1,1,'B',1,0.91375,69,223312,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 346, \"large_tick_hit\": 9, \"small_tick_hit\": 376, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.45081,186598438,234512,NULL,'2020-04-18 10:36:52',1587206212,NULL),(1931876135,12411553,2,476367,0,1,1,'A',1,0.973602,126,435809,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 117, \"large_tick_hit\": 32, \"small_tick_hit\": 478, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 494}}',5.13167,175401481,144024,NULL,'2018-07-04 08:57:51',1530694671,NULL),(1931506139,12429150,2,1552328,1,1,1,'D',1,0.221409,4,20029,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1164, \"great\": 303, \"large_tick_hit\": 4, \"small_tick_hit\": 268, \"small_tick_miss\": 858}, \"maximum_statistics\": {\"great\": 1467, \"large_tick_hit\": 4, \"small_tick_hit\": 1126}}',0,174837133,147110,NULL,'2018-06-08 01:59:14',1528423154,NULL),(1931543516,12434535,2,1498537,1,1,1,'D',1,0.53512,18,173907,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 437, \"great\": 513, \"small_tick_hit\": 66, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 950, \"small_tick_hit\": 132}}',0.000001,174897240,176352,NULL,'2018-06-10 13:50:00',1528638600,NULL),(1932030080,12434535,2,1488959,1,1,1,'B',1,0.935013,53,408261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 872, \"large_tick_hit\": 28, \"small_tick_hit\": 510, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 948, \"large_tick_hit\": 28, \"small_tick_hit\": 532}}',0.805656,175504959,867340,NULL,'2018-07-09 04:12:23',1531109543,NULL),(1951868697,12434535,2,3173886,1,1,1,'A',1,0.942496,103,487221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 653, \"large_tick_hit\": 118, \"small_tick_hit\": 573, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 118, \"small_tick_hit\": 608}}',1.70368,201967442,1097742,NULL,'2021-09-28 01:33:50',1632792830,NULL),(1931630554,12434535,2,965494,0,1,1,'A',1,0.963298,164,508212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 1237, \"large_tick_hit\": 59, \"small_tick_hit\": 620, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1292, \"large_tick_hit\": 59, \"small_tick_hit\": 638}}',2.64799,175121782,2732272,NULL,'2018-06-21 00:25:09',1529540709,NULL),(1931970323,12434535,2,1108753,0,1,1,'A',1,0.954175,155,504339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 1048, \"large_tick_hit\": 1, \"small_tick_hit\": 825, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1106, \"large_tick_hit\": 1, \"small_tick_hit\": 857}}',2.83462,175476813,1691134,NULL,'2018-07-07 21:14:32',1530998072,NULL),(1931507021,12434535,2,1310512,1,1,1,'A',1,0.954683,75,524005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 396, \"large_tick_hit\": 39, \"small_tick_hit\": 513, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 39, \"small_tick_hit\": 536}}',3.44572,174928726,458658,NULL,'2018-06-11 21:21:59',1528752119,NULL),(1951816812,12434535,2,205021,0,1,1,'A',1,0.970304,166,570547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 782, \"large_tick_hit\": 148, \"small_tick_hit\": 475, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 810, \"large_tick_hit\": 148, \"small_tick_hit\": 490}}',4.39474,201968189,1778146,NULL,'2021-09-28 02:20:07',1632795607,NULL),(1931545852,12434535,2,1344437,0,1,1,'A',1,0.963033,168,562419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 892, \"small_tick_hit\": 645, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 923, \"small_tick_hit\": 673}}',4.46872,175122066,1696578,NULL,'2018-06-21 00:47:25',1529542045,NULL),(1931964073,12434535,2,1526561,1,1,1,'A',1,0.946903,56,421265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 450, \"large_tick_hit\": 1, \"small_tick_hit\": 191, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 1, \"small_tick_hit\": 198}}',5.02881,175506257,492874,NULL,'2018-07-09 06:07:10',1531116430,NULL),(1951916503,12434535,2,3214737,1,1,1,'A',1,0.968939,188,588672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 790, \"large_tick_hit\": 13, \"small_tick_hit\": 476, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 13, \"small_tick_hit\": 494}}',5.20333,201967582,2505888,NULL,'2021-09-28 01:43:01',1632793381,NULL),(1933727598,12434535,2,1635658,0,1,1,'C',1,0.879464,30,310008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 101, \"large_tick_hit\": 27, \"small_tick_hit\": 69, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 27, \"small_tick_hit\": 77}}',5.22784,177856752,77322,NULL,'2018-11-10 23:20:36',1541892036,NULL),(1931563171,12434535,2,297410,0,1,1,'A',1,0.96675,106,559249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 675, \"large_tick_hit\": 9, \"small_tick_hit\": 479, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 9, \"small_tick_hit\": 498}}',5.58586,175122373,1113854,NULL,'2018-06-21 01:07:44',1529543264,NULL),(1931948827,12434535,2,1219509,1,1,1,'A',1,0.953681,136,505953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 740, \"large_tick_hit\": 2, \"small_tick_hit\": 411, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 777, \"large_tick_hit\": 2, \"small_tick_hit\": 430}}',5.60319,175506552,1304150,NULL,'2018-07-09 06:35:00',1531118100,NULL),(1932011207,12434535,2,671412,0,1,1,'A',1,0.950483,67,485908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 451, \"small_tick_hit\": 336, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 354}}',5.63518,175503304,509700,NULL,'2018-07-09 02:08:15',1531102095,NULL),(1932004845,12434535,2,1546720,1,1,1,'A',1,0.972428,215,579221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 989, \"large_tick_hit\": 26, \"small_tick_hit\": 819, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 26, \"small_tick_hit\": 835}}',5.6915,175504737,2632630,NULL,'2018-07-09 03:56:07',1531108567,NULL),(1931956551,12434535,2,1588610,0,1,1,'A',1,0.942961,76,464356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 469, \"small_tick_hit\": 308, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 498, \"small_tick_hit\": 326}}',5.79669,175520765,572728,NULL,'2018-07-09 21:25:02',1531171502,NULL),(1933607406,12434535,2,1631041,1,1,1,'A',1,0.967442,259,584402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 832, \"small_tick_hit\": 416, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 863, \"small_tick_hit\": 427}}',5.88191,177801940,2617812,NULL,'2018-11-07 13:31:18',1541597478,NULL),(1943444293,12434535,2,2223074,1,1,1,'A',1,0.965024,112,555404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 409, \"large_tick_hit\": 4, \"small_tick_hit\": 194, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 4, \"small_tick_hit\": 202}}',6.19361,190662546,723712,NULL,'2020-09-10 02:16:06',1599704166,NULL),(1931952233,12434535,2,1332881,1,1,1,'A',1,0.973333,218,583976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1058, \"large_tick_hit\": 29, \"small_tick_hit\": 957, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1095, \"large_tick_hit\": 29, \"small_tick_hit\": 976}}',6.73346,175506300,2524814,NULL,'2018-07-09 06:11:31',1531116691,NULL),(1931473521,12434535,2,1041658,0,1,1,'A',1,0.972062,135,577699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 536, \"large_tick_hit\": 2, \"small_tick_hit\": 471, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 2, \"small_tick_hit\": 480}}',6.87877,174852372,1017402,NULL,'2018-06-08 19:46:54',1528487214,NULL),(1932191404,12434535,2,270597,0,1,1,'A',1,0.94028,96,575925,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 325, \"large_tick_hit\": 51, \"small_tick_hit\": 364, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 51, \"small_tick_hit\": 388}}',7.0757,175946004,422136,NULL,'2018-07-28 20:58:56',1532811536,NULL),(1933830452,12434535,2,1693270,1,1,1,'S',1,0.985663,172,675763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 982, \"large_tick_hit\": 20, \"small_tick_hit\": 648, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 995, \"large_tick_hit\": 20, \"small_tick_hit\": 659}}',7.26516,177871482,2878176,NULL,'2018-11-11 18:27:47',1541960867,NULL),(1931552027,12434535,2,1104357,1,1,1,'X',1,1,154,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 6, \"small_tick_hit\": 499}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 6, \"small_tick_hit\": 499}}',7.47335,175016115,328542,NULL,'2018-06-16 03:19:22',1529119162,NULL),(1931535191,12434535,2,262555,0,1,1,'S',1,0.991983,291,897996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 343, \"large_tick_hit\": 33, \"small_tick_hit\": 985, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 33, \"small_tick_hit\": 995}}',7.65619,174861113,1661974,NULL,'2018-06-09 04:33:55',1528518835,NULL),(1931472848,12434535,2,665129,0,1,1,'A',1,0.958716,46,472629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 124, \"large_tick_hit\": 10, \"small_tick_hit\": 75, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 10, \"small_tick_hit\": 78}}',8.09696,174928964,161894,NULL,'2018-06-11 21:33:33',1528752813,NULL),(1933716866,12434535,2,1466624,0,1,1,'A',1,0.962547,81,565477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 429, \"large_tick_hit\": 4, \"small_tick_hit\": 338, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 4, \"small_tick_hit\": 355}}',8.22216,177825876,680976,NULL,'2018-11-09 06:43:41',1541745821,NULL),(1931444710,12434535,2,1130958,1,1,1,'S',1,0.981416,146,673683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 533, \"large_tick_hit\": 33, \"small_tick_hit\": 543, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 33, \"small_tick_hit\": 555}}',8.23403,174886739,1431970,NULL,'2018-06-10 03:35:56',1528601756,NULL),(1931534658,12434535,2,1489214,1,1,1,'A',1,0.942598,38,433024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 151, \"large_tick_hit\": 2, \"small_tick_hit\": 159, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 2, \"small_tick_hit\": 168}}',8.38505,174928787,142258,NULL,'2018-06-11 21:24:15',1528752255,NULL),(1931586669,12434535,2,27850,0,1,1,'S',1,0.991597,106,698458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 211, \"large_tick_hit\": 41, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 41, \"small_tick_hit\": 102}}',8.51348,175016334,438408,NULL,'2018-06-16 03:35:01',1529120101,NULL),(1931668488,12434535,2,1435943,0,1,1,'A',1,0.977454,93,575651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 457, \"large_tick_hit\": 7, \"small_tick_hit\": 273, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 7, \"small_tick_hit\": 278}}',8.59505,175121195,863218,NULL,'2018-06-20 23:39:52',1529537992,NULL),(1931564010,12434535,2,419194,0,1,1,'S',1,0.988856,182,747375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 447, \"large_tick_hit\": 114, \"small_tick_hit\": 770, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 114, \"small_tick_hit\": 779}}',8.81142,175120427,1085052,NULL,'2018-06-20 22:37:00',1529534220,NULL),(1931966540,12434535,2,1240054,1,1,1,'S',1,0.983062,197,633721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 925, \"large_tick_hit\": 3, \"small_tick_hit\": 581, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 943, \"large_tick_hit\": 3, \"small_tick_hit\": 589}}',8.89463,175503192,3014618,NULL,'2018-07-09 02:01:05',1531101665,NULL),(1931423058,12434535,2,1108752,0,1,1,'S',1,0.986895,344,822832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 736, \"large_tick_hit\": 4, \"small_tick_hit\": 992, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 4, \"small_tick_hit\": 1011}}',8.92954,174856930,4825824,NULL,'2018-06-09 00:04:26',1528502666,NULL),(1931618545,12434535,2,951944,1,1,1,'S',1,0.986049,207,667192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1056, \"large_tick_hit\": 6, \"small_tick_hit\": 917, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1073, \"large_tick_hit\": 6, \"small_tick_hit\": 928}}',9.18582,175121910,3571394,NULL,'2018-06-21 00:35:04',1529541304,NULL),(1931577290,12434535,2,78981,1,1,1,'A',1,0.964595,282,591004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 730, \"large_tick_hit\": 43, \"small_tick_hit\": 453, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 43, \"small_tick_hit\": 462}}',9.26543,175121262,2537018,NULL,'2018-06-20 23:44:59',1529538299,NULL),(1931538219,12434535,2,1417256,0,1,1,'A',1,0.977909,247,887584,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 335, \"large_tick_hit\": 77, \"small_tick_hit\": 916, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 77, \"small_tick_hit\": 942}}',9.48949,174852674,861285,NULL,'2018-06-08 20:00:59',1528488059,NULL),(1932003023,12434535,2,40112,0,1,1,'A',1,0.972098,179,628016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 562, \"small_tick_hit\": 309, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 575, \"small_tick_hit\": 321}}',9.65338,175505244,1566970,NULL,'2018-07-09 04:34:26',1531110866,NULL),(1933812436,12434535,2,577427,1,1,1,'A',1,0.965251,187,595430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 654, \"large_tick_hit\": 14, \"small_tick_hit\": 582, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 14, \"small_tick_hit\": 604}}',9.82835,177952520,1527668,NULL,'2018-11-17 08:45:23',1542444323,NULL),(1932017336,12434535,2,1559267,1,1,1,'A',1,0.975104,124,596656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 450, \"large_tick_hit\": 1, \"small_tick_hit\": 254, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 1, \"small_tick_hit\": 260}}',9.99894,175612165,799256,NULL,'2018-07-14 03:03:58',1531537438,NULL),(1931538231,12434535,2,1417256,1,1,1,'X',1,1,416,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 78, \"small_tick_hit\": 942}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 78, \"small_tick_hit\": 942}}',10.1121,174860551,1879688,NULL,'2018-06-09 03:59:38',1528516778,NULL),(1943436338,12434535,2,2202785,1,1,1,'S',1,0.985222,182,707908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 534, \"small_tick_hit\": 266, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 540, \"small_tick_hit\": 272}}',10.1403,190662587,1844540,NULL,'2020-09-10 02:19:10',1599704350,NULL),(1931423298,12434535,2,1108756,0,1,1,'S',1,0.998926,549,959587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_tick_hit\": 4, \"small_tick_hit\": 1311, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 4, \"small_tick_hit\": 1313}}',10.1763,174860916,5534602,NULL,'2018-06-09 04:22:05',1528518125,NULL),(1933834334,12434535,2,304289,0,1,1,'A',1,0.960998,190,549607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 512, \"large_tick_hit\": 12, \"small_tick_hit\": 92, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 12, \"small_tick_hit\": 94}}',10.2415,177861891,1529480,NULL,'2018-11-11 07:11:27',1541920287,NULL),(1931596596,12434535,2,1616715,1,1,1,'B',1,0.939394,133,515921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 395, \"small_tick_hit\": 256, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 268}}',10.2607,175124595,686476,NULL,'2018-06-21 04:09:28',1529554168,NULL),(1932046842,12434535,2,1574064,1,1,1,'A',1,0.974324,160,616248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 452, \"small_tick_hit\": 269, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 465, \"small_tick_hit\": 275}}',10.4802,175520705,1153922,NULL,'2018-07-09 21:21:05',1531171265,NULL),(1931635323,12434535,2,119765,0,1,1,'S',1,0.998438,269,967408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 53, \"small_tick_hit\": 370, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 53, \"small_tick_hit\": 371}}',10.6038,175016162,830880,NULL,'2018-06-16 03:23:17',1529119397,NULL),(1931984361,12434535,2,1462807,1,1,1,'B',1,0.91133,39,392035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 97, \"large_tick_hit\": 14, \"small_tick_hit\": 74, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 14, \"small_tick_hit\": 81}}',10.7253,175505084,92868,NULL,'2018-07-09 04:22:47',1531110167,NULL),(1932017215,12434535,2,1038400,0,1,1,'S',1,0.980803,193,619713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 833, \"large_tick_hit\": 70, \"small_tick_hit\": 221, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 849, \"large_tick_hit\": 70, \"small_tick_hit\": 227}}',10.8166,175502390,2417026,NULL,'2018-07-09 01:02:15',1531098135,NULL),(1933802104,12434535,2,1675691,1,1,1,'A',1,0.97897,141,612172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 594, \"small_tick_hit\": 337, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 607, \"small_tick_hit\": 344}}',10.8548,177856972,1524514,NULL,'2018-11-10 23:37:25',1541893045,NULL),(1931571916,12434535,2,1526560,1,1,1,'S',1,0.984399,130,669533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 403, \"large_tick_hit\": 1, \"small_tick_hit\": 227, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 1, \"small_tick_hit\": 231}}',10.8555,175121087,932270,NULL,'2018-06-20 23:31:38',1529537498,NULL),(1946920945,12434535,2,2205687,1,1,1,'S',1,0.981283,151,692693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 418, \"small_tick_hit\": 316, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 324}}',11.0949,195493814,1152544,NULL,'2021-02-28 23:47:21',1614556041,NULL),(1932009773,12434535,2,206529,0,1,1,'S',1,0.981122,356,657563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 952, \"large_tick_hit\": 98, \"small_tick_hit\": 769, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 977, \"large_tick_hit\": 98, \"small_tick_hit\": 779}}',11.4637,175506833,3960982,NULL,'2018-07-09 07:06:00',1531119960,NULL),(1932289696,12434535,2,1084703,0,1,1,'S',1,0.984384,228,663363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 952, \"large_tick_hit\": 1, \"small_tick_hit\": 686, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 968, \"large_tick_hit\": 1, \"small_tick_hit\": 696}}',11.5343,175946288,3181776,NULL,'2018-07-28 21:16:44',1532812604,NULL),(1932329353,12434535,2,1252437,0,1,1,'C',1,0.891089,62,480408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 124, \"large_tick_hit\": 20, \"small_tick_hit\": 126, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 20, \"small_tick_hit\": 144}}',11.562,175972475,122924,NULL,'2018-07-29 23:40:38',1532907638,NULL),(1931434953,12434535,2,1614130,1,1,1,'A',1,0.968085,86,573835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 201, \"large_tick_hit\": 5, \"small_tick_hit\": 158, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 5, \"small_tick_hit\": 160}}',11.6569,174882754,372508,NULL,'2018-06-09 23:28:37',1528586917,NULL),(1931793413,12434535,2,1344776,1,1,1,'X',1,1,592,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 589, \"large_tick_hit\": 3, \"small_tick_hit\": 1128}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 3, \"small_tick_hit\": 1128}}',11.9977,175133263,6421572,NULL,'2018-06-21 14:59:31',1529593171,NULL),(1951853134,12434535,2,60029,0,1,1,'A',1,0.971429,158,706731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 242, \"large_tick_hit\": 49, \"small_tick_hit\": 253, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 49, \"small_tick_hit\": 262}}',12.0751,201967638,786578,NULL,'2021-09-28 01:46:44',1632793604,NULL),(1933819630,12434535,2,1056331,1,1,1,'A',1,0.972779,104,587021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 376, \"large_tick_hit\": 5, \"small_tick_hit\": 298, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 5, \"small_tick_hit\": 305}}',12.1628,177856815,594456,NULL,'2018-11-10 23:25:26',1541892326,NULL),(1932296929,12434535,2,1525006,1,1,1,'A',1,0.966514,122,611301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 366, \"large_tick_hit\": 1, \"small_tick_hit\": 268, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 1, \"small_tick_hit\": 280}}',12.1845,175945816,777284,NULL,'2018-07-28 20:45:55',1532810755,NULL),(1931658974,12434535,2,1601653,1,1,1,'X',1,1,264,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 6, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 6, \"small_tick_hit\": 266}}',12.2937,175017035,1301744,NULL,'2018-06-16 04:26:48',1529123208,NULL),(1931555140,12434535,2,285884,1,1,1,'S',1,0.999284,454,969129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 10, \"small_tick_hit\": 942, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 10, \"small_tick_hit\": 943}}',12.3812,175120195,3807132,NULL,'2018-06-20 22:14:26',1529532866,NULL),(1931649427,12434535,2,1209807,1,1,1,'S',1,0.9975,219,962877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"small_tick_hit\": 579, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 219, \"small_tick_hit\": 581}}',12.7382,175016930,944998,NULL,'2018-06-16 04:17:52',1529122672,NULL),(1931614297,12434535,2,1478254,1,1,1,'A',1,0.976236,245,604728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 843, \"large_tick_hit\": 2, \"small_tick_hit\": 182, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 863, \"large_tick_hit\": 2, \"small_tick_hit\": 187}}',12.8338,175121132,2745532,NULL,'2018-06-20 23:35:29',1529537729,NULL),(1932705272,12434535,2,1381993,1,1,1,'S',1,0.982866,170,672009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 363, \"large_tick_hit\": 1, \"small_tick_hit\": 267, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 1, \"small_tick_hit\": 269}}',12.9268,176528996,978146,NULL,'2018-08-25 02:42:14',1535164934,NULL),(1931663556,12434535,2,60999,1,1,1,'A',1,0.953216,116,784232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 116, \"large_tick_hit\": 26, \"small_tick_hit\": 184, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 26, \"small_tick_hit\": 193}}',12.9301,175016530,295888,NULL,'2018-06-16 03:50:04',1529121004,NULL),(1931583421,12434535,2,82364,0,1,1,'S',1,0.982642,294,692775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 707, \"large_tick_hit\": 186, \"small_tick_hit\": 409, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 186, \"small_tick_hit\": 419}}',12.9417,175122234,2937914,NULL,'2018-06-21 00:58:50',1529542730,NULL),(1931418359,12434535,2,272456,1,1,1,'S',1,0.984848,145,1183114,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 17, \"small_tick_hit\": 440, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 17, \"small_tick_hit\": 449}}',13.2876,174853846,330333,NULL,'2018-06-08 20:57:57',1528491477,NULL),(1931506715,12434535,2,1395149,1,1,1,'S',1,0.998851,321,960385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 67, \"small_tick_hit\": 548, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 67, \"small_tick_hit\": 549}}',13.3726,174860653,1087740,NULL,'2018-06-09 04:06:27',1528517187,NULL),(1931670607,12434535,2,1608213,1,1,1,'S',1,0.983356,147,655756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 438, \"large_tick_hit\": 3, \"small_tick_hit\": 268, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 3, \"small_tick_hit\": 272}}',13.3972,175121416,1048100,NULL,'2018-06-20 23:58:03',1529539083,NULL),(1931666771,12434535,2,142291,0,1,1,'S',1,0.996593,201,969033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 10, \"small_tick_hit\": 384, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 10, \"small_tick_hit\": 386}}',13.4464,175017122,809860,NULL,'2018-06-16 04:32:51',1529123571,NULL),(1931588611,12434535,2,1036655,0,1,1,'S',1,0.986784,324,692243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 699, \"large_tick_hit\": 112, \"small_tick_hit\": 309, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 712, \"large_tick_hit\": 112, \"small_tick_hit\": 311}}',13.493,175119614,3582890,NULL,'2018-06-20 21:33:22',1529530402,NULL),(1941933062,12434535,2,1088307,1,1,1,'S',1,0.98913,178,786697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 311, \"small_tick_hit\": 417, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 422}}',13.7465,188790383,1125150,NULL,'2020-06-30 22:24:04',1593555844,NULL),(1933662987,12434535,2,1656875,1,1,1,'S',1,0.992681,249,768421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 613, \"large_tick_hit\": 23, \"small_tick_hit\": 449, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 23, \"small_tick_hit\": 452}}',13.7825,177823994,2493586,NULL,'2018-11-09 02:23:11',1541730191,NULL),(1933834533,12434535,2,1350903,1,1,1,'A',1,0.97786,163,638332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 478, \"small_tick_hit\": 317, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 324}}',13.9828,177861744,1319138,NULL,'2018-11-11 06:55:34',1541919334,NULL),(1933746792,12434535,2,1712544,1,1,1,'S',1,0.988473,159,680172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 403, \"small_tick_hit\": 283, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 284}}',13.9903,177861696,1115890,NULL,'2018-11-11 06:49:17',1541918957,NULL),(1931488755,12434535,2,1466169,1,1,1,'S',1,0.989614,224,889938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 216, \"large_tick_hit\": 56, \"small_tick_hit\": 395, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 56, \"small_tick_hit\": 401}}',13.9967,174861009,570290,NULL,'2018-06-09 04:27:56',1528518476,NULL),(1931724058,12434535,2,664387,0,1,1,'A',1,0.977477,96,860803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 88, \"large_tick_hit\": 22, \"small_tick_hit\": 107, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 22, \"small_tick_hit\": 111}}',14.1336,175133104,201422,NULL,'2018-06-21 14:50:54',1529592654,NULL),(1931647202,12434535,2,377741,1,1,1,'S',1,0.996016,389,960381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"small_tick_hit\": 861, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 389, \"small_tick_hit\": 866}}',14.3188,175120330,2839118,NULL,'2018-06-20 22:26:11',1529533571,NULL),(1931418371,12434535,2,272456,1,1,1,'SH',1,0.981481,145,1180760,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 17, \"small_tick_hit\": 438, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 17, \"small_tick_hit\": 449}}',14.4261,174853898,327013,NULL,'2018-06-08 21:00:52',1528491652,NULL),(1931930826,12434535,2,1067682,1,1,1,'S',1,0.985892,197,654248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 724, \"large_tick_hit\": 3, \"small_tick_hit\": 461, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 3, \"small_tick_hit\": 465}}',14.5228,175503059,1792334,NULL,'2018-07-09 01:52:26',1531101146,NULL),(1931559110,12434535,2,153327,0,1,1,'S',1,0.998117,242,961194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 1, \"small_tick_hit\": 288, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 1, \"small_tick_hit\": 289}}',14.6507,175121566,1472856,NULL,'2018-06-21 00:09:02',1529539742,NULL),(1932783141,12434535,2,1438725,0,1,1,'S',1,0.998658,233,961563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 43, \"small_tick_hit\": 511, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 43, \"small_tick_hit\": 512}}',14.6595,176528953,603774,NULL,'2018-08-25 02:39:10',1535164750,NULL),(1931481555,12434535,2,1459968,1,1,1,'A',1,0.978624,469,759610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 816, \"large_tick_hit\": 44, \"small_tick_hit\": 605, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 44, \"small_tick_hit\": 626}}',14.7338,174883411,5966338,NULL,'2018-06-10 00:06:22',1528589182,NULL),(1931997360,12434535,2,912492,1,1,1,'A',1,0.969543,110,571423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 369, \"small_tick_hit\": 204, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 210}}',14.7413,175502502,627444,NULL,'2018-07-09 01:10:53',1531098653,NULL),(1931994359,12434535,2,1130857,1,1,1,'S',1,0.991556,200,723917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 484, \"large_tick_hit\": 18, \"small_tick_hit\": 320, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 18, \"small_tick_hit\": 321}}',14.8182,175503128,1571944,NULL,'2018-07-09 01:56:26',1531101386,NULL),(1932004684,12434535,2,1475861,1,1,1,'A',1,0.946602,49,465101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 108, \"large_tick_hit\": 12, \"small_tick_hit\": 75, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 12, \"small_tick_hit\": 78}}',14.8247,175501504,126382,NULL,'2018-07-08 23:55:31',1531094131,NULL),(1931824913,12434535,2,1624972,1,1,1,'A',1,0.95102,176,651126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 304, \"large_tick_hit\": 2, \"small_tick_hit\": 160, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 2, \"small_tick_hit\": 168}}',14.8459,175436163,875336,NULL,'2018-07-06 01:13:46',1530839626,NULL),(1931969723,12434535,2,419190,0,1,1,'S',1,0.982265,339,704068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 738, \"large_tick_hit\": 32, \"small_tick_hit\": 670, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 753, \"large_tick_hit\": 32, \"small_tick_hit\": 681}}',15.2199,175501971,3388088,NULL,'2018-07-09 00:32:54',1531096374,NULL),(1933771254,12434535,2,1657924,1,1,1,'S',1,0.982323,120,638150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 22, \"small_tick_hit\": 381, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 22, \"small_tick_hit\": 386}}',15.3369,177856742,970138,NULL,'2018-11-10 23:19:40',1541891980,NULL),(1933765634,12434535,2,1594731,0,1,1,'S',1,0.981162,153,637194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 437, \"small_tick_hit\": 188, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 191}}',15.4858,177856888,1049748,NULL,'2018-11-10 23:31:20',1541892680,NULL),(1933759238,12434535,2,95181,1,1,1,'S',1,0.990579,197,799494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 266, \"large_tick_hit\": 22, \"small_tick_hit\": 448, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 22, \"small_tick_hit\": 451}}',15.6466,177861296,1031920,NULL,'2018-11-11 06:03:58',1541916238,NULL),(1933738095,12434535,2,833904,1,1,1,'S',1,0.98127,157,689420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 381, \"large_tick_hit\": 5, \"small_tick_hit\": 557, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 5, \"small_tick_hit\": 567}}',15.6942,177861639,1067910,NULL,'2018-11-11 06:41:14',1541918474,NULL),(1931586467,12434535,2,922358,1,1,1,'S',1,0.986418,169,767423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 312, \"small_tick_hit\": 269, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 274}}',15.7251,175119486,1073042,NULL,'2018-06-20 21:25:03',1529529903,NULL),(1932266548,12434535,2,1500993,1,1,1,'A',1,0.963399,215,654789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 432, \"large_tick_hit\": 8, \"small_tick_hit\": 297, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 8, \"small_tick_hit\": 309}}',15.896,175946210,1356074,NULL,'2018-07-28 21:12:06',1532812326,NULL),(1931458598,12434535,2,27849,1,1,1,'S',1,0.98892,328,773769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 522, \"large_tick_hit\": 58, \"small_tick_hit\": 134, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 58, \"small_tick_hit\": 137}}',15.8996,174929355,3825740,NULL,'2018-06-11 21:57:13',1528754233,NULL),(1931690555,12434535,2,419193,1,1,1,'S',1,0.998391,464,969856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 146, \"small_tick_hit\": 777, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 146, \"small_tick_hit\": 779}}',15.9204,175133356,1924726,NULL,'2018-06-21 15:05:40',1529593540,NULL),(1931575166,12434535,2,77202,1,1,1,'S',1,0.994709,334,964069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 18, \"small_tick_hit\": 794, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 18, \"small_tick_hit\": 800}}',16.1059,175120386,2013576,NULL,'2018-06-20 22:32:21',1529533941,NULL),(1938792331,12434535,2,178706,0,1,1,'S',1,0.987556,396,885536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 444, \"large_tick_hit\": 46, \"small_tick_hit\": 621, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 46, \"small_tick_hit\": 633}}',16.1729,184577604,3720310,NULL,'2020-01-09 02:03:59',1578535439,NULL),(1931665177,12434535,2,1418271,0,1,1,'S',1,0.998515,357,906304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 490, \"large_tick_hit\": 56, \"small_tick_hit\": 799, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 56, \"small_tick_hit\": 800}}',16.2501,175016397,2833622,NULL,'2018-06-16 03:39:48',1529120388,NULL),(1933011015,12434535,2,1066058,1,1,1,'A',1,0.964083,112,798588,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 177, \"large_tick_hit\": 49, \"small_tick_hit\": 284, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 49, \"small_tick_hit\": 294}}',16.7304,176862316,312919,NULL,'2018-09-10 20:05:12',1536609912,NULL),(1932035051,12434535,2,1407236,1,1,1,'S',1,0.985795,176,669973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 437, \"small_tick_hit\": 257, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 258}}',17.0163,175502454,1104238,NULL,'2018-07-09 01:07:40',1531098460,NULL),(1931486438,12434535,2,37610,1,1,1,'S',1,0.995751,393,917033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 431, \"large_tick_hit\": 5, \"small_tick_hit\": 267, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 5, \"small_tick_hit\": 269}}',17.2616,174884645,3840266,NULL,'2018-06-10 01:25:53',1528593953,NULL),(1931654750,12434535,2,259803,1,1,1,'S',1,0.99456,477,964693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 60, \"small_tick_hit\": 620, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 60, \"small_tick_hit\": 626}}',17.4219,175016817,3764948,NULL,'2018-06-16 04:09:45',1529122185,NULL),(1937175639,12434535,2,163353,1,1,1,'S',1,0.984701,357,794045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 639, \"large_tick_hit\": 1, \"small_tick_hit\": 776, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 1, \"small_tick_hit\": 792}}',17.5372,182368339,3881332,NULL,'2019-08-15 21:03:12',1565902992,NULL),(1943724206,12434535,2,105322,0,1,1,'X',1,1,406,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 33, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 33, \"small_tick_hit\": 239}}',18.1784,191185583,3736638,NULL,'2020-10-01 05:23:06',1601529786,NULL),(1933795262,12434535,2,1672216,1,1,1,'S',1,0.985222,134,700492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 314, \"large_tick_hit\": 1, \"small_tick_hit\": 285, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 1, \"small_tick_hit\": 289}}',18.3994,177878896,789022,NULL,'2018-11-12 04:46:21',1541997981,NULL),(1932045388,12434535,2,249863,1,1,1,'S',1,0.989552,254,762823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 622, \"large_tick_hit\": 60, \"small_tick_hit\": 644, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 60, \"small_tick_hit\": 652}}',18.4399,175501779,3222016,NULL,'2018-07-09 00:15:43',1531095343,NULL),(1931639954,12434535,2,240011,0,1,1,'S',1,0.986376,230,751420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 384, \"large_tick_hit\": 97, \"small_tick_hit\": 243, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 97, \"small_tick_hit\": 248}}',18.6321,175124498,1963934,NULL,'2018-06-21 04:00:34',1529553634,NULL),(1931488361,12434535,2,674553,0,1,1,'A',1,0.971429,87,563253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 184, \"large_tick_hit\": 5, \"small_tick_hit\": 49}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 49}}',19.2149,174928983,306570,NULL,'2018-06-11 21:34:26',1528752866,NULL),(1931972316,12434535,2,82766,0,1,1,'A',1,0.972303,226,622716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 475, \"large_tick_hit\": 59, \"small_tick_hit\": 133, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 59, \"small_tick_hit\": 136}}',19.3312,175506237,1608930,NULL,'2018-07-09 06:04:58',1531116298,NULL),(1931943443,12434535,2,1583174,1,1,1,'S',1,0.985294,340,717527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 735, \"small_tick_hit\": 404, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 746, \"small_tick_hit\": 410}}',19.4752,175502234,3509872,NULL,'2018-07-09 00:52:52',1531097572,NULL),(1931648718,12434535,2,54138,1,1,1,'S',1,0.995962,265,839576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 425, \"large_tick_hit\": 84, \"small_tick_hit\": 231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 84, \"small_tick_hit\": 232}}',19.7164,175121304,2395170,NULL,'2018-06-20 23:48:19',1529538499,NULL),(1932785587,12434535,2,1075309,1,1,1,'S',1,0.98613,188,725390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 461, \"small_tick_hit\": 250, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 466, \"small_tick_hit\": 255}}',19.76,176528908,1475184,NULL,'2018-08-25 02:35:14',1535164514,NULL),(1931506709,12434535,2,1395149,1,1,1,'S',1,0.988506,282,999647,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 253, \"large_tick_hit\": 67, \"small_tick_hit\": 540, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 67, \"small_tick_hit\": 549}}',20.3132,174853559,925704,NULL,'2018-06-08 20:42:49',1528490569,NULL),(1931521269,12434535,2,833901,0,1,1,'X',1,1,260,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 4, \"small_tick_hit\": 690}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 4, \"small_tick_hit\": 690}}',20.3903,174860841,1300300,NULL,'2018-06-09 04:16:58',1528517818,NULL),(1931487741,12434535,2,1630268,1,1,1,'X',1,1,176,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 11, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 11, \"small_tick_hit\": 201}}',20.4722,174882609,599126,NULL,'2018-06-09 23:19:55',1528586395,NULL),(1933779850,12434535,2,1523747,1,1,1,'S',1,0.992844,261,1052917,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 11, \"small_tick_hit\": 294, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 11, \"small_tick_hit\": 298}}',20.4967,177952620,1314275,NULL,'2018-11-17 08:53:55',1542444835,NULL),(1933679786,12434535,2,1535348,1,1,1,'S',1,0.981758,159,721732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 439, \"large_tick_hit\": 15, \"small_tick_hit\": 138, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 15, \"small_tick_hit\": 145}}',20.5949,177824046,1473460,NULL,'2018-11-09 02:27:04',1541730424,NULL),(1931974116,12434535,2,29433,1,1,1,'S',1,0.986181,299,721539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 526, \"large_tick_hit\": 55, \"small_tick_hit\": 204, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 55, \"small_tick_hit\": 206}}',20.9756,175504655,3292220,NULL,'2018-07-09 03:51:03',1531108263,NULL),(1932034339,12434535,2,239265,0,1,1,'A',1,0.978535,193,630739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 492, \"large_tick_hit\": 60, \"small_tick_hit\": 223, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 60, \"small_tick_hit\": 227}}',21.0386,175502434,1821870,NULL,'2018-07-09 01:05:39',1531098339,NULL),(1931453208,12434535,2,1582677,1,1,1,'S',1,0.983819,206,714847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 434, \"large_tick_hit\": 6, \"small_tick_hit\": 168, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 6, \"small_tick_hit\": 172}}',21.3521,174883029,1449724,NULL,'2018-06-09 23:44:23',1528587863,NULL),(1931976961,12434535,2,1454881,1,1,1,'S',1,0.992977,220,764600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 446, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 262}}',21.443,175502331,2027850,NULL,'2018-07-09 00:58:28',1531097908,NULL),(1932960190,12434535,2,1623309,1,1,1,'S',1,0.993804,258,841470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 416, \"small_tick_hit\": 386, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 418, \"small_tick_hit\": 389}}',21.4935,176831241,2287988,NULL,'2018-09-09 02:33:05',1536460385,NULL),(1931469969,12434535,2,1036656,1,1,1,'S',1,0.997875,596,963030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 172, \"small_tick_hit\": 343, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 172, \"small_tick_hit\": 345}}',21.8901,174882661,4627082,NULL,'2018-06-09 23:23:25',1528586605,NULL),(1931938276,12434535,2,62278,1,1,1,'A',1,0.959091,155,663581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 264, \"large_tick_hit\": 14, \"small_tick_hit\": 144, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 14, \"small_tick_hit\": 153}}',22.5437,175503444,889580,NULL,'2018-07-09 02:18:58',1531102738,NULL),(1933816078,12434535,2,1544097,1,1,1,'S',1,0.988889,330,866686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 383, \"large_tick_hit\": 4, \"small_tick_hit\": 414, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 4, \"small_tick_hit\": 418}}',22.5761,177932429,2727452,NULL,'2018-11-16 02:40:56',1542336056,NULL),(1933055941,12434535,2,1559574,1,1,1,'A',1,0.979381,259,720798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 426, \"large_tick_hit\": 1, \"small_tick_hit\": 238, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 1, \"small_tick_hit\": 240}}',22.6339,176824316,1819340,NULL,'2018-09-08 18:54:10',1536432850,NULL),(1931486129,12434535,2,1594650,1,1,1,'S',1,0.996721,368,959309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_tick_hit\": 2, \"small_tick_hit\": 240, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 2, \"small_tick_hit\": 242}}',23.0031,174861451,3315860,NULL,'2018-06-09 04:55:45',1528520145,NULL),(1931442764,12434535,2,302027,0,1,1,'S',1,0.996198,226,870196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 271, \"large_tick_hit\": 67, \"small_tick_hit\": 186, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 67, \"small_tick_hit\": 187}}',23.0833,174929064,1348516,NULL,'2018-06-11 21:38:40',1528753120,NULL),(1931620639,12434535,2,1483056,1,1,1,'S',1,0.997706,443,959300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 10, \"small_tick_hit\": 427, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 10, \"small_tick_hit\": 429}}',23.1767,175016892,3570766,NULL,'2018-06-16 04:14:34',1529122474,NULL),(1933027350,12434535,2,1653528,1,1,1,'S',1,0.985949,228,758267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 437, \"small_tick_hit\": 405, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 442, \"small_tick_hit\": 412}}',23.2488,176824536,2134286,NULL,'2018-09-08 19:05:44',1536433544,NULL),(1932964828,12434535,2,585433,1,1,1,'S',1,0.991987,275,886037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 345, \"large_tick_hit\": 8, \"small_tick_hit\": 266, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 8, \"small_tick_hit\": 270}}',23.6359,176831060,1991564,NULL,'2018-09-09 02:21:44',1536459704,NULL),(1933619839,12434535,2,483806,1,1,1,'S',1,0.985831,477,861071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 639, \"large_tick_hit\": 28, \"small_tick_hit\": 655, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 28, \"small_tick_hit\": 671}}',24.2133,177825858,6282206,NULL,'2018-11-09 06:40:58',1541745658,NULL),(1938806003,12434535,2,60831,1,1,1,'A',1,0.961637,199,777520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 269, \"small_tick_hit\": 107, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 274, \"small_tick_hit\": 117}}',24.2832,184577527,1313970,NULL,'2020-01-09 01:54:05',1578534845,NULL),(1933818869,12434535,2,142293,0,1,1,'S',1,0.989264,293,917189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 305, \"large_tick_hit\": 13, \"small_tick_hit\": 327, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 13, \"small_tick_hit\": 333}}',24.7117,177840404,2135238,NULL,'2018-11-10 03:32:26',1541820746,NULL),(1931948997,12434535,2,1219573,1,1,1,'A',1,0.979444,302,713431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 526, \"small_tick_hit\": 284, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 540, \"small_tick_hit\": 287}}',24.8897,175502052,2517612,NULL,'2018-07-09 00:39:23',1531096763,NULL),(1932215924,12434535,2,295986,0,1,1,'S',1,0.985156,323,771532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 686, \"large_tick_hit\": 20, \"small_tick_hit\": 555, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 20, \"small_tick_hit\": 568}}',24.9681,175946630,4807934,NULL,'2018-07-28 21:36:00',1532813760,NULL),(1933832280,12434535,2,302028,0,1,1,'S',1,0.996198,223,820283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 335, \"large_tick_hit\": 38, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 38, \"small_tick_hit\": 151}}',25.2672,177861859,2032690,NULL,'2018-11-11 07:07:55',1541920075,NULL),(1933056731,12434535,2,1716712,1,1,1,'S',1,0.989773,380,807580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 653, \"small_tick_hit\": 218, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 657, \"small_tick_hit\": 223}}',25.8797,176831198,5053952,NULL,'2018-09-09 02:30:06',1536460206,NULL),(1933830791,12434535,2,1209807,1,1,1,'S',1,0.9975,219,1185768,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"small_tick_hit\": 579, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 219, \"small_tick_hit\": 581}}',25.9763,177952570,1102094,NULL,'2018-11-17 08:50:16',1542444616,NULL),(1933018694,12434535,2,1702312,1,1,1,'S',1,0.994118,267,880349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 410, \"small_tick_hit\": 266, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 269}}',26.0472,176831124,2327648,NULL,'2018-09-09 02:25:50',1536459950,NULL),(1932983125,12434535,2,1425098,1,1,1,'S',1,0.996683,311,862726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 403, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 198}}',26.5509,176820628,2569912,NULL,'2018-09-08 15:39:11',1536421151,NULL),(1933074634,12434535,2,1575739,0,1,1,'S',1,0.988389,213,809130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 309, \"large_tick_hit\": 13, \"small_tick_hit\": 359, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 13, \"small_tick_hit\": 364}}',27.763,176824367,1224210,NULL,'2018-09-08 18:56:53',1536433013,NULL),(1933747124,12434535,2,1494119,1,1,1,'S',1,0.996933,392,958815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 4, \"small_tick_hit\": 258, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 4, \"small_tick_hit\": 260}}',27.8242,177856666,3733444,NULL,'2018-11-10 23:14:24',1541891664,NULL),(1931953741,12434535,2,1088308,1,1,1,'S',1,0.988539,259,838838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 356, \"large_tick_hit\": 34, \"small_tick_hit\": 300, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 34, \"small_tick_hit\": 306}}',28.0075,175503240,1911664,NULL,'2018-07-09 02:03:53',1531101833,NULL),(1933757182,12434535,2,1653115,1,1,1,'S',1,0.990307,507,878857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 724, \"small_tick_hit\": 502, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 726, \"small_tick_hit\": 512}}',28.1021,177840480,7306348,NULL,'2018-11-10 03:37:03',1541821023,NULL),(1931954683,12434535,2,153754,0,1,1,'S',1,0.987299,321,732091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 734, \"large_tick_hit\": 4, \"small_tick_hit\": 428, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 4, \"small_tick_hit\": 434}}',28.2232,175504888,3547212,NULL,'2018-07-09 04:06:34',1531109194,NULL),(1932990873,12434535,2,77201,0,1,1,'S',1,0.997965,419,965358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 562, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 564}}',28.5643,176821416,4336560,NULL,'2018-09-08 16:20:44',1536423644,NULL),(1931622391,12434535,2,1403838,1,1,1,'S',1,0.993982,508,887343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 637, \"large_tick_hit\": 1, \"small_tick_hit\": 353, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 1, \"small_tick_hit\": 357}}',29.4185,175120505,6542730,NULL,'2018-06-20 22:44:20',1529534660,NULL),(1931986465,12434535,2,34094,1,1,1,'S',1,0.992359,417,923799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 362, \"large_tick_hit\": 94, \"small_tick_hit\": 583, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 94, \"small_tick_hit\": 590}}',29.5753,175502626,3547594,NULL,'2018-07-09 01:19:41',1531099181,NULL),(1943761633,12434535,2,1896732,1,1,1,'S',1,0.98513,337,826214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 444, \"large_tick_hit\": 5, \"small_tick_hit\": 346, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 5, \"small_tick_hit\": 353}}',30.0757,191185317,3043940,NULL,'2020-10-01 05:02:06',1601528526,NULL),(1933802023,12434535,2,128321,0,1,1,'S',1,0.99569,747,973103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 408, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 413}}',30.7829,177931679,13512736,NULL,'2018-11-16 01:18:43',1542331123,NULL),(1933045715,12434535,2,1547674,1,1,1,'X',1,1,285,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 1, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 1, \"small_tick_hit\": 184}}',31.5638,176821804,2008100,NULL,'2018-09-08 16:41:33',1536424893,NULL),(1933827298,12434535,2,1620941,1,1,1,'X',1,1,408,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 7, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 7, \"small_tick_hit\": 264}}',31.7185,177878919,4030340,NULL,'2018-11-12 04:50:10',1541998210,NULL),(1933051638,12434535,2,1477920,1,1,1,'S',1,0.995223,232,1055856,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"small_tick_hit\": 393, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 232, \"small_tick_hit\": 396}}',31.7956,176862289,1097040,NULL,'2018-09-10 20:02:17',1536609737,NULL),(1933031073,12434535,2,1607061,1,1,1,'X',1,1,409,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 2, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 2, \"small_tick_hit\": 285}}',32.4579,176821973,4125050,NULL,'2018-09-08 16:49:44',1536425384,NULL),(1933826077,12434535,2,1200994,1,1,1,'S',1,0.996556,281,845843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 515, \"small_tick_hit\": 353, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 517, \"small_tick_hit\": 354}}',32.5016,177878769,3112758,NULL,'2018-11-12 04:26:44',1541996804,NULL),(1933782840,12434535,2,1404803,1,1,1,'S',1,0.991803,212,961261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"small_tick_hit\": 272, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 212, \"small_tick_hit\": 276}}',32.5092,177861657,1155060,NULL,'2018-11-11 06:43:41',1541918621,NULL),(1931942497,12434535,2,270597,0,1,1,'S',1,0.997459,399,960485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 54, \"small_tick_hit\": 386, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 54, \"small_tick_hit\": 388}}',32.7117,175501807,3477048,NULL,'2018-07-09 00:18:38',1531095518,NULL),(1933057553,12434535,2,1483474,1,1,1,'S',1,0.98232,385,953211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"small_tick_hit\": 504, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 520}}',33.0572,176820795,3650268,NULL,'2018-09-08 15:49:10',1536421750,NULL),(1931559764,12434535,2,752331,1,1,1,'S',1,0.992776,425,972190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"small_tick_hit\": 537, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 544}}',33.2567,175120265,4523118,NULL,'2018-06-20 22:20:55',1529533255,NULL),(1933798498,12434535,2,1674585,1,1,1,'S',1,0.98927,239,859873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 277, \"large_tick_hit\": 2, \"small_tick_hit\": 182, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 2, \"small_tick_hit\": 183}}',33.6804,177931969,1445008,NULL,'2018-11-16 01:49:50',1542332990,NULL),(1932955752,12434535,2,1576519,1,1,1,'S',1,0.996727,387,959695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 2, \"small_tick_hit\": 222, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 2, \"small_tick_hit\": 224}}',35.7618,176831320,3675180,NULL,'2018-09-09 02:39:28',1536460768,NULL),(1932042856,12434535,2,1614094,1,1,1,'S',1,0.981481,194,839114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 224, \"large_tick_hit\": 5, \"small_tick_hit\": 142, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 5, \"small_tick_hit\": 145}}',36.1445,175502946,1016928,NULL,'2018-07-09 01:45:27',1531100727,NULL),(1932049463,12434535,2,1417261,1,1,1,'S',1,0.99634,709,961825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 685, \"large_tick_hit\": 24, \"small_tick_hit\": 652, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 24, \"small_tick_hit\": 657}}',36.9099,175506355,12182096,NULL,'2018-07-09 06:16:58',1531117018,NULL),(1933077827,12434535,2,1736709,1,1,1,'S',1,0.995902,500,960149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"small_tick_hit\": 229, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 500, \"small_tick_hit\": 232}}',37.3678,176821671,6126238,NULL,'2018-09-08 16:33:57',1536424437,NULL),(1933747073,12434535,2,1108755,1,1,1,'S',1,0.995697,1021,960375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 945, \"large_tick_hit\": 76, \"small_tick_hit\": 830, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 945, \"large_tick_hit\": 76, \"small_tick_hit\": 838}}',44.1242,177931772,23777068,NULL,'2018-11-16 01:28:21',1542331701,NULL),(1931946500,12434535,2,1215687,1,1,1,'X',1,1,620,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 620, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 620, \"small_tick_hit\": 272}}',44.371,175501481,9426928,NULL,'2018-07-08 23:53:51',1531094031,NULL),(1933740480,12434535,2,1491666,1,1,1,'S',1,0.994528,444,933728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 465, \"small_tick_hit\": 262, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 466, \"small_tick_hit\": 265}}',44.8495,177931930,4850584,NULL,'2018-11-16 01:45:29',1542332729,NULL),(1931533042,12445149,2,1566969,1,1,1,'C',1,0.883101,44,419648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 542, \"large_tick_hit\": 6, \"small_tick_hit\": 910, \"small_tick_miss\": 122}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 6, \"small_tick_hit\": 1032}}',0.170597,174938905,314808,NULL,'2018-06-12 11:00:53',1528801253,NULL),(1931420939,12445149,2,733751,0,1,1,'B',1,0.907407,31,406186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 74, \"large_tick_hit\": 18, \"small_tick_hit\": 153, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 18, \"small_tick_hit\": 169}}',1.53982,174949375,92450,NULL,'2018-06-12 20:28:57',1528835337,NULL),(1945473023,12447362,2,1655718,0,1,1,'X',1,1,64,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',6.16509,193493020,65102,NULL,'2020-12-27 21:21:33',1609104093,NULL),(1945391226,12447362,2,1714573,0,1,1,'X',1,1,105,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 31, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 31, \"small_tick_hit\": 186}}',8.04869,193493070,123044,NULL,'2020-12-27 21:23:49',1609104229,NULL),(1945483891,12447362,2,994523,0,1,1,'X',1,1,105,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 33, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 33, \"small_tick_hit\": 177}}',10.7211,193493139,139894,NULL,'2020-12-27 21:26:15',1609104375,NULL),(1945397267,12447362,2,1530946,1,1,1,'X',1,1,242,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 67, \"small_tick_hit\": 420}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 67, \"small_tick_hit\": 420}}',11.3277,193493261,582716,NULL,'2020-12-27 21:30:46',1609104646,NULL),(1945491141,12447362,2,735354,1,1,1,'X',1,1,300,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 91, \"small_tick_hit\": 430}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 91, \"small_tick_hit\": 430}}',11.4969,193493209,860084,NULL,'2020-12-27 21:28:30',1609104510,NULL),(1945424772,12447362,2,1149619,0,1,1,'X',1,1,70,1078849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 70, \"small_tick_hit\": 210}}',12.2822,193493372,104827,NULL,'2020-12-27 21:35:25',1609104925,NULL),(1945395174,12447362,2,1071273,1,1,1,'X',1,1,98,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 329}}',12.3844,193493324,146102,NULL,'2020-12-27 21:33:37',1609104817,NULL),(1945538552,12447362,2,2293451,1,1,1,'S',1,0.990099,321,898607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 381, \"large_tick_hit\": 10, \"small_tick_hit\": 409, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 10, \"small_tick_hit\": 416}}',17.4565,193581650,2577522,NULL,'2020-12-30 23:01:21',1609369281,NULL),(1934478247,12457399,2,1382466,0,1,1,'A',1,0.940878,64,561406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 220, \"large_tick_hit\": 2, \"small_tick_hit\": 335, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 2, \"small_tick_hit\": 362}}',5.08592,178832121,269862,NULL,'2019-01-06 19:10:48',1546801848,NULL),(1943883021,12457399,2,1740093,0,1,1,'A',1,0.974194,123,670847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 305, \"large_tick_hit\": 6, \"small_tick_hit\": 293, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 6, \"small_tick_hit\": 303}}',9.25324,191344191,511406,NULL,'2020-10-07 23:21:13',1602112873,NULL),(1943894390,12457399,2,1932404,0,1,1,'A',1,0.978723,50,798628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 60, \"large_tick_hit\": 2, \"small_tick_hit\": 168, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 2, \"small_tick_hit\": 172}}',9.46456,191344083,73308,NULL,'2020-10-07 23:11:27',1602112287,NULL),(1940946456,12465278,2,884085,0,1,1,'D',1,0.339678,61,10135,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1740, \"great\": 820, \"large_tick_hit\": 59, \"small_tick_hit\": 49, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 2560, \"large_tick_hit\": 59, \"small_tick_hit\": 113}}',NULL,187469025,409582,NULL,'2020-05-18 05:44:53',1589780693,NULL),(1937427977,12465278,2,1920571,0,1,1,'C',1,0.859967,33,325187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 294, \"large_tick_hit\": 4, \"small_tick_hit\": 224, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 4, \"small_tick_hit\": 251}}',0.473633,182689269,178920,NULL,'2019-09-05 16:10:17',1567699817,NULL),(1949142797,12468439,2,1977510,0,1,1,'C',1,0.891071,40,406126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 205, \"large_tick_hit\": 22, \"small_tick_hit\": 272, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',1.63284,198396514,176732,NULL,'2021-05-26 11:37:48',1622029068,NULL),(1957932128,12481779,2,1977510,0,1,1,'D',1,0.841071,24,346453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 210, \"large_tick_hit\": 15, \"small_tick_hit\": 246, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 15, \"small_tick_hit\": 307}}',0.743137,209750914,141064,NULL,'2022-10-13 17:03:12',1665680592,NULL),(1940392503,12481860,2,2201996,0,1,1,'B',1,0.901075,35,413470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 147, \"small_tick_hit\": 272, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 303}}',4.05498,186752905,109396,NULL,'2020-04-23 17:58:29',1587664709,NULL),(1932739184,12494137,2,794397,0,1,1,'A',1,0.955556,81,580379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 248, \"large_tick_hit\": 9, \"small_tick_hit\": 302, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 9, \"small_tick_hit\": 319}}',5.20392,176557861,276800,NULL,'2018-08-26 08:53:50',1535273630,NULL),(1960251866,12494137,2,3102945,1,1,1,'B',1,0.925926,101,536991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 226, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 1, \"small_tick_hit\": 250}}',5.47202,212924487,437636,NULL,'2023-06-06 09:35:17',1686044117,NULL),(1932752365,12494137,2,813753,0,1,1,'S',1,0.98366,229,741965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 372, \"large_tick_hit\": 114, \"small_tick_hit\": 718, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 114, \"small_tick_hit\": 730}}',6.87641,176557807,1092852,NULL,'2018-08-26 08:48:44',1535273324,NULL),(1934446252,12494137,2,807541,0,1,1,'A',1,0.972722,242,739917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 618, \"large_tick_hit\": 115, \"small_tick_hit\": 943, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 115, \"small_tick_hit\": 982}}',8.15003,178702662,2005898,NULL,'2018-12-30 14:36:34',1546180594,NULL),(1949726368,12494137,2,475654,0,1,1,'A',1,0.965132,140,600064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 413, \"large_tick_hit\": 7, \"small_tick_hit\": 272, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 7, \"small_tick_hit\": 284}}',8.28511,199129922,868032,NULL,'2021-06-18 14:40:16',1624027216,NULL),(1934390589,12494137,2,1762787,0,1,1,'A',1,0.964539,117,635420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 287, \"large_tick_hit\": 14, \"small_tick_hit\": 243, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 14, \"small_tick_hit\": 255}}',8.4908,178702995,576150,NULL,'2018-12-30 14:56:00',1546181760,NULL),(1960076345,12494137,2,2035767,0,1,1,'A',1,0.976553,134,690301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 386, \"large_tick_hit\": 29, \"small_tick_hit\": 418, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 29, \"small_tick_hit\": 432}}',8.86991,212577072,960496,NULL,'2023-05-10 09:25:52',1683710752,NULL),(1934376732,12494137,2,710236,0,1,1,'S',1,0.980603,104,699980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 186, \"large_tick_hit\": 19, \"small_tick_hit\": 250, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 19, \"small_tick_hit\": 255}}',8.98466,178702354,350880,NULL,'2018-12-30 14:17:47',1546179467,NULL),(1936680643,12494137,2,1864552,0,1,1,'S',1,0.984344,100,667668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 251, \"large_tick_hit\": 9, \"small_tick_hit\": 243, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 9, \"small_tick_hit\": 246}}',9.66129,181762853,418958,NULL,'2019-07-09 12:19:13',1562674753,NULL),(1959999649,12494137,2,2112245,0,1,1,'S',1,0.981584,149,793790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 253, \"large_tick_hit\": 2, \"small_tick_hit\": 278, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',14.3876,212577470,580184,NULL,'2023-05-10 10:17:54',1683713874,NULL),(1932888065,12512285,2,951822,0,1,1,'D',1,0.776812,23,311040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 230, \"large_tick_hit\": 56, \"small_tick_hit\": 250, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 56, \"small_tick_hit\": 326}}',0.115584,176704714,119280,NULL,'2018-09-02 04:04:27',1535861067,NULL),(1948618516,12512285,2,708313,0,1,1,'D',1,0.768683,8,217227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 83, \"large_tick_hit\": 6, \"small_tick_hit\": 127, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 6, \"small_tick_hit\": 156}}',0.393612,197658077,78106,NULL,'2021-05-05 06:51:02',1620197462,NULL),(1931777110,12512285,2,391578,0,1,1,'C',1,0.890863,52,473982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 151, \"large_tick_hit\": 50, \"small_tick_hit\": 501, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 50, \"small_tick_hit\": 564}}',1.02616,175133212,128374,NULL,'2018-06-21 14:57:08',1529593028,NULL),(1947562788,12516764,2,1612940,0,1,1,'A',1,0.957233,71,519786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 368, \"large_tick_hit\": 15, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',3.72658,196335914,537312,NULL,'2021-03-26 23:27:13',1616801233,NULL),(1936607798,12520447,2,1980133,1,1,1,'A',1,0.952539,70,505477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 490, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 512, \"small_tick_hit\": 394}}',1.55502,181589836,682006,NULL,'2019-06-28 12:17:47',1561724267,NULL),(1936660518,12520447,2,2019427,0,1,1,'A',1,0.965447,65,547139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 272, \"large_tick_hit\": 11, \"small_tick_hit\": 192, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 11, \"small_tick_hit\": 200}}',3.87379,181589858,315736,NULL,'2019-06-28 12:19:48',1561724388,NULL),(1931857166,12520447,2,33517,0,1,1,'A',1,0.95202,88,631948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 157, \"large_tick_hit\": 15, \"small_tick_hit\": 205, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 15, \"small_tick_hit\": 217}}',4.91845,175352773,275854,NULL,'2018-07-01 21:36:59',1530481019,NULL),(1949332460,12522262,2,451740,1,1,1,'D',1,0.438066,9,16137,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 153, \"great\": 124, \"large_tick_hit\": 1, \"small_tick_hit\": 20, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 53}}',NULL,198505155,63450,NULL,'2021-05-29 15:39:44',1622302784,NULL),(1936042267,12522262,2,1251246,0,1,1,'B',1,0.912621,71,485380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 264, \"small_tick_hit\": 206, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 236}}',2.16063,181019221,325208,NULL,'2019-05-24 15:22:11',1558711331,NULL),(1931708380,12522262,2,315553,0,1,1,'B',1,0.905838,121,606095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 302, \"large_tick_hit\": 7, \"small_tick_hit\": 653, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 739}}',2.44087,175161984,565538,NULL,'2018-06-22 23:08:52',1529708932,NULL),(1932426926,12522262,2,1594554,0,1,1,'A',1,0.9447,65,468147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 245, \"small_tick_hit\": 165, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 263, \"small_tick_hit\": 171}}',3.63511,176005256,297310,NULL,'2018-07-31 14:12:43',1533046363,NULL),(1931820649,12522262,2,18875,0,1,1,'S',1,0.985981,296,769836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 95, \"large_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 327}}',10.3066,175350864,266820,NULL,'2018-07-01 19:36:03',1530473763,NULL),(1958109095,12523641,2,2260856,0,1,1,'B',1,0.913903,46,457586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 410, \"large_tick_hit\": 30, \"small_tick_hit\": 855, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 30, \"small_tick_hit\": 934}}',1.15171,210040490,282982,NULL,'2022-11-01 20:21:34',1667334094,NULL),(1958104869,12523641,2,2249720,0,1,1,'C',1,0.882671,49,440129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 179, \"small_tick_hit\": 310, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 205, \"small_tick_hit\": 349}}',2.99277,210040522,155592,NULL,'2022-11-01 20:24:34',1667334274,NULL),(1958096622,12523641,2,1843277,0,1,1,'S',1,0.988426,182,961306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 18, \"small_tick_hit\": 245, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 18, \"small_tick_hit\": 250}}',27.3426,210040573,642778,NULL,'2022-11-01 20:27:45',1667334465,NULL),(1938035480,12535165,2,1996908,0,1,1,'D',1,0.839378,34,337019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 216, \"large_tick_hit\": 18, \"small_tick_hit\": 252, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 18, \"small_tick_hit\": 291}}',0.443073,183452341,135728,NULL,'2019-10-29 15:32:44',1572363164,NULL),(1946538558,12535165,2,1843277,0,1,1,'D',1,0.842593,27,316476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 143, \"large_tick_hit\": 13, \"small_tick_hit\": 208, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 13, \"small_tick_hit\": 250}}',1.11852,195066006,114128,NULL,'2021-02-16 11:23:09',1613474589,NULL),(1943063425,12535165,2,2027800,0,1,1,'C',1,0.872587,11,239151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 79, \"small_tick_hit\": 147, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 96, \"small_tick_hit\": 163}}',1.25277,190151671,33330,NULL,'2020-08-20 19:50:10',1597953010,NULL),(1946918156,12535165,2,2810039,1,1,1,'A',1,0.940246,35,444146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 178, \"small_tick_hit\": 357, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 376}}',2.32913,195358129,118890,NULL,'2021-02-24 19:44:22',1614195862,NULL),(1938072271,12535165,2,2079585,0,1,1,'B',1,0.922442,55,440427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 248, \"large_tick_hit\": 29, \"small_tick_hit\": 282, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 29, \"small_tick_hit\": 303}}',2.49682,183453581,224720,NULL,'2019-10-29 17:10:12',1572369012,NULL),(1946885147,12535165,2,1995048,0,1,1,'B',1,0.930576,77,504941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 269, \"large_tick_hit\": 39, \"small_tick_hit\": 322, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',3.10287,195358207,323148,NULL,'2021-02-24 19:46:56',1614196016,NULL),(1943227937,12535165,2,1220325,0,1,1,'B',1,0.900383,17,280369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 68, \"large_tick_hit\": 3, \"small_tick_hit\": 164, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',3.14083,190503681,38496,NULL,'2020-09-03 13:55:40',1599141340,NULL),(1946918549,12535165,2,2817581,0,1,1,'A',1,0.966862,70,607256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 193, \"large_tick_hit\": 4, \"small_tick_hit\": 299, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 4, \"small_tick_hit\": 310}}',6.13034,195358001,259030,NULL,'2021-02-24 19:40:37',1614195637,NULL),(1943309665,12535165,2,2027798,0,1,1,'A',1,0.976959,44,660942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 69, \"small_tick_hit\": 143, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 71, \"small_tick_hit\": 146}}',7.91225,190503557,58994,NULL,'2020-09-03 13:50:29',1599141029,NULL),(1946899243,12535165,2,2339027,0,1,1,'A',1,0.957672,64,957798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 117, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',13.2566,195358032,144966,NULL,'2021-02-24 19:41:55',1614195715,NULL),(1946316359,12538548,2,1612940,0,1,1,'A',1,0.952201,81,566570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 373, \"large_tick_hit\": 16, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.82918,194657017,497532,NULL,'2021-02-04 13:52:54',1612446774,NULL),(1934374028,12544568,2,174195,1,1,1,'D',1,0.822339,83,131898,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 237, \"great\": 1011, \"large_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 1248, \"large_tick_hit\": 86}}',NULL,178824890,611412,NULL,'2019-01-06 11:15:39',1546773339,NULL),(1934375924,12544568,2,177096,1,1,1,'D',1,0.687861,57,141329,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 360, \"great\": 697, \"large_tick_hit\": 16, \"small_tick_hit\": 239, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 1057, \"large_tick_hit\": 16, \"small_tick_hit\": 311}}',NULL,178824958,272586,NULL,'2019-01-06 11:21:02',1546773662,NULL),(1937180678,12544568,2,177096,1,1,1,'D',1,0.785405,64,159559,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 250, \"great\": 807, \"large_tick_hit\": 16, \"small_tick_hit\": 264, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 1057, \"large_tick_hit\": 16, \"small_tick_hit\": 311}}',NULL,182266711,375844,NULL,'2019-08-09 12:43:31',1565354611,NULL),(1935233300,12544568,2,284207,1,1,1,'SH',1,0.983005,222,674055,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 949, \"large_tick_hit\": 135, \"small_tick_hit\": 362, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 135, \"small_tick_hit\": 369}}',NULL,179858774,3574173,NULL,'2019-03-12 11:16:58',1552389418,NULL),(1938540973,12544568,2,360925,1,1,1,'SH',1,0.990964,647,807501,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1567, \"small_tick_hit\": 407, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1579, \"small_tick_hit\": 413}}',NULL,184115339,14326414,NULL,'2019-12-12 11:15:31',1576149331,NULL),(1934554513,12544568,2,562709,1,1,1,'D',1,0.556387,18,86585,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 809, \"great\": 865, \"large_tick_hit\": 113, \"small_tick_hit\": 137, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 1674, \"large_tick_hit\": 113, \"small_tick_hit\": 217}}',NULL,178990821,302422,NULL,'2019-01-16 13:23:47',1547645027,NULL),(1934554591,12544568,2,563422,1,1,1,'D',1,0.491124,27,13238,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 231, \"great\": 211, \"large_tick_hit\": 4, \"small_tick_hit\": 34, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 4, \"small_tick_hit\": 61}}',NULL,178990788,69296,NULL,'2019-01-16 13:20:05',1547644805,NULL),(1934555473,12544568,2,566715,1,1,1,'D',1,0.486842,14,9531,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 284, \"great\": 204, \"large_tick_hit\": 49, \"small_tick_hit\": 43, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 49, \"small_tick_hit\": 71}}',NULL,178904409,68858,NULL,'2019-01-11 09:54:47',1547200487,NULL),(1934556627,12544568,2,570115,1,1,1,'D',1,0.793275,35,69902,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 142, \"great\": 416, \"large_tick_hit\": 96, \"small_tick_hit\": 125, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 96, \"small_tick_hit\": 149}}',NULL,178904273,177585,NULL,'2019-01-11 09:36:19',1547199379,NULL),(1935311079,12544568,2,570115,1,1,1,'D',1,0.834371,36,149215,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 113, \"great\": 442, \"large_tick_hit\": 99, \"small_tick_hit\": 129, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 99, \"small_tick_hit\": 149}}',NULL,179980644,247823,NULL,'2019-03-20 13:33:56',1553088836,NULL),(1935792115,12544568,2,570115,1,1,1,'D',1,0.834371,53,151065,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 112, \"great\": 443, \"large_tick_hit\": 99, \"small_tick_hit\": 128, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 99, \"small_tick_hit\": 149}}',NULL,180595962,264140,NULL,'2019-04-28 13:29:11',1556458151,NULL),(1936827812,12544568,2,820596,0,1,1,'D',1,0.518882,28,13757,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 604, \"great\": 613, \"large_tick_hit\": 14, \"small_tick_hit\": 60, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 1217, \"large_tick_hit\": 14, \"small_tick_hit\": 93}}',NULL,181910227,255088,NULL,'2019-07-18 15:49:01',1563464941,NULL),(1936338945,12544568,2,820596,0,1,1,'D',1,0.64577,90,162427,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 445, \"great\": 769, \"large_tick_hit\": 17, \"small_tick_hit\": 69, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1214, \"large_tick_hit\": 17, \"small_tick_hit\": 93}}',NULL,181245427,429952,NULL,'2019-06-07 04:10:18',1559880618,NULL),(1935407224,12544568,2,908717,1,1,1,'SH',1,0.987472,330,811891,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 556, \"large_tick_hit\": 7, \"small_tick_hit\": 304, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 7, \"small_tick_hit\": 308}}',NULL,180103201,4489008,NULL,'2019-03-28 15:09:53',1553785793,NULL),(1935413215,12544568,2,918456,1,1,1,'A',1,0.978889,182,667861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 493, \"large_tick_hit\": 11, \"small_tick_hit\": 377, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 11, \"small_tick_hit\": 386}}',NULL,180084368,1535450,NULL,'2019-03-27 04:51:32',1553662292,NULL),(1935413220,12544568,2,918456,1,1,1,'XH',1,1,514,1037297,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 11, \"small_tick_hit\": 386}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 11, \"small_tick_hit\": 386}}',NULL,180089322,6772312,NULL,'2019-03-27 14:56:51',1553698611,NULL),(1934490130,12544568,2,955339,1,1,1,'S',1,0.998043,226,928297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 202, \"large_tick_hit\": 36, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 36, \"small_tick_hit\": 272}}',NULL,178821666,944264,NULL,'2019-01-06 05:58:56',1546754336,NULL),(1934580149,12544568,2,955341,1,1,1,'B',1,0.903915,42,172455,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 512, \"large_tick_hit\": 62, \"small_tick_hit\": 188, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 576, \"large_tick_hit\": 62, \"small_tick_hit\": 205}}',NULL,178991071,318124,NULL,'2019-01-16 13:49:28',1547646568,NULL),(1935805145,12544568,2,955341,1,1,1,'S',1,0.983393,189,653646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 563, \"large_tick_hit\": 65, \"small_tick_hit\": 201, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 65, \"small_tick_hit\": 205}}',NULL,180643398,1946946,NULL,'2019-05-01 12:38:09',1556714289,NULL),(1934580156,12544568,2,955342,1,1,1,'D',1,0.840083,47,144114,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 133, \"great\": 611, \"large_tick_hit\": 37, \"small_tick_hit\": 161, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 37, \"small_tick_hit\": 182}}',NULL,178991093,376750,NULL,'2019-01-16 13:51:35',1547646695,NULL),(1934489932,12544568,2,955343,1,1,1,'S',1,0.989706,215,404022,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 306, \"large_tick_hit\": 24, \"small_tick_hit\": 343, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 24, \"small_tick_hit\": 347}}',NULL,178843456,769246,NULL,'2019-01-07 13:47:18',1546868838,NULL),(1935440983,12544568,2,955343,1,1,1,'SH',1,0.997059,333,1155836,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 24, \"small_tick_hit\": 345, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 24, \"small_tick_hit\": 347}}',NULL,180103269,3159733,NULL,'2019-03-28 15:15:31',1553786131,NULL),(1934489936,12544568,2,955343,1,1,1,'S',1,0.998529,333,974005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 24, \"small_tick_hit\": 346, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 24, \"small_tick_hit\": 347}}',NULL,178843552,2689440,NULL,'2019-01-07 13:56:18',1546869378,NULL),(1942006724,12544568,2,1005957,1,1,1,'SH',1,0.994819,913,960123,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 2773, \"large_tick_hit\": 439, \"small_tick_hit\": 3893, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 2792, \"large_tick_hit\": 439, \"small_tick_hit\": 3911}}',NULL,188775001,32540720,NULL,'2020-06-30 10:31:54',1593513114,NULL),(1942887173,12544568,2,1005957,1,1,1,'X',1,1,3231,968647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2792, \"large_tick_hit\": 439, \"small_tick_hit\": 3915}, \"maximum_statistics\": {\"great\": 2792, \"large_tick_hit\": 439, \"small_tick_hit\": 3915}}',NULL,190035455,164705854,NULL,'2020-08-16 05:32:44',1597555964,NULL),(1935122990,12544568,2,1112666,1,1,1,'S',1,0.992121,504,777026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 934, \"large_tick_hit\": 165, \"small_tick_hit\": 538, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 943, \"large_tick_hit\": 165, \"small_tick_hit\": 542}}',NULL,179549650,7076160,NULL,'2019-02-20 14:12:59',1550671979,NULL),(1936765601,12544568,2,1165129,0,1,1,'D',1,0.428127,54,8638,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2479, \"great\": 1815, \"large_tick_hit\": 1, \"small_tick_hit\": 111, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 4294, \"large_tick_hit\": 1, \"small_tick_hit\": 206}}',NULL,181743937,746200,NULL,'2019-07-08 05:31:47',1562563907,NULL),(1936765874,12544568,2,1165129,0,1,1,'D',1,0.524772,61,58177,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2079, \"great\": 2215, \"large_tick_hit\": 1, \"small_tick_hit\": 146, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 4294, \"large_tick_hit\": 1, \"small_tick_hit\": 206}}',NULL,181886409,765264,NULL,'2019-07-17 04:09:06',1563336546,NULL),(1935988718,12544568,2,1165130,0,1,1,'D',1,0.643411,24,330109,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 368, \"great\": 664}, \"maximum_statistics\": {\"great\": 1032}}',NULL,180824600,322168,NULL,'2019-05-12 05:05:41',1557637541,NULL),(1935988728,12544568,2,1165130,0,1,1,'D',1,0.704457,112,331908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 305, \"great\": 727}, \"maximum_statistics\": {\"great\": 1032}}',NULL,180824655,580620,NULL,'2019-05-12 05:11:47',1557637907,NULL),(1937220083,12544568,2,1165130,0,1,1,'D',1,0.705426,100,337886,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 304, \"great\": 728}, \"maximum_statistics\": {\"great\": 1032}}',NULL,182412864,605585,NULL,'2019-08-18 15:32:35',1566142355,NULL),(1935988749,12544568,2,1165130,1,1,1,'A',1,0.956395,100,495266,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 987}, \"maximum_statistics\": {\"great\": 1032}}',NULL,180824699,1158412,NULL,'2019-05-12 05:17:35',1557638255,NULL),(1935988760,12544568,2,1165130,0,1,1,'A',1,0.963178,95,586565,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 994}, \"maximum_statistics\": {\"great\": 1032}}',NULL,180824731,1320711,NULL,'2019-05-12 05:20:49',1557638449,NULL),(1935059952,12544568,2,1193693,1,1,1,'D',1,0.72817,52,339871,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 554, \"great\": 1041, \"large_tick_hit\": 77, \"small_tick_hit\": 800, \"small_tick_miss\": 162}, \"maximum_statistics\": {\"great\": 1595, \"large_tick_hit\": 77, \"small_tick_hit\": 962}}',NULL,179671012,595875,NULL,'2019-02-28 13:26:41',1551360401,NULL),(1934832000,12544568,2,1193693,1,1,1,'D',1,0.769172,149,384820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 472, \"great\": 1122, \"large_tick_hit\": 78, \"small_tick_hit\": 826, \"small_tick_miss\": 136}, \"maximum_statistics\": {\"great\": 1594, \"large_tick_hit\": 78, \"small_tick_hit\": 962}}',NULL,179202344,978544,NULL,'2019-01-29 04:06:25',1548734785,NULL),(1936394777,12544568,2,1193693,1,1,1,'D',1,0.839028,214,471061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 335, \"great\": 1257, \"large_tick_hit\": 80, \"small_tick_hit\": 873, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 1592, \"large_tick_hit\": 80, \"small_tick_hit\": 962}}',NULL,181231928,1813420,NULL,'2019-06-06 08:51:45',1559811105,NULL),(1937107953,12544568,2,1193693,1,1,1,'B',1,0.907365,215,449982,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 208, \"great\": 1384, \"large_tick_hit\": 80, \"small_tick_hit\": 926, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 1592, \"large_tick_hit\": 80, \"small_tick_hit\": 962}}',NULL,182299843,2967819,NULL,'2019-08-11 09:42:18',1565516538,NULL),(1936598811,12544568,2,1289717,1,1,1,'B',1,0.935185,32,401791,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 72, \"large_tick_hit\": 2, \"small_tick_hit\": 27, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 29}}',NULL,181716378,106859,NULL,'2019-07-06 13:12:41',1562418761,NULL),(1934835822,12544568,2,1353936,1,1,1,'D',1,0.676914,46,132971,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 952, \"great\": 1773, \"large_tick_hit\": 20, \"small_tick_hit\": 541, \"small_tick_miss\": 162}, \"maximum_statistics\": {\"great\": 2725, \"large_tick_hit\": 20, \"small_tick_hit\": 703}}',NULL,179290100,761130,NULL,'2019-02-03 13:22:40',1549200160,NULL),(1936122848,12544568,2,1353936,1,1,1,'D',1,0.796694,96,155954,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 600, \"great\": 2122, \"large_tick_hit\": 23, \"small_tick_hit\": 602, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 2722, \"large_tick_hit\": 23, \"small_tick_hit\": 703}}',NULL,180959915,1467668,NULL,'2019-05-20 14:11:52',1558361512,NULL),(1934835805,12544568,2,1353936,1,1,1,'D',1,0.833527,105,74014,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 476, \"great\": 2249, \"large_tick_hit\": 20, \"small_tick_hit\": 605, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 2725, \"large_tick_hit\": 20, \"small_tick_hit\": 703}}',NULL,179267365,1147405,NULL,'2019-02-02 08:28:19',1549096099,NULL),(1934460233,12544568,2,1365504,1,1,1,'D',1,0.342076,15,5014,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1561, \"great\": 663, \"large_tick_hit\": 131, \"small_tick_hit\": 119, \"small_tick_miss\": 195}, \"maximum_statistics\": {\"great\": 2224, \"large_tick_hit\": 131, \"small_tick_hit\": 314}}',NULL,178821491,227095,NULL,'2019-01-06 05:40:54',1546753254,NULL),(1936388479,12544568,2,1365504,1,1,1,'D',1,0.352941,21,11675,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1545, \"great\": 674, \"large_tick_hit\": 136, \"small_tick_hit\": 132, \"small_tick_miss\": 182}, \"maximum_statistics\": {\"great\": 2219, \"large_tick_hit\": 136, \"small_tick_hit\": 314}}',NULL,181232018,261790,NULL,'2019-06-06 09:00:56',1559811656,NULL),(1937101817,12544568,2,1365504,1,1,1,'D',1,0.439116,65,20688,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1336, \"great\": 843, \"large_tick_hit\": 176, \"small_tick_hit\": 153, \"small_tick_miss\": 161}, \"maximum_statistics\": {\"great\": 2179, \"large_tick_hit\": 176, \"small_tick_hit\": 314}}',NULL,182359002,383732,NULL,'2019-08-15 06:37:50',1565851070,NULL),(1935882661,12544568,2,1365504,1,1,1,'D',1,0.4852,38,5138,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1232, \"great\": 931, \"large_tick_hit\": 192, \"small_tick_hit\": 172, \"small_tick_miss\": 142}, \"maximum_statistics\": {\"great\": 2163, \"large_tick_hit\": 192, \"small_tick_hit\": 314}}',NULL,180570219,338461,NULL,'2019-04-27 04:11:17',1556338277,NULL),(1931789695,12544568,2,557810,0,1,1,'D',1,0.508639,14,34645,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 668, \"great\": 604, \"large_tick_hit\": 23, \"small_tick_hit\": 315, \"small_tick_miss\": 242}, \"maximum_statistics\": {\"great\": 1272, \"large_tick_hit\": 23, \"small_tick_hit\": 557}}',0,175276451,233186,NULL,'2018-06-28 10:40:04',1530182404,NULL),(1934483480,12544568,2,895643,1,1,1,'D',1,0.801165,62,80638,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 528, \"great\": 1775, \"large_tick_hit\": 11, \"small_tick_hit\": 966, \"small_tick_miss\": 155}, \"maximum_statistics\": {\"great\": 2303, \"large_tick_hit\": 11, \"small_tick_hit\": 1121}}',0,178738157,727885,NULL,'2019-01-01 12:39:09',1546346349,NULL),(1932725771,12544568,2,917176,1,1,1,'D',1,0.695481,126,153794,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 729, \"great\": 1392, \"large_tick_hit\": 72, \"small_tick_hit\": 660, \"small_tick_miss\": 201}, \"maximum_statistics\": {\"great\": 2121, \"large_tick_hit\": 72, \"small_tick_hit\": 861}}',0,176557127,670968,NULL,'2018-08-26 07:52:46',1535269966,NULL),(1935176749,12544568,2,1049037,0,1,1,'D',1,0.691697,49,164569,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 839, \"great\": 1649, \"large_tick_hit\": 103, \"small_tick_hit\": 339, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 2488, \"large_tick_hit\": 103, \"small_tick_hit\": 432}}',0,179720751,780387,NULL,'2019-03-03 12:52:05',1551617525,NULL),(1934553441,12544568,2,1049037,0,1,1,'D',1,0.716507,27,69824,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 774, \"great\": 1716, \"large_tick_hit\": 101, \"small_tick_hit\": 349, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 2490, \"large_tick_hit\": 101, \"small_tick_hit\": 432}}',0,178991561,683005,NULL,'2019-01-16 14:30:24',1547649024,NULL),(1931827767,12544568,2,1114721,1,1,1,'D',1,0.357511,19,21115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1438, \"great\": 762, \"large_tick_hit\": 16, \"small_tick_hit\": 262, \"small_tick_miss\": 431}, \"maximum_statistics\": {\"great\": 2200, \"large_tick_hit\": 16, \"small_tick_hit\": 693}}',0,175406558,257487,NULL,'2018-07-04 15:01:04',1530716464,NULL),(1932456290,12544568,2,1114721,1,1,1,'D',1,0.502234,30,27215,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1122, \"great\": 1069, \"large_tick_hit\": 25, \"small_tick_hit\": 367, \"small_tick_miss\": 326}, \"maximum_statistics\": {\"great\": 2191, \"large_tick_hit\": 25, \"small_tick_hit\": 693}}',0,176237444,407078,NULL,'2018-08-11 10:17:00',1533982620,NULL),(1933296877,12544568,2,1114721,1,1,1,'D',1,0.755586,116,76539,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 587, \"great\": 1591, \"large_tick_hit\": 38, \"small_tick_hit\": 569, \"small_tick_miss\": 124}, \"maximum_statistics\": {\"great\": 2178, \"large_tick_hit\": 38, \"small_tick_hit\": 693}}',0,177160860,680362,NULL,'2018-09-29 03:11:26',1538190686,NULL),(1936719495,12544568,2,1429191,1,1,1,'D',1,0.686153,59,129893,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 656, \"great\": 1246, \"large_tick_hit\": 112, \"small_tick_hit\": 297, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 1902, \"large_tick_hit\": 112, \"small_tick_hit\": 398}}',0,181744055,841488,NULL,'2019-07-08 05:42:04',1562564524,NULL),(1935298337,12544568,2,1612281,1,1,1,'D',1,0.591427,41,163121,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 850, \"great\": 1227, \"large_tick_hit\": 28, \"small_tick_hit\": 249, \"small_tick_miss\": 189}, \"maximum_statistics\": {\"great\": 2077, \"large_tick_hit\": 28, \"small_tick_hit\": 438}}',0,179979734,470709,NULL,'2019-03-20 12:12:32',1553083952,NULL),(1935256242,12544568,2,1740993,1,1,1,'D',1,0.719431,79,173965,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 733, \"great\": 1581, \"large_tick_hit\": 100, \"small_tick_hit\": 696, \"small_tick_miss\": 194}, \"maximum_statistics\": {\"great\": 2314, \"large_tick_hit\": 100, \"small_tick_hit\": 890}}',0,179720823,792901,NULL,'2019-03-03 12:58:10',1551617890,NULL),(1934306556,12544568,2,1787848,1,1,1,'D',1,0.760733,65,20091,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 914, \"great\": 2509, \"large_tick_hit\": 112, \"small_tick_hit\": 781, \"small_tick_miss\": 156}, \"maximum_statistics\": {\"great\": 3423, \"large_tick_hit\": 112, \"small_tick_hit\": 937}}',0,178548079,863395,NULL,'2018-12-22 06:52:41',1545461561,NULL),(1934519904,12544568,2,1787848,1,1,1,'D',1,0.782871,66,73384,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 817, \"great\": 2602, \"large_tick_hit\": 116, \"small_tick_hit\": 783, \"small_tick_miss\": 154}, \"maximum_statistics\": {\"great\": 3419, \"large_tick_hit\": 116, \"small_tick_hit\": 937}}',0,178904246,1054322,NULL,'2019-01-11 09:33:32',1547199212,NULL),(1935496980,12544568,2,1787848,1,1,1,'D',1,0.806127,72,147546,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 740, \"great\": 2680, \"large_tick_hit\": 115, \"small_tick_hit\": 810, \"small_tick_miss\": 127}, \"maximum_statistics\": {\"great\": 3420, \"large_tick_hit\": 115, \"small_tick_hit\": 937}}',0,180166421,1508479,NULL,'2019-04-01 12:52:40',1554123160,NULL),(1934373121,12544568,2,1818604,1,1,1,'D',1,0.739411,85,73460,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 672, \"great\": 1655, \"large_tick_hit\": 38, \"small_tick_hit\": 367, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 2327, \"large_tick_hit\": 38, \"small_tick_hit\": 421}}',0,178736723,596658,NULL,'2019-01-01 10:23:39',1546338219,NULL),(1936705682,12544568,2,1887260,1,1,1,'D',1,0.635243,75,141891,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1502, \"great\": 2476, \"large_tick_hit\": 84, \"small_tick_hit\": 223, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 3978, \"large_tick_hit\": 84, \"small_tick_hit\": 319}}',0,181743899,1122151,NULL,'2019-07-08 05:27:04',1562563624,NULL),(1938079137,12544568,2,2200084,1,1,1,'D',1,0.00269179,1,513,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 350, \"large_tick_hit\": 1, \"small_tick_hit\": 1, \"small_tick_miss\": 391}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 1, \"small_tick_hit\": 392}}',0,183558185,110,NULL,'2019-11-05 12:02:40',1572955360,NULL),(1944785147,12544568,2,2493793,1,1,1,'D',1,0.757818,131,154230,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 688, \"great\": 1841, \"large_tick_hit\": 89, \"small_tick_hit\": 445, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 2529, \"large_tick_hit\": 89, \"small_tick_hit\": 516}}',0,192578919,1072414,NULL,'2020-11-25 11:43:12',1606304592,NULL),(1935168989,12544568,2,1657723,1,1,1,'D',1,0.817969,96,158053,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 453, \"great\": 1710, \"large_tick_hit\": 84, \"small_tick_hit\": 655, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 2163, \"large_tick_hit\": 84, \"small_tick_hit\": 747}}',0.000014,179845790,1311016,NULL,'2019-03-11 08:54:54',1552294494,NULL),(1934273428,12544568,2,1827616,1,1,1,'D',1,0.567598,21,181499,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 325, \"great\": 387, \"large_tick_hit\": 2, \"small_tick_hit\": 119, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 712, \"large_tick_hit\": 2, \"small_tick_hit\": 181}}',0.000026,178639469,136900,NULL,'2018-12-27 02:46:10',1545878770,NULL),(1934435419,12544568,2,129891,0,1,1,'D',1,0.832283,114,64678,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 389, \"great\": 1994, \"small_tick_hit\": 120, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 2383, \"small_tick_hit\": 157}}',0.000038,178737559,986264,NULL,'2019-01-01 11:43:14',1546342994,NULL),(1933912833,12544568,2,917176,1,1,1,'C',1,0.851342,173,87122,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 374, \"great\": 1747, \"large_tick_hit\": 72, \"small_tick_hit\": 781, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 2121, \"large_tick_hit\": 72, \"small_tick_hit\": 861}}',0.000131,178155525,999186,NULL,'2018-11-29 14:08:01',1543500481,NULL),(1935004905,12544568,2,1114721,1,1,1,'D',1,0.84187,147,161919,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 376, \"great\": 1801, \"large_tick_hit\": 39, \"small_tick_hit\": 609, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 2177, \"large_tick_hit\": 39, \"small_tick_hit\": 693}}',0.000164,179486193,1319610,NULL,'2019-02-16 14:04:33',1550325873,NULL),(1936935745,12544568,2,1818604,1,1,1,'C',1,0.862527,88,156355,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 350, \"great\": 1977, \"large_tick_hit\": 38, \"small_tick_hit\": 388, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 2327, \"large_tick_hit\": 38, \"small_tick_hit\": 421}}',0.000234,182139237,1078881,NULL,'2019-08-01 13:02:18',1564664538,NULL),(1937093510,12544568,2,1351241,1,1,1,'C',1,0.851864,150,179538,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 344, \"great\": 1512, \"large_tick_hit\": 138, \"small_tick_hit\": 886, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 1856, \"large_tick_hit\": 138, \"small_tick_hit\": 983}}',0.00048,182266822,1218440,NULL,'2019-08-09 12:52:48',1565355168,NULL),(1936377761,12544568,2,1351241,1,1,1,'D',1,0.848841,131,184475,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 340, \"great\": 1522, \"large_tick_hit\": 132, \"small_tick_hit\": 873, \"small_tick_miss\": 110}, \"maximum_statistics\": {\"great\": 1862, \"large_tick_hit\": 132, \"small_tick_hit\": 983}}',0.000525,181216962,1275844,NULL,'2019-06-05 10:41:05',1559731265,NULL),(1934435435,12544568,2,129891,0,1,1,'C',1,0.883071,133,145451,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 285, \"great\": 2098, \"small_tick_hit\": 145, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 2383, \"small_tick_hit\": 157}}',0.001559,178755535,1653034,NULL,'2019-01-02 13:23:38',1546435418,NULL),(1935363077,12544568,2,1023091,1,1,1,'C',1,0.873098,73,185625,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 294, \"great\": 1464, \"large_tick_hit\": 150, \"small_tick_hit\": 911, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 1758, \"large_tick_hit\": 150, \"small_tick_hit\": 984}}',0.001686,179887373,1103668,NULL,'2019-03-14 15:13:24',1552576404,NULL),(1935330118,12544568,2,1425112,1,1,1,'C',1,0.864989,190,200403,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 290, \"great\": 1616, \"large_tick_hit\": 33, \"small_tick_hit\": 792, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 1906, \"large_tick_hit\": 33, \"small_tick_hit\": 883}}',0.004795,179914570,1758655,NULL,'2019-03-16 09:42:40',1552729360,NULL),(1935295432,12544568,2,1610567,1,1,1,'C',1,0.871173,99,159067,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 265, \"great\": 1644, \"large_tick_hit\": 30, \"small_tick_hit\": 375, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 1909, \"large_tick_hit\": 30, \"small_tick_hit\": 413}}',0.005181,179979781,996034,NULL,'2019-03-20 12:19:50',1553084390,NULL),(1934926775,12544568,2,1172819,1,1,1,'B',1,0.911651,129,164648,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 242, \"great\": 2141, \"large_tick_hit\": 129, \"small_tick_hit\": 320, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2383, \"large_tick_hit\": 129, \"small_tick_hit\": 329}}',0.010742,179380730,1965930,NULL,'2019-02-09 14:59:55',1549724395,NULL),(1934473421,12544568,2,1253052,0,1,1,'C',1,0.859339,102,179334,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 219, \"great\": 1065, \"large_tick_hit\": 174, \"small_tick_hit\": 606, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 1284, \"large_tick_hit\": 174, \"small_tick_hit\": 689}}',0.011296,178843749,778810,NULL,'2019-01-07 14:10:31',1546870231,NULL),(1935273773,12544568,2,1598696,1,1,1,'C',1,0.882505,153,194817,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 255, \"great\": 1427, \"large_tick_hit\": 159, \"small_tick_hit\": 810, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 1682, \"large_tick_hit\": 159, \"small_tick_hit\": 874}}',0.011524,179887151,1228488,NULL,'2019-03-14 14:55:15',1552575315,NULL),(1935054131,12544568,2,895643,1,1,1,'B',1,0.922853,119,194768,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 207, \"great\": 2096, \"large_tick_hit\": 11, \"small_tick_hit\": 1063, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 2303, \"large_tick_hit\": 11, \"small_tick_hit\": 1121}}',0.0289,179532956,1607440,NULL,'2019-02-19 10:02:27',1550570547,NULL),(1934273404,12544568,2,1827616,1,1,1,'D',1,0.781006,41,64213,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 171, \"great\": 541, \"large_tick_hit\": 2, \"small_tick_hit\": 156, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 712, \"large_tick_hit\": 2, \"small_tick_hit\": 181}}',0.033224,178639392,199085,NULL,'2018-12-27 02:40:07',1545878407,NULL),(1937714567,12544568,2,1351114,1,1,1,'B',1,0.915232,230,210276,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 213, \"great\": 2114, \"large_tick_hit\": 47, \"small_tick_hit\": 657, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 2327, \"large_tick_hit\": 47, \"small_tick_hit\": 705}}',0.058846,183234152,3483432,NULL,'2019-10-14 13:35:08',1571060108,NULL),(1934477062,12544568,2,1108741,0,1,1,'D',1,0.841441,40,163105,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 141, \"great\": 615, \"large_tick_hit\": 1, \"small_tick_hit\": 318, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 1, \"small_tick_hit\": 353}}',0.062384,178789890,288772,NULL,'2019-01-04 15:03:27',1546614207,NULL),(1934960236,12544568,2,940378,0,1,1,'B',1,0.920351,275,194999,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 198, \"great\": 1954, \"large_tick_hit\": 34, \"small_tick_hit\": 427, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 2152, \"large_tick_hit\": 34, \"small_tick_hit\": 438}}',0.065914,179361295,2879110,NULL,'2019-02-08 10:56:01',1549623361,NULL),(1937388089,12544568,2,2121051,1,1,1,'B',1,0.936897,297,223530,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 206, \"great\": 2884, \"large_tick_hit\": 41, \"small_tick_hit\": 861, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 3090, \"large_tick_hit\": 41, \"small_tick_hit\": 910}}',0.069998,182612887,4864308,NULL,'2019-08-31 08:36:54',1567240614,NULL),(1934429427,12544568,2,126645,0,1,1,'B',1,0.911081,263,194140,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 183, \"great\": 1756, \"large_tick_hit\": 4, \"small_tick_hit\": 279, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1939, \"large_tick_hit\": 4, \"small_tick_hit\": 295}}',0.087656,178807983,2872270,NULL,'2019-01-05 14:09:39',1546697379,NULL),(1934978497,12544568,2,1600415,1,1,1,'B',1,0.939735,209,195693,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 177, \"great\": 2426, \"large_tick_hit\": 36, \"small_tick_hit\": 376, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2603, \"large_tick_hit\": 36, \"small_tick_hit\": 381}}',0.131684,179519530,3458680,NULL,'2019-02-18 12:46:37',1550493997,NULL),(1934483587,12544568,2,1116124,1,1,1,'B',1,0.90636,104,189983,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 145, \"great\": 1183, \"large_tick_hit\": 5, \"small_tick_hit\": 622, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 1328, \"large_tick_hit\": 5, \"small_tick_hit\": 664}}',0.151901,178843804,1227620,NULL,'2019-01-07 14:15:30',1546870530,NULL),(1934273417,12544568,2,1827616,1,1,1,'D',1,0.842458,41,21043,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 119, \"great\": 593, \"large_tick_hit\": 2, \"small_tick_hit\": 159, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 712, \"large_tick_hit\": 2, \"small_tick_hit\": 181}}',0.170613,178639440,197074,NULL,'2018-12-27 02:43:59',1545878639,NULL),(1934606861,12544568,2,1119527,0,1,1,'C',1,0.892402,55,500641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 510, \"large_tick_hit\": 125, \"small_tick_hit\": 974, \"small_tick_miss\": 107}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 125, \"small_tick_hit\": 1081}}',0.172786,178887613,342379,NULL,'2019-01-10 07:29:54',1547105394,NULL),(1934491336,12544568,2,979208,1,1,1,'D',1,0.825503,93,196653,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 141, \"great\": 581, \"large_tick_hit\": 7, \"small_tick_hit\": 642, \"small_tick_miss\": 119}, \"maximum_statistics\": {\"great\": 722, \"large_tick_hit\": 7, \"small_tick_hit\": 761}}',0.178987,178789037,390908,NULL,'2019-01-04 14:05:46',1546610746,NULL),(1934651492,12544568,2,855456,1,1,1,'C',1,0.853029,103,161999,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 128, \"great\": 699, \"large_tick_hit\": 9, \"small_tick_hit\": 151, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 9, \"small_tick_hit\": 171}}',0.242486,179136235,452422,NULL,'2019-01-25 12:16:01',1548418561,NULL),(1934604174,12544568,2,1818207,1,1,1,'B',1,0.926098,134,206302,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 132, \"great\": 1470, \"large_tick_hit\": 15, \"small_tick_hit\": 708, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 1602, \"large_tick_hit\": 15, \"small_tick_hit\": 751}}',0.275358,178990654,1261544,NULL,'2019-01-16 13:06:33',1547643993,NULL),(1935413019,12544568,2,917176,1,1,1,'A',1,0.943026,156,68213,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 140, \"great\": 1981, \"large_tick_hit\": 72, \"small_tick_hit\": 827, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 2121, \"large_tick_hit\": 72, \"small_tick_hit\": 861}}',0.277007,180089218,991649,NULL,'2019-03-27 14:50:26',1553698226,NULL),(1934999608,12544568,2,1853553,1,1,1,'B',1,0.931818,120,425152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 118, \"great\": 1576, \"large_tick_hit\": 81, \"small_tick_hit\": 680, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 1694, \"large_tick_hit\": 81, \"small_tick_hit\": 733}}',0.311414,179393350,2019520,NULL,'2019-02-10 07:02:09',1549782129,NULL),(1934938459,12544568,2,917176,1,1,1,'A',1,0.942698,219,218632,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 145, \"great\": 1976, \"large_tick_hit\": 72, \"small_tick_hit\": 831, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 2121, \"large_tick_hit\": 72, \"small_tick_hit\": 861}}',0.32943,179361128,2976250,NULL,'2019-02-08 10:30:59',1549621859,NULL),(1935591818,12544568,2,1253052,0,1,1,'B',1,0.92082,133,447279,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 120, \"great\": 1154, \"large_tick_hit\": 184, \"small_tick_hit\": 639, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 1274, \"large_tick_hit\": 184, \"small_tick_hit\": 689}}',0.516069,180298688,1675920,NULL,'2019-04-10 14:49:39',1554907779,NULL),(1934821877,12544568,2,1181761,1,1,1,'B',1,0.907367,142,165194,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 127, \"great\": 1236, \"small_tick_hit\": 8}, \"maximum_statistics\": {\"great\": 1363, \"small_tick_hit\": 8}}',0.523788,179206682,1294810,NULL,'2019-01-29 13:59:01',1548770341,NULL),(1937057603,12544568,2,972034,1,1,1,'B',1,0.937673,153,216047,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 129, \"great\": 1927, \"large_tick_hit\": 78, \"small_tick_hit\": 372, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 2056, \"large_tick_hit\": 78, \"small_tick_hit\": 401}}',0.526797,182392035,2467476,NULL,'2019-08-17 11:43:13',1566042193,NULL),(1934864354,12544568,2,1245365,1,1,1,'B',1,0.917665,75,164751,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 1156, \"large_tick_hit\": 7, \"small_tick_hit\": 63, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1258, \"large_tick_hit\": 7, \"small_tick_hit\": 71}}',0.560219,179206710,1014640,NULL,'2019-01-29 14:01:16',1548770476,NULL),(1946457658,12544568,2,2148625,1,1,1,'B',1,0.939082,123,437215,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 111, \"great\": 1539, \"large_tick_hit\": 28, \"small_tick_hit\": 437, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1650, \"large_tick_hit\": 28, \"small_tick_hit\": 456}}',0.636928,194830745,2462221,NULL,'2021-02-09 13:17:41',1612876661,NULL),(1934752000,12544568,2,976159,1,1,1,'A',1,0.940617,337,497120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 135, \"great\": 1487, \"large_tick_hit\": 42, \"small_tick_hit\": 1338, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 1622, \"large_tick_hit\": 42, \"small_tick_hit\": 1384}}',0.639186,179249111,3521872,NULL,'2019-02-01 06:22:11',1549002131,NULL),(1943717806,12544568,2,917176,1,1,1,'A',1,0.946627,211,477772,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 128, \"great\": 1993, \"large_tick_hit\": 72, \"small_tick_hit\": 826, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 2121, \"large_tick_hit\": 72, \"small_tick_hit\": 861}}',0.849283,191209903,4112214,NULL,'2020-10-02 07:00:20',1601622020,NULL),(1936674600,12544568,2,917176,1,1,1,'A',1,0.952194,205,243391,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 124, \"great\": 1997, \"large_tick_hit\": 72, \"small_tick_hit\": 839, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 2121, \"large_tick_hit\": 72, \"small_tick_hit\": 861}}',0.871345,181811741,2891335,NULL,'2019-07-12 14:28:50',1562941730,NULL),(1938197292,12544568,2,1860169,1,1,1,'A',1,0.963906,520,530923,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 139, \"great\": 3640, \"large_tick_hit\": 65, \"small_tick_hit\": 648, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 3779, \"large_tick_hit\": 65, \"small_tick_hit\": 672}}',0.899196,183651742,18493213,NULL,'2019-11-11 09:49:44',1573465784,NULL),(1935029979,12544568,2,332059,0,1,1,'C',1,0.880517,58,171729,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 542, \"small_tick_hit\": 276, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 628, \"small_tick_hit\": 301}}',0.973522,179546529,338000,NULL,'2019-02-20 08:42:09',1550652129,NULL),(1934943520,12544568,2,1757984,1,1,1,'A',1,0.959716,112,228769,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 1672, \"large_tick_hit\": 32, \"small_tick_hit\": 869, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1768, \"large_tick_hit\": 32, \"small_tick_hit\": 881}}',1.05898,179361358,1329970,NULL,'2019-02-08 11:04:27',1549623867,NULL),(1934594413,12544568,2,976159,1,1,1,'A',1,0.947178,386,261264,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 119, \"great\": 1503, \"large_tick_hit\": 42, \"small_tick_hit\": 1342, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 1622, \"large_tick_hit\": 42, \"small_tick_hit\": 1384}}',1.14174,178859865,2456028,NULL,'2019-01-08 13:35:45',1546954545,NULL),(1935095369,12544568,2,261725,0,1,1,'B',1,0.938986,79,388447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 916, \"small_tick_hit\": 269, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 986, \"small_tick_hit\": 276}}',1.20572,179643410,1044434,NULL,'2019-02-26 13:02:00',1551186120,NULL),(1935763454,12544568,2,1865744,1,1,1,'A',1,0.949136,83,444384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 1281, \"large_tick_hit\": 14, \"small_tick_hit\": 683, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1357, \"large_tick_hit\": 14, \"small_tick_hit\": 713}}',1.41034,180379083,1599670,NULL,'2019-04-15 12:27:01',1555331221,NULL),(1937287942,12544568,2,1586591,1,1,1,'A',1,0.943474,162,445905,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 1615, \"large_tick_hit\": 15, \"small_tick_hit\": 423, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1723, \"large_tick_hit\": 15, \"small_tick_hit\": 438}}',1.44564,182442789,3048684,NULL,'2019-08-20 14:06:13',1566309973,NULL),(1934829212,12544568,2,1188172,1,1,1,'B',1,0.932836,71,174470,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 915, \"large_tick_hit\": 5, \"small_tick_hit\": 80, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 986, \"large_tick_hit\": 5, \"small_tick_hit\": 81}}',1.57733,179206729,675236,NULL,'2019-01-29 14:03:42',1548770622,NULL),(1932700036,12544568,2,1018342,0,1,1,'B',1,0.931111,34,630995,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 153, \"large_tick_hit\": 132, \"small_tick_hit\": 553, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 132, \"small_tick_hit\": 580}}',1.58408,176493676,145301,NULL,'2018-08-23 11:31:48',1535023908,NULL),(1937003331,12544568,2,1515652,1,1,1,'B',1,0.932831,147,418231,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 1154, \"large_tick_hit\": 11, \"small_tick_hit\": 321, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1257, \"large_tick_hit\": 11, \"small_tick_hit\": 325}}',1.66099,182138930,2038656,NULL,'2019-08-01 12:39:14',1564663154,NULL),(1936498658,12544568,2,129891,0,1,1,'A',1,0.956299,245,451134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 2283, \"small_tick_hit\": 146, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 2383, \"small_tick_hit\": 157}}',1.70835,181472785,5308864,NULL,'2019-06-21 09:52:54',1561110774,NULL),(1935707189,12544568,2,979208,1,1,1,'C',1,0.884564,133,443176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 633, \"large_tick_hit\": 7, \"small_tick_hit\": 678, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 722, \"large_tick_hit\": 7, \"small_tick_hit\": 761}}',2.02134,180412483,807104,NULL,'2019-04-17 13:19:46',1555507186,NULL),(1935723250,12544568,2,1004565,0,1,1,'D',1,0.653266,10,230549,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 22, \"large_tick_hit\": 3, \"small_tick_hit\": 105, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 29, \"large_tick_hit\": 3, \"small_tick_hit\": 167}}',2.03106,180465792,27317,NULL,'2019-04-20 14:26:26',1555770386,NULL),(1935787754,12544568,2,1245365,1,1,1,'B',1,0.938623,116,194920,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 1183, \"large_tick_hit\": 7, \"small_tick_hit\": 64, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1258, \"large_tick_hit\": 7, \"small_tick_hit\": 71}}',2.35613,180595861,1319010,NULL,'2019-04-28 13:22:54',1556457774,NULL),(1934603812,12544568,2,1227513,1,1,1,'A',1,0.958917,200,250502,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 1241, \"small_tick_hit\": 743, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1307, \"small_tick_hit\": 762}}',2.49228,178991151,1801958,NULL,'2019-01-16 13:56:55',1547647015,NULL),(1934808720,12544568,2,1865744,1,1,1,'A',1,0.962092,140,242292,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 1290, \"large_tick_hit\": 14, \"small_tick_hit\": 701, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1357, \"large_tick_hit\": 14, \"small_tick_hit\": 713}}',2.54247,179220141,1256578,NULL,'2019-01-30 11:46:55',1548848815,NULL),(1938482343,12544568,2,1950626,1,1,1,'B',1,0.935065,79,426891,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 790, \"large_tick_hit\": 1, \"small_tick_hit\": 361, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 856, \"large_tick_hit\": 1, \"small_tick_hit\": 375}}',2.82021,184215731,960400,NULL,'2019-12-19 02:51:27',1576723887,NULL),(1934521725,12544568,2,1828729,1,1,1,'B',1,0.909791,99,204037,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 550, \"large_tick_hit\": 1, \"small_tick_hit\": 276, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 1, \"small_tick_hit\": 300}}',2.84625,178903920,408340,NULL,'2019-01-11 08:51:28',1547196688,NULL),(1934376965,12544568,2,1015853,1,1,1,'A',1,0.953187,62,221226,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 554, \"large_tick_hit\": 48, \"small_tick_hit\": 355, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 48, \"small_tick_hit\": 363}}',2.88924,178789768,507830,NULL,'2019-01-04 14:55:40',1546613740,NULL),(1937057612,12544568,2,972034,1,1,1,'A',1,0.953452,257,500978,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 1963, \"large_tick_hit\": 78, \"small_tick_hit\": 376, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 2056, \"large_tick_hit\": 78, \"small_tick_hit\": 401}}',2.90852,182392094,6489520,NULL,'2019-08-17 11:48:46',1566042526,NULL),(1935009676,12544568,2,677872,0,1,1,'A',1,0.958998,207,508843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 1423, \"large_tick_hit\": 15, \"small_tick_hit\": 667, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1486, \"large_tick_hit\": 15, \"small_tick_hit\": 694}}',2.93039,179563692,2924330,NULL,'2019-02-21 13:35:11',1550756111,NULL),(1945632875,12544568,2,2667164,1,1,1,'A',1,0.961538,203,563748,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 1188, \"large_tick_hit\": 416, \"small_tick_hit\": 871, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 1252, \"large_tick_hit\": 416, \"small_tick_hit\": 906}}',3.29139,193595184,2887210,NULL,'2020-12-31 12:19:08',1609417148,NULL),(1933240061,12544568,2,1312786,0,1,1,'A',1,0.96615,172,275894,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 656, \"small_tick_hit\": 714, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 695, \"small_tick_hit\": 723}}',3.33642,177160650,720844,NULL,'2018-09-29 02:56:21',1538189781,NULL),(1937116588,12544568,2,1661959,0,1,1,'A',1,0.940493,104,592121,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 645, \"large_tick_hit\": 29, \"small_tick_hit\": 622, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 29, \"small_tick_hit\": 664}}',3.3693,182374819,1061460,NULL,'2019-08-16 09:51:58',1565949118,NULL),(1935359439,12544568,2,1757984,1,1,1,'A',1,0.967176,111,530306,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 1698, \"large_tick_hit\": 32, \"small_tick_hit\": 863, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1768, \"large_tick_hit\": 32, \"small_tick_hit\": 881}}',3.43857,179980199,2988221,NULL,'2019-03-20 13:02:46',1553086966,NULL),(1935730012,12544568,2,1855148,1,1,1,'A',1,0.944731,208,500845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 1217, \"large_tick_hit\": 162, \"small_tick_hit\": 638, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 1284, \"large_tick_hit\": 162, \"small_tick_hit\": 689}}',3.57617,180529203,2636956,NULL,'2019-04-24 11:47:25',1556106445,NULL),(1934828292,12544568,2,1187250,1,1,1,'A',1,0.945894,116,425859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 808, \"large_tick_hit\": 4, \"small_tick_hit\": 167, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 4, \"small_tick_hit\": 171}}',3.62226,179249339,1153986,NULL,'2019-02-01 06:49:12',1549003752,NULL),(1935037794,12544568,2,714111,1,1,1,'A',1,0.970087,222,545000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 1708, \"large_tick_hit\": 75, \"small_tick_hit\": 1006, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1770, \"large_tick_hit\": 75, \"small_tick_hit\": 1030}}',3.647,179684994,4713992,NULL,'2019-03-01 13:08:54',1551445734,NULL),(1934778520,12544568,2,1015853,1,1,1,'A',1,0.947211,73,444474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 551, \"large_tick_hit\": 48, \"small_tick_hit\": 352, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 48, \"small_tick_hit\": 363}}',4.02583,179236102,700220,NULL,'2019-01-31 12:42:31',1548938551,NULL),(1932528324,12544568,2,351190,0,1,1,'A',1,0.978761,273,366656,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 508, \"large_tick_hit\": 212, \"small_tick_hit\": 939, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 212, \"small_tick_hit\": 965}}',4.11142,176237613,937930,NULL,'2018-08-11 10:28:14',1533983294,NULL),(1939244898,12544568,2,895643,1,1,1,'A',1,0.967977,326,566935,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 2217, \"large_tick_hit\": 11, \"small_tick_hit\": 1097, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 2303, \"large_tick_hit\": 11, \"small_tick_hit\": 1121}}',4.30494,185258656,7543291,NULL,'2020-02-19 03:43:43',1582083823,NULL),(1936492445,12544568,2,126645,0,1,1,'A',1,0.970956,180,254128,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 1881, \"large_tick_hit\": 4, \"small_tick_hit\": 288, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1939, \"large_tick_hit\": 4, \"small_tick_hit\": 295}}',4.59241,181489308,3216310,NULL,'2019-06-22 10:04:14',1561197854,NULL),(1937141846,12544568,2,1972144,1,1,1,'B',1,0.92744,134,434309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 749, \"large_tick_hit\": 12, \"small_tick_hit\": 351, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 812, \"large_tick_hit\": 12, \"small_tick_hit\": 375}}',4.95432,182252681,1198618,NULL,'2019-08-08 15:08:45',1565276925,NULL),(1934533070,12544568,2,1438380,1,1,1,'B',1,0.936798,59,200737,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 471, \"large_tick_hit\": 9, \"small_tick_hit\": 187, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 9, \"small_tick_hit\": 196}}',4.98897,178920469,294118,NULL,'2019-01-12 06:40:28',1547275228,NULL),(1934885872,12544568,2,153484,1,1,1,'A',1,0.952703,111,219966,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 839, \"large_tick_hit\": 2, \"small_tick_hit\": 146, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 884, \"large_tick_hit\": 2, \"small_tick_hit\": 150}}',5.24352,179519566,763196,NULL,'2019-02-18 12:50:07',1550494207,NULL),(1934958157,12544568,2,1365161,1,1,1,'A',1,0.949742,82,420599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 632, \"small_tick_hit\": 105, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 667, \"small_tick_hit\": 109}}',5.52286,179519664,925422,NULL,'2019-02-18 12:58:40',1550494720,NULL),(1934245490,12544568,2,1494328,1,1,1,'X',1,1,107,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"small_tick_hit\": 475}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 475}}',5.89748,178550362,219910,NULL,'2018-12-22 10:36:10',1545474970,NULL),(1937288968,12544568,2,1827616,1,1,1,'B',1,0.913966,148,222945,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 645, \"large_tick_hit\": 2, \"small_tick_hit\": 171, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 712, \"large_tick_hit\": 2, \"small_tick_hit\": 181}}',5.89887,182411895,736441,NULL,'2019-08-18 14:31:31',1566138691,NULL),(1935280399,12544568,2,1857415,1,1,1,'A',1,0.953619,217,551491,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 1367, \"large_tick_hit\": 85, \"small_tick_hit\": 933, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 1433, \"large_tick_hit\": 85, \"small_tick_hit\": 983}}',5.98502,179993492,3695793,NULL,'2019-03-21 11:55:28',1553169328,NULL),(1935930013,12544568,2,1964521,1,1,1,'A',1,0.941472,29,500087,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 128, \"large_tick_hit\": 5, \"small_tick_hit\": 430, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 5, \"small_tick_hit\": 449}}',6.06188,180811972,125420,NULL,'2019-05-11 15:28:08',1557588488,NULL),(1934935838,12544568,2,206751,1,1,1,'A',1,0.965587,131,768386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 115, \"large_tick_hit\": 68, \"small_tick_hit\": 294, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 68, \"small_tick_hit\": 306}}',6.20833,179361574,200392,NULL,'2019-02-08 11:29:58',1549625398,NULL),(1935619932,12544568,2,1591702,1,1,1,'A',1,0.968293,146,554762,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 1325, \"small_tick_hit\": 660, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1374, \"small_tick_hit\": 676}}',6.24655,180218047,2555963,NULL,'2019-04-05 09:09:08',1554455348,NULL),(1935181789,12544568,2,209576,0,1,1,'A',1,0.971706,111,550287,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 770, \"large_tick_hit\": 28, \"small_tick_hit\": 301, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 798, \"large_tick_hit\": 28, \"small_tick_hit\": 305}}',6.32595,179829864,1402007,NULL,'2019-03-10 09:34:48',1552210488,NULL),(1935640911,12544568,2,1968236,1,1,1,'A',1,0.965776,173,524795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 1139, \"large_tick_hit\": 3, \"small_tick_hit\": 918, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1195, \"large_tick_hit\": 3, \"small_tick_hit\": 935}}',6.35457,180204835,2127128,NULL,'2019-04-04 10:54:41',1554375281,NULL),(1932747039,12544568,2,804942,0,1,1,'A',1,0.968208,50,560046,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 167, \"small_tick_hit\": 168, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 171}}',6.46775,176493805,146090,NULL,'2018-08-23 11:40:09',1535024409,NULL),(1934245411,12544568,2,1494328,1,1,1,'X',1,1,107,1083577,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"small_tick_hit\": 475}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 475}}',6.61259,178534976,229286,NULL,'2018-12-21 14:56:57',1545404217,NULL),(1932651467,12544568,2,951538,0,1,1,'X',1,1,186,977280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 571}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 571}}',6.77624,176430988,322094,NULL,'2018-08-20 07:40:05',1534750805,NULL),(1934802157,12544568,2,1863871,1,1,1,'A',1,0.951289,99,506850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 680, \"large_tick_hit\": 17, \"small_tick_hit\": 299, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 707, \"large_tick_hit\": 17, \"small_tick_hit\": 323}}',6.83699,179236665,1198114,NULL,'2019-01-31 13:32:53',1548941573,NULL),(1932651410,12544568,2,951538,0,1,1,'X',1,1,186,1092604,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 571}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 571}}',7.30207,176411630,332253,NULL,'2018-08-19 10:14:46',1534673686,NULL),(1936374947,12544568,2,1905954,0,1,1,'B',1,0.922973,64,434921,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 479, \"large_tick_hit\": 26, \"small_tick_hit\": 178, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 26, \"small_tick_hit\": 199}}',7.44055,181244936,622995,NULL,'2019-06-07 03:21:35',1559877695,NULL),(1934606917,12544568,2,1119527,1,1,1,'SH',1,0.986689,204,864991,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 571, \"large_tick_hit\": 137, \"small_tick_hit\": 1071, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 137, \"small_tick_hit\": 1081}}',7.45984,178887659,1392160,NULL,'2019-01-10 07:35:18',1547105718,NULL),(1934853164,12544568,2,1824968,1,1,1,'B',1,0.931452,80,211653,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 473, \"large_tick_hit\": 7, \"small_tick_hit\": 213, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 7, \"small_tick_hit\": 227}}',7.50159,179236172,431360,NULL,'2019-01-31 12:48:12',1548938892,NULL),(1934771311,12544568,2,72711,1,1,1,'X',1,1,224,1086147,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 11, \"small_tick_hit\": 593}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 11, \"small_tick_hit\": 593}}',7.89111,179207045,765087,NULL,'2019-01-29 14:29:23',1548772163,NULL),(1934765717,12544568,2,1414041,1,1,1,'A',1,0.953545,141,501335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 572, \"large_tick_hit\": 5, \"small_tick_hit\": 203, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 5, \"small_tick_hit\": 210}}',7.97062,179249205,1133102,NULL,'2019-02-01 06:32:24',1549002744,NULL),(1934475718,12544568,2,1105922,0,1,1,'S',1,0.980354,110,304380,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 477, \"large_tick_hit\": 2, \"small_tick_hit\": 519, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 2, \"small_tick_hit\": 526}}',8.03076,178789854,580030,NULL,'2019-01-04 15:01:04',1546614064,NULL),(1935623083,12544568,2,714111,1,1,1,'A',1,0.974261,380,314322,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 1719, \"large_tick_hit\": 75, \"small_tick_hit\": 1007, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1770, \"large_tick_hit\": 75, \"small_tick_hit\": 1030}}',8.12533,180363217,4721581,NULL,'2019-04-14 13:06:13',1555247173,NULL),(1935806256,12544568,2,1751318,1,1,1,'B',1,0.929658,53,393647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 301, \"large_tick_hit\": 37, \"small_tick_hit\": 151, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 37, \"small_tick_hit\": 159}}',8.13105,180625076,379150,NULL,'2019-04-30 11:48:39',1556624919,NULL),(1937558584,12544568,2,1950626,1,1,1,'A',1,0.957792,103,481266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 818, \"large_tick_hit\": 1, \"small_tick_hit\": 361, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 856, \"large_tick_hit\": 1, \"small_tick_hit\": 375}}',8.29948,182896152,1219034,NULL,'2019-09-20 15:04:24',1568991864,NULL),(1934601726,12544568,2,1220986,0,1,1,'A',1,0.946429,50,222720,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 394, \"large_tick_hit\": 5, \"small_tick_hit\": 290, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 5, \"small_tick_hit\": 303}}',8.39249,178990770,238220,NULL,'2019-01-16 13:18:17',1547644697,NULL),(1932603568,12544568,2,898823,0,1,1,'S',1,0.98341,207,844958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 276, \"large_tick_hit\": 14, \"small_tick_hit\": 777, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 14, \"small_tick_hit\": 793}}',8.42715,176392828,651694,NULL,'2018-08-18 14:42:44',1534603364,NULL),(1934245476,12544568,2,1494328,1,1,1,'SH',1,0.987972,107,1143548,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"small_tick_hit\": 468, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 475}}',8.53782,178535017,240386,NULL,'2018-12-21 14:58:49',1545404329,NULL),(1937087880,12544568,2,2011456,1,1,1,'B',1,0.932806,92,450519,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 484, \"large_tick_hit\": 14, \"small_tick_hit\": 210, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 14, \"small_tick_hit\": 219}}',8.64149,182250065,531352,NULL,'2019-08-08 12:29:20',1565267360,NULL),(1932699586,12544568,2,1018341,0,1,1,'S',1,0.994723,178,864326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 315, \"small_tick_hit\": 439, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 442}}',8.64277,176516126,1346578,NULL,'2018-08-24 13:11:46',1535116306,NULL),(1934457443,12544568,2,1724963,1,1,1,'A',1,0.971576,82,832509,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 263, \"large_tick_hit\": 49, \"small_tick_hit\": 440, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 49, \"small_tick_hit\": 457}}',8.65666,178789485,353990,NULL,'2019-01-04 14:36:59',1546612619,NULL),(1934633562,12544568,2,1695259,0,1,1,'A',1,0.97819,133,304380,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 518, \"large_tick_hit\": 2, \"small_tick_hit\": 377, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 2, \"small_tick_hit\": 384}}',8.76168,179119862,699814,NULL,'2019-01-24 11:21:24',1548328884,NULL),(1935316443,12544568,2,786883,0,1,1,'A',1,0.977195,113,610857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 551, \"small_tick_hit\": 306, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 562, \"small_tick_hit\": 315}}',8.93675,179918423,1031592,NULL,'2019-03-16 14:07:59',1552745279,NULL),(1934245846,12544568,2,1494329,1,1,1,'S',1,0.998233,165,967768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"small_tick_hit\": 400, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 165, \"small_tick_hit\": 401}}',9.1792,178550438,583076,NULL,'2018-12-22 10:41:52',1545475312,NULL),(1935636162,12544568,2,1964999,1,1,1,'B',1,0.912799,41,461838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 191, \"large_tick_hit\": 6, \"small_tick_hit\": 452, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 6, \"small_tick_hit\": 497}}',9.20669,180326155,190492,NULL,'2019-04-12 12:55:44',1555073744,NULL),(1934549803,12544568,2,758537,1,1,1,'X',1,1,203,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 48, \"small_tick_hit\": 776}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 48, \"small_tick_hit\": 776}}',9.28675,178903630,445316,NULL,'2019-01-11 08:08:48',1547194128,NULL),(1934245787,12544568,2,1494329,1,1,1,'S',1,0.980565,130,960731,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 164, \"small_tick_hit\": 391, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 165, \"small_tick_hit\": 401}}',9.33304,178535057,443503,NULL,'2018-12-21 15:00:59',1545404459,NULL),(1935227751,12544568,2,1863870,1,1,1,'A',1,0.953231,121,505655,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 784, \"large_tick_hit\": 15, \"small_tick_hit\": 322, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 825, \"large_tick_hit\": 15, \"small_tick_hit\": 336}}',9.34842,179751746,1193609,NULL,'2019-03-05 13:40:10',1551793210,NULL),(1935410825,12544568,2,78008,0,1,1,'A',1,0.940659,69,589672,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 223, \"large_tick_hit\": 1, \"small_tick_hit\": 204, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 1, \"small_tick_hit\": 216}}',9.42376,180136031,408971,NULL,'2019-03-30 15:43:20',1553960600,NULL),(1932651495,12544568,2,951538,1,1,1,'SH',1,0.998679,186,1223532,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 570, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 571}}',9.5155,176431020,356995,NULL,'2018-08-20 07:43:52',1534751032,NULL),(1935329737,12544568,2,1424984,0,1,1,'A',1,0.944046,57,477831,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 349, \"large_tick_hit\": 4, \"small_tick_hit\": 305, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',9.55513,179981368,415930,NULL,'2019-03-20 14:33:32',1553092412,NULL),(1934489639,12544568,2,951538,1,1,1,'XH',1,1,186,1224921,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 571}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 571}}',9.58493,178789569,360305,NULL,'2019-01-04 14:42:14',1546612934,NULL),(1934659975,12544568,2,867511,1,1,1,'X',1,1,56,1081001,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 119}}',9.66704,179136605,87580,NULL,'2019-01-25 12:47:57',1548420477,NULL),(1934686386,12544568,2,233824,0,1,1,'S',1,0.99918,306,963904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 14, \"small_tick_hit\": 912, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 14, \"small_tick_hit\": 913}}',9.78954,179136333,1197784,NULL,'2019-01-25 12:24:49',1548419089,NULL),(1938536941,12544568,2,657917,0,1,1,'SH',1,0.980877,255,602532,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 2261, \"large_tick_hit\": 12, \"small_tick_hit\": 189, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2306, \"large_tick_hit\": 12, \"small_tick_hit\": 192}}',9.84432,184215815,10266122,NULL,'2019-12-19 03:00:55',1576724455,NULL),(1934646717,12544568,2,1273122,0,1,1,'S',1,0.98533,200,786969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 414, \"large_tick_hit\": 3, \"small_tick_hit\": 389, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 3, \"small_tick_hit\": 398}}',9.98302,179119796,1730198,NULL,'2019-01-24 11:11:23',1548328283,NULL),(1932462232,12544568,2,1018342,0,1,1,'S',1,0.996667,320,967703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 136, \"small_tick_hit\": 577, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 136, \"small_tick_hit\": 580}}',9.99904,176237356,769250,NULL,'2018-08-11 10:10:41',1533982241,NULL),(1934932205,12544568,2,351190,0,1,1,'S',1,0.99646,475,886501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 513, \"large_tick_hit\": 215, \"small_tick_hit\": 961, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}}',10.0186,179520849,3736370,NULL,'2019-02-18 14:40:29',1550500829,NULL),(1936615185,12544568,2,1818207,1,1,1,'A',1,0.970439,236,601246,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1558, \"large_tick_hit\": 15, \"small_tick_hit\": 725, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1602, \"large_tick_hit\": 15, \"small_tick_hit\": 751}}',10.1648,181698465,4869501,NULL,'2019-07-05 11:03:09',1562324589,NULL),(1934378882,12544568,2,350893,1,1,1,'X',1,1,345,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 32, \"small_tick_hit\": 683}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 32, \"small_tick_hit\": 683}}',10.1781,178737179,1446798,NULL,'2019-01-01 11:03:01',1546340581,NULL),(1933109892,12544568,2,1432024,1,1,1,'A',1,0.978508,138,169967,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 296, \"large_tick_hit\": 1, \"small_tick_hit\": 477, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 486}}',10.2334,177148484,243734,NULL,'2018-09-28 12:56:57',1538139417,NULL),(1935225447,12544568,2,274151,1,1,1,'SH',1,0.996564,293,1019159,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 66, \"small_tick_hit\": 1157, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 66, \"small_tick_hit\": 1162}}',10.4269,179699082,945312,NULL,'2019-03-02 08:38:28',1551515908,NULL),(1932735086,12544568,2,927435,0,1,1,'S',1,0.995098,317,985320,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 268, \"large_tick_hit\": 147, \"small_tick_hit\": 803, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 147, \"small_tick_hit\": 807}}',10.4586,176493781,1055829,NULL,'2018-08-23 11:38:47',1535024327,NULL),(1934755358,12544568,2,153873,1,1,1,'X',1,1,205,1088087,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 43, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 43, \"small_tick_hit\": 330}}',10.6695,179206828,561877,NULL,'2019-01-29 14:13:10',1548771190,NULL),(1937742534,12544568,2,2085384,1,1,1,'A',1,0.959036,136,484852,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 1052, \"small_tick_hit\": 142, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1098, \"small_tick_hit\": 147}}',10.7529,183171365,2791877,NULL,'2019-10-10 12:37:15',1570711035,NULL),(1932733712,12544568,2,453359,0,1,1,'S',1,0.999277,403,964518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 979, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',10.8066,176579561,2967026,NULL,'2018-08-27 08:27:23',1535358443,NULL),(1936992135,12544568,2,2077125,1,1,1,'B',1,0.933873,89,440041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 446, \"large_tick_hit\": 9, \"small_tick_hit\": 237, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 9, \"small_tick_hit\": 246}}',11.032,182170932,655470,NULL,'2019-08-03 11:52:23',1564833143,NULL),(1934750155,12544568,2,822644,1,1,1,'X',1,1,107,1077341,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 3, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',11.0446,179204342,260885,NULL,'2019-01-29 09:16:00',1548753360,NULL),(1935833115,12544568,2,1453659,1,1,1,'A',1,0.977128,104,583641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 591, \"large_tick_hit\": 2, \"small_tick_hit\": 176, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 2, \"small_tick_hit\": 182}}',11.0596,180575765,1229980,NULL,'2019-04-27 12:59:16',1556369956,NULL),(1934397498,12544568,2,741909,0,1,1,'X',1,1,271,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 114, \"small_tick_hit\": 452}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 114, \"small_tick_hit\": 452}}',11.1114,178821459,582076,NULL,'2019-01-06 05:37:55',1546753075,NULL),(1934463079,12544568,2,671413,0,1,1,'S',1,0.996564,169,859996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 243, \"small_tick_hit\": 337, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 338}}',11.2943,178735679,675886,NULL,'2019-01-01 08:23:12',1546330992,NULL),(1935837701,12544568,2,1582405,0,1,1,'B',1,0.935065,81,454788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 426, \"large_tick_hit\": 40, \"small_tick_hit\": 182, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 40, \"small_tick_hit\": 201}}',11.4528,180542469,659720,NULL,'2019-04-25 10:08:21',1556186901,NULL),(1936965600,12544568,2,648270,0,1,1,'A',1,0.952906,114,513219,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 662, \"large_tick_hit\": 64, \"small_tick_hit\": 225, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 64, \"small_tick_hit\": 239}}',11.5157,182204062,1291933,NULL,'2019-08-05 13:09:14',1565010554,NULL),(1935836613,12544568,2,674234,1,1,1,'A',1,0.969208,86,515274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 468, \"large_tick_hit\": 3, \"small_tick_hit\": 190, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 3, \"small_tick_hit\": 194}}',11.5485,180610301,759832,NULL,'2019-04-29 10:52:32',1556535152,NULL),(1935212696,12544568,2,1531843,0,1,1,'SH',1,0.983221,227,676634,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1008, \"small_tick_hit\": 750, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1029, \"small_tick_hit\": 759}}',11.5883,179858530,3248951,NULL,'2019-03-12 10:33:44',1552386824,NULL),(1934448734,12544568,2,1220231,1,1,1,'S',1,0.997389,427,961404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 89, \"small_tick_hit\": 719, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 89, \"small_tick_hit\": 722}}',11.6845,178738400,1916958,NULL,'2019-01-01 13:00:08',1546347608,NULL),(1935824598,12544568,2,1766514,1,1,1,'A',1,0.976782,209,594891,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1334, \"large_tick_hit\": 31, \"small_tick_hit\": 444, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1371, \"large_tick_hit\": 31, \"small_tick_hit\": 450}}',11.9687,180695556,3321403,NULL,'2019-05-04 14:01:22',1556978482,NULL),(1937046279,12544568,2,1982581,1,1,1,'SH',1,0.983677,159,629391,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1134, \"small_tick_hit\": 11, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1152, \"small_tick_hit\": 12}}',11.9818,182184663,3462128,NULL,'2019-08-04 06:20:14',1564899614,NULL),(1934867375,12544568,2,288872,1,1,1,'X',1,1,389,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 40, \"small_tick_hit\": 590}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 40, \"small_tick_hit\": 590}}',12.1023,179220770,1748004,NULL,'2019-01-30 12:50:01',1548852601,NULL),(1934533182,12544568,2,1438407,1,1,1,'X',1,1,207,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 35, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 35, \"small_tick_hit\": 317}}',12.1496,178903591,502998,NULL,'2019-01-11 08:04:33',1547193873,NULL),(1934549812,12544568,2,758537,1,1,1,'XH',1,1,203,1078196,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 48, \"small_tick_hit\": 776}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 48, \"small_tick_hit\": 776}}',12.2157,178903713,492209,NULL,'2019-01-11 08:18:22',1547194702,NULL),(1934491154,12544568,2,974078,1,1,1,'X',1,1,359,481440,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 50, \"small_tick_hit\": 512}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 50, \"small_tick_hit\": 512}}',12.244,178735471,767596,NULL,'2019-01-01 07:59:32',1546329572,NULL),(1934457293,12544568,2,1724963,1,1,1,'S',1,0.998708,317,961964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 50, \"small_tick_hit\": 456, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 50, \"small_tick_hit\": 457}}',12.281,178770877,1142464,NULL,'2019-01-03 11:17:04',1546514224,NULL),(1934426935,12544568,2,397536,0,1,1,'S',1,0.997727,540,928519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 422, \"large_tick_hit\": 174, \"small_tick_hit\": 721, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}}',12.4448,178735574,3738818,NULL,'2019-01-01 08:12:39',1546330359,NULL),(1939256311,12544568,2,26706,0,1,1,'X',1,1,191,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 4, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 4, \"small_tick_hit\": 154}}',12.4532,185227993,900796,NULL,'2020-02-17 05:51:57',1581918717,NULL),(1935169769,12544568,2,1349621,1,1,1,'B',1,0.922601,59,467488,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 187, \"large_tick_hit\": 2, \"small_tick_hit\": 109, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',12.5292,179845702,250774,NULL,'2019-03-11 08:34:31',1552293271,NULL),(1936017043,12544568,2,1220231,1,1,1,'S',1,0.99913,427,1077556,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 89, \"small_tick_hit\": 721, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 89, \"small_tick_hit\": 722}}',12.6229,180812107,2131033,NULL,'2019-05-11 15:33:51',1557588831,NULL),(1937513458,12544568,2,1915983,1,1,1,'A',1,0.968809,403,593297,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 1690, \"large_tick_hit\": 5, \"small_tick_hit\": 355, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1742, \"large_tick_hit\": 5, \"small_tick_hit\": 369}}',12.7812,182896405,7727089,NULL,'2019-09-20 15:23:24',1568993004,NULL),(1939307263,12544568,2,1939695,1,1,1,'X',1,1,256,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 7, \"small_tick_hit\": 489}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 7, \"small_tick_hit\": 489}}',12.8423,185228012,1205218,NULL,'2020-02-17 05:54:38',1581918878,NULL),(1934479537,12544568,2,484248,1,1,1,'X',1,1,279,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 62, \"small_tick_hit\": 430}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 62, \"small_tick_hit\": 430}}',12.864,178821629,838084,NULL,'2019-01-06 05:55:16',1546754116,NULL),(1935092499,12544568,2,628995,1,1,1,'S',1,0.981381,233,631231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 983, \"large_tick_hit\": 67, \"small_tick_hit\": 584, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1004, \"large_tick_hit\": 67, \"small_tick_hit\": 594}}',12.8798,179685261,3299040,NULL,'2019-03-01 13:33:30',1551447210,NULL),(1934694472,12544568,2,392253,0,1,1,'S',1,0.998314,248,962919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 65, \"small_tick_hit\": 344, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 65, \"small_tick_hit\": 345}}',12.8904,179119958,635580,NULL,'2019-01-24 11:33:25',1548329605,NULL),(1936400008,12544568,2,1212291,1,1,1,'A',1,0.964796,79,519424,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 540, \"large_tick_hit\": 7, \"small_tick_hit\": 330, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 7, \"small_tick_hit\": 335}}',12.9072,181235746,698613,NULL,'2019-06-06 14:22:33',1559830953,NULL),(1936381953,12544568,2,1911796,1,1,1,'A',1,0.955556,115,522933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 653, \"large_tick_hit\": 2, \"small_tick_hit\": 291, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 2, \"small_tick_hit\": 311}}',12.9208,181251321,1063722,NULL,'2019-06-07 13:38:22',1559914702,NULL),(1935549244,12544568,2,1390581,1,1,1,'X',1,1,176,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 42, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 42, \"small_tick_hit\": 178}}',13.0015,180362202,491852,NULL,'2019-04-14 11:55:30',1555242930,NULL),(1934315215,12544568,2,1044378,0,1,1,'X',1,1,314,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 54, \"small_tick_hit\": 681}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 54, \"small_tick_hit\": 681}}',13.102,178639031,1575838,NULL,'2018-12-27 02:10:44',1545876644,NULL),(1935301761,12544568,2,1494328,1,1,1,'XH',1,1,107,1264704,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"small_tick_hit\": 475}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 475}}',13.1056,179886231,253275,NULL,'2019-03-14 13:36:25',1552570585,NULL),(1939317486,12544568,2,209550,1,1,1,'X',1,1,337,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 78, \"small_tick_hit\": 582}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 78, \"small_tick_hit\": 582}}',13.1117,185263915,1164696,NULL,'2020-02-19 13:54:35',1582120475,NULL),(1939240482,12544568,2,652467,0,1,1,'X',1,1,235,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 27, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 27, \"small_tick_hit\": 368}}',13.1126,185263959,663808,NULL,'2020-02-19 13:57:29',1582120649,NULL),(1937790684,12544568,2,1739893,1,1,1,'A',1,0.966984,181,542434,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1291, \"large_tick_hit\": 12, \"small_tick_hit\": 220, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1333, \"large_tick_hit\": 12, \"small_tick_hit\": 230}}',13.1748,183171911,3278960,NULL,'2019-10-10 13:27:27',1570714047,NULL),(1935191035,12544568,2,1220986,0,1,1,'A',1,0.942308,92,528838,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 397, \"large_tick_hit\": 5, \"small_tick_hit\": 284, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 5, \"small_tick_hit\": 303}}',13.2129,179764570,580670,NULL,'2019-03-06 12:06:05',1551873965,NULL),(1939263776,12544568,2,131926,1,1,1,'X',1,1,500,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 122, \"small_tick_hit\": 938}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 122, \"small_tick_hit\": 938}}',13.2665,185258715,2436332,NULL,'2020-02-19 03:50:44',1582084244,NULL),(1937701350,12544568,2,386728,0,1,1,'A',1,0.974926,264,584453,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1693, \"large_tick_hit\": 2, \"small_tick_hit\": 288, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1737, \"large_tick_hit\": 2, \"small_tick_hit\": 295}}',13.2744,183218329,6226946,NULL,'2019-10-13 11:51:03',1570967463,NULL),(1939312327,12544568,2,1262436,1,1,1,'X',1,1,292,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 29, \"small_tick_hit\": 378}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 29, \"small_tick_hit\": 378}}',13.3182,185258735,1492604,NULL,'2020-02-19 03:52:40',1582084360,NULL),(1939279009,12544568,2,2090843,1,1,1,'X',1,1,239,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 323}}',13.3337,185263886,1070118,NULL,'2020-02-19 13:52:13',1582120333,NULL),(1935583103,12544568,2,124701,0,1,1,'A',1,0.977396,135,641851,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 685, \"large_tick_hit\": 186, \"small_tick_hit\": 210, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 701, \"large_tick_hit\": 186, \"small_tick_hit\": 219}}',13.3373,180326742,1950175,NULL,'2019-04-12 13:43:46',1555076626,NULL),(1939270867,12544568,2,947209,1,1,1,'X',1,1,159,960864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 37, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 37, \"small_tick_hit\": 282}}',13.3768,185258744,400924,NULL,'2020-02-19 03:53:55',1582084435,NULL),(1939257188,12544568,2,2070530,1,1,1,'X',1,1,223,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 38, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 38, \"small_tick_hit\": 290}}',13.3881,185228108,600572,NULL,'2020-02-17 06:05:25',1581919525,NULL),(1939285321,12544568,2,160565,0,1,1,'X',1,1,381,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 55, \"small_tick_hit\": 905}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 55, \"small_tick_hit\": 905}}',13.3913,185227947,1605534,NULL,'2020-02-17 05:48:02',1581918482,NULL),(1935914400,12544568,2,206751,1,1,1,'S',1,0.995951,188,1076593,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 71, \"small_tick_hit\": 304, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 71, \"small_tick_hit\": 306}}',13.3999,180812211,343359,NULL,'2019-05-11 15:37:52',1557589072,NULL),(1934890123,12544568,2,680920,0,1,1,'S',1,0.985175,291,663724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1288, \"large_tick_hit\": 15, \"small_tick_hit\": 890, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1310, \"large_tick_hit\": 15, \"small_tick_hit\": 901}}',13.4081,179519638,4123948,NULL,'2019-02-18 12:56:27',1550494587,NULL),(1939284633,12544568,2,407295,1,1,1,'X',1,1,227,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 65, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 65, \"small_tick_hit\": 413}}',13.4713,185228049,541154,NULL,'2020-02-17 05:59:21',1581919161,NULL),(1939239785,12544568,2,1986055,1,1,1,'X',1,1,275,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 287}}',13.5402,185263864,1374554,NULL,'2020-02-19 13:50:30',1582120230,NULL),(1936582388,12544568,2,615719,1,1,1,'SH',1,0.984752,232,663332,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1002, \"large_tick_hit\": 257, \"small_tick_hit\": 291, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1023, \"large_tick_hit\": 257, \"small_tick_hit\": 294}}',13.5465,181716128,3946606,NULL,'2019-07-06 12:56:35',1562417795,NULL),(1939341311,12544568,2,1696237,1,1,1,'X',1,1,251,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 54, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 54, \"small_tick_hit\": 363}}',13.5496,185226061,685974,NULL,'2020-02-17 02:16:25',1581905785,NULL),(1939314003,12544568,2,1652570,1,1,1,'X',1,1,209,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 21, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 21, \"small_tick_hit\": 246}}',13.5567,185258813,816060,NULL,'2020-02-19 04:01:06',1582084866,NULL),(1935225462,12544568,2,274151,1,1,1,'SH',1,0.996564,293,1141684,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 66, \"small_tick_hit\": 1157, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 66, \"small_tick_hit\": 1162}}',13.607,179699131,1047522,NULL,'2019-03-02 08:43:05',1551516185,NULL),(1935746335,12544568,2,1678955,1,1,1,'SH',1,0.99182,159,806477,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 486, \"large_tick_hit\": 9, \"small_tick_hit\": 475, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 9, \"small_tick_hit\": 479}}',13.6965,180380058,1707197,NULL,'2019-04-15 13:35:40',1555335340,NULL),(1934832210,12544568,2,120121,1,1,1,'A',1,0.975636,164,610393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 649, \"large_tick_hit\": 13, \"small_tick_hit\": 259, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 13, \"small_tick_hit\": 268}}',13.6988,179289494,2162850,NULL,'2019-02-03 12:42:05',1549197725,NULL),(1934771761,12544568,2,73699,0,1,1,'A',1,0.965909,231,295506,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 712, \"large_tick_hit\": 4, \"small_tick_hit\": 219, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 734, \"large_tick_hit\": 4, \"small_tick_hit\": 230}}',13.7231,179235908,1886830,NULL,'2019-01-31 12:24:36',1548937476,NULL),(1939318407,12544568,2,815150,1,1,1,'X',1,1,312,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 56, \"small_tick_hit\": 480}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 56, \"small_tick_hit\": 480}}',13.7593,185264022,1068288,NULL,'2020-02-19 14:02:58',1582120978,NULL),(1936210166,12544568,2,1888614,1,1,1,'A',1,0.978821,196,633135,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1300, \"large_tick_hit\": 8, \"small_tick_hit\": 818, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1331, \"large_tick_hit\": 8, \"small_tick_hit\": 833}}',13.7886,181151572,3806049,NULL,'2019-06-01 15:22:18',1559402538,NULL),(1933109897,12544568,2,1432024,0,1,1,'S',1,0.987358,166,360359,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 296, \"large_tick_hit\": 1, \"small_tick_hit\": 484, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 486}}',13.8506,177148515,488844,NULL,'2018-09-28 12:59:16',1538139556,NULL),(1932815201,12544568,2,1017590,0,1,1,'S',1,0.997824,357,968075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 107, \"small_tick_hit\": 560, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 107, \"small_tick_hit\": 562}}',13.9517,176493860,1765088,NULL,'2018-08-23 11:43:42',1535024622,NULL),(1939311487,12544568,2,1813603,1,1,1,'X',1,1,218,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 273}}',13.993,185258772,804318,NULL,'2020-02-19 03:56:49',1582084609,NULL),(1939279443,12544568,2,961652,0,1,1,'X',1,1,299,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 92, \"small_tick_hit\": 494}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 92, \"small_tick_hit\": 494}}',14.0635,185228070,826396,NULL,'2020-02-17 06:01:25',1581919285,NULL),(1934645772,12544568,2,491350,1,1,1,'S',1,0.985472,167,331651,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 488, \"small_tick_hit\": 326, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 497, \"small_tick_hit\": 329}}',14.1508,179119924,796500,NULL,'2019-01-24 11:28:34',1548329314,NULL),(1936709210,12544568,2,620303,1,1,1,'A',1,0.978657,475,598009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1481, \"large_tick_hit\": 190, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 1522, \"large_tick_hit\": 190, \"small_tick_hit\": 209}}',14.1823,181744318,7280846,NULL,'2019-07-08 06:11:15',1562566275,NULL),(1934393126,12544568,2,1415717,1,1,1,'X',1,1,284,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 76, \"small_tick_hit\": 490}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 76, \"small_tick_hit\": 490}}',14.3692,178736448,817668,NULL,'2019-01-01 09:53:12',1546336392,NULL),(1934315206,12544568,2,1044378,0,1,1,'S',1,0.98794,248,976138,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 258, \"large_tick_hit\": 54, \"small_tick_hit\": 671, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 54, \"small_tick_hit\": 681}}',14.4085,178638965,1193451,NULL,'2018-12-27 02:05:06',1545876306,NULL),(1939264684,12544568,2,357902,1,1,1,'X',1,1,442,973824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 166, \"small_tick_hit\": 805}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 166, \"small_tick_hit\": 805}}',14.4711,185258839,1682282,NULL,'2020-02-19 04:05:29',1582085129,NULL),(1934491165,12544568,2,974078,1,1,1,'X',1,1,359,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 50, \"small_tick_hit\": 512}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 50, \"small_tick_hit\": 512}}',14.5511,178735486,1415872,NULL,'2019-01-01 08:02:36',1546329756,NULL),(1935882372,12544568,2,1514441,1,1,1,'A',1,0.963023,320,603665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 967, \"small_tick_hit\": 804, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 1006, \"small_tick_hit\": 833}}',14.5924,180542528,3455000,NULL,'2019-04-25 10:13:31',1556187211,NULL),(1935219427,12544568,2,264228,0,1,1,'SH',1,0.981268,115,1022041,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 189, \"large_tick_hit\": 68, \"small_tick_hit\": 424, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 68, \"small_tick_hit\": 435}}',14.6182,179699326,408425,NULL,'2019-03-02 09:04:02',1551517442,NULL),(1934554613,12544568,2,763348,1,1,1,'S',1,0.995489,505,412128,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1487, \"large_tick_hit\": 33, \"small_tick_hit\": 1128, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1494, \"large_tick_hit\": 33, \"small_tick_hit\": 1133}}',14.7024,178887896,6281660,NULL,'2019-01-10 08:09:06',1547107746,NULL),(1934722520,12544568,2,1488230,1,1,1,'X',1,1,374,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 191, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 191, \"small_tick_hit\": 311}}',14.7592,179136527,922750,NULL,'2019-01-25 12:41:28',1548420088,NULL),(1934826103,12544568,2,1587911,1,1,1,'X',1,1,237,971712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 237, \"small_tick_hit\": 208}}',14.8695,179204302,1471320,NULL,'2019-01-29 09:11:30',1548753090,NULL),(1934511340,12544568,2,1697381,0,1,1,'S',1,0.990909,129,349130,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 367, \"large_tick_hit\": 3, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 3, \"small_tick_hit\": 285}}',14.8708,178990856,533888,NULL,'2019-01-16 13:28:28',1547645308,NULL),(1934479441,12544568,2,315630,1,1,1,'X',1,1,420,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 26, \"small_tick_hit\": 697}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 26, \"small_tick_hit\": 697}}',14.9541,178737214,3084530,NULL,'2019-01-01 11:07:34',1546340854,NULL),(1934800159,12544568,2,1863867,1,1,1,'S',1,0.980304,196,687652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 746, \"large_tick_hit\": 4, \"small_tick_hit\": 345, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 755, \"large_tick_hit\": 4, \"small_tick_hit\": 358}}',15.0135,179236622,2629858,NULL,'2019-01-31 13:29:47',1548941387,NULL),(1935436128,12544568,2,1821561,1,1,1,'SH',1,0.984749,204,659779,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1291, \"large_tick_hit\": 1, \"small_tick_hit\": 516, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1314, \"large_tick_hit\": 1, \"small_tick_hit\": 521}}',15.2345,180129337,4083087,NULL,'2019-03-30 07:31:03',1553931063,NULL),(1935058824,12544568,2,206751,1,1,1,'A',1,0.97166,106,1006527,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 115, \"large_tick_hit\": 71, \"small_tick_hit\": 294, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 71, \"small_tick_hit\": 306}}',15.2658,179685292,190910,NULL,'2019-03-01 13:37:00',1551447420,NULL),(1939267653,12544568,2,366139,1,1,1,'X',1,1,532,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 320, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 320, \"small_tick_hit\": 411}}',15.3046,185264002,1464626,NULL,'2020-02-19 14:00:42',1582120842,NULL),(1932747042,12544568,2,804942,0,1,1,'S',1,0.99711,175,958890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 171}}',15.3322,176493827,596036,NULL,'2018-08-23 11:41:26',1535024486,NULL),(1934538816,12544568,2,1800744,1,1,1,'S',1,0.987569,167,347670,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 478, \"small_tick_hit\": 237, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 484, \"small_tick_hit\": 240}}',15.3443,178920322,753338,NULL,'2019-01-12 06:27:11',1547274431,NULL),(1934372485,12544568,2,1749454,1,1,1,'S',1,0.987611,118,775354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 275, \"large_tick_hit\": 13, \"small_tick_hit\": 270, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 13, \"small_tick_hit\": 275}}',15.3449,178821895,754696,NULL,'2019-01-06 06:23:38',1546755818,NULL),(1934754547,12544568,2,673060,1,1,1,'S',1,0.992169,234,886695,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 608, \"large_tick_hit\": 4, \"small_tick_hit\": 655, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 4, \"small_tick_hit\": 661}}',15.3558,179204205,2401835,NULL,'2019-01-29 08:57:10',1548752230,NULL),(1934379662,12544568,2,1824195,1,1,1,'X',1,1,147,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 1, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 1, \"small_tick_hit\": 173}}',15.3696,178825579,441246,NULL,'2019-01-06 12:00:41',1546776041,NULL),(1934832142,12544568,2,1592896,1,1,1,'X',1,1,206,1085722,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 53, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 53, \"small_tick_hit\": 336}}',15.3725,179204319,524435,NULL,'2019-01-29 09:13:30',1548753210,NULL),(1934857737,12544568,2,953698,1,1,1,'X',1,1,142,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 33, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 33, \"small_tick_hit\": 204}}',15.4084,179202880,241710,NULL,'2019-01-29 05:19:42',1548739182,NULL),(1934405520,12544568,2,1317286,1,1,1,'S',1,0.998194,514,959304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 6, \"small_tick_hit\": 1144, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 6, \"small_tick_hit\": 1147}}',15.4252,178737133,4823632,NULL,'2019-01-01 10:58:25',1546340305,NULL),(1935052933,12544568,2,1767895,1,1,1,'S',1,0.998812,356,1081713,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 65, \"small_tick_hit\": 485, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 65, \"small_tick_hit\": 486}}',15.4701,179548798,1474509,NULL,'2019-02-20 13:02:57',1550667777,NULL),(1940165712,12544568,2,1107584,1,1,1,'X',1,1,232,1079695,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 3, \"small_tick_hit\": 569}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 3, \"small_tick_hit\": 569}}',15.5842,186421830,1163460,NULL,'2020-04-12 04:43:25',1586666605,NULL),(1935233616,12544568,2,1120634,1,1,1,'SH',1,0.985714,216,751101,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 819, \"large_tick_hit\": 7, \"small_tick_hit\": 1451, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 7, \"small_tick_hit\": 1472}}',15.6803,179699170,1995120,NULL,'2019-03-02 08:49:38',1551516578,NULL),(1937938954,12544568,2,2077125,1,1,1,'A',1,0.946019,87,484341,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 452, \"large_tick_hit\": 9, \"small_tick_hit\": 240, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 9, \"small_tick_hit\": 246}}',15.7089,183282721,705092,NULL,'2019-10-18 13:39:39',1571405979,NULL),(1934566140,12544568,2,778239,0,1,1,'S',1,0.990704,138,734717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 359, \"large_tick_hit\": 58, \"small_tick_hit\": 329, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 58, \"small_tick_hit\": 332}}',15.7855,178920279,1098438,NULL,'2019-01-12 06:22:31',1547274151,NULL),(1934723348,12544568,2,1223727,0,1,1,'S',1,0.993891,370,795783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1157, \"large_tick_hit\": 4, \"small_tick_hit\": 954, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1164, \"large_tick_hit\": 4, \"small_tick_hit\": 960}}',15.819,179176068,6968376,NULL,'2019-01-27 14:09:48',1548598188,NULL),(1934511334,12544568,2,1697381,0,1,1,'S',1,0.984848,166,179222,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 367, \"large_tick_hit\": 3, \"small_tick_hit\": 280, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 3, \"small_tick_hit\": 285}}',15.832,178990836,384808,NULL,'2019-01-16 13:26:00',1547645160,NULL),(1937141976,12544568,2,1972144,1,1,1,'A',1,0.958299,165,539004,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 772, \"large_tick_hit\": 12, \"small_tick_hit\": 365, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 812, \"large_tick_hit\": 12, \"small_tick_hit\": 375}}',15.8808,182282162,1544466,NULL,'2019-08-10 09:43:16',1565430196,NULL),(1934822012,12544568,2,1341656,1,1,1,'X',1,1,332,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"small_tick_hit\": 546}, \"maximum_statistics\": {\"great\": 332, \"small_tick_hit\": 546}}',15.9326,179203455,2726580,NULL,'2019-01-29 06:51:16',1548744676,NULL),(1934606799,12544568,2,1119527,1,1,1,'S',1,0.997781,453,1030538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 583, \"large_tick_hit\": 138, \"small_tick_hit\": 1078, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 138, \"small_tick_hit\": 1081}}',15.9446,178887571,3279374,NULL,'2019-01-10 07:24:45',1547105085,NULL),(1935436264,12544568,2,951148,1,1,1,'SH',1,0.997403,182,1143729,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 12, \"small_tick_hit\": 586, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 12, \"small_tick_hit\": 588}}',15.9653,180152721,515962,NULL,'2019-03-31 13:47:23',1554040043,NULL),(1934754415,12544568,2,153486,1,1,1,'S',1,0.988683,171,706913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 775, \"small_tick_hit\": 186, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 782, \"small_tick_hit\": 190}}',15.9702,179289346,2999116,NULL,'2019-02-03 12:31:35',1549197095,NULL),(1934449951,12544568,2,1719345,1,1,1,'X',1,1,387,972672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 349}}',15.9724,178770904,2822986,NULL,'2019-01-03 11:20:09',1546514409,NULL),(1940215195,12544568,2,56065,0,1,1,'X',1,1,337,1087217,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 72, \"small_tick_hit\": 467}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 72, \"small_tick_hit\": 467}}',16.038,186421791,1957200,NULL,'2020-04-12 04:41:14',1586666474,NULL),(1936965748,12544568,2,397536,0,1,1,'SH',1,0.995455,358,1004731,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 420, \"large_tick_hit\": 174, \"small_tick_hit\": 720, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}}',16.0569,182204263,2405098,NULL,'2019-08-05 13:22:37',1565011357,NULL),(1934366640,12544568,2,1119527,1,1,1,'X',1,1,722,973440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 584, \"large_tick_hit\": 138, \"small_tick_hit\": 1081}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 138, \"small_tick_hit\": 1081}}',16.0698,178821710,5323554,NULL,'2019-01-06 06:04:21',1546754661,NULL),(1940213360,12544568,2,1596748,1,1,1,'X',1,1,210,1080560,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 305}}',16.0991,186421699,507701,NULL,'2020-04-12 04:35:41',1586666141,NULL),(1936332306,12544568,2,1286139,0,1,1,'A',1,0.947761,103,522957,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 516, \"large_tick_hit\": 30, \"small_tick_hit\": 216, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 30, \"small_tick_hit\": 232}}',16.1378,181245052,919849,NULL,'2019-06-07 03:34:41',1559878481,NULL),(1934788643,12544568,2,1863222,1,1,1,'A',1,0.979625,213,638527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 683, \"large_tick_hit\": 24, \"small_tick_hit\": 495, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 24, \"small_tick_hit\": 503}}',16.2904,179204086,2294718,NULL,'2019-01-29 08:36:56',1548751016,NULL),(1934283705,12544568,2,1829441,0,1,1,'X',1,1,365,240000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 31, \"small_tick_hit\": 435}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 31, \"small_tick_hit\": 435}}',16.3109,178639150,658504,NULL,'2018-12-27 02:20:53',1545877253,NULL),(1935421564,12544568,2,1867443,1,1,1,'A',1,0.971177,229,558032,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1169, \"small_tick_hit\": 44, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1203, \"small_tick_hit\": 46}}',16.348,180074621,3929591,NULL,'2019-03-26 14:04:31',1553609071,NULL),(1934491296,12544568,2,975412,1,1,1,'S',1,0.996725,306,893296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 414, \"large_tick_hit\": 7, \"small_tick_hit\": 492, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 7, \"small_tick_hit\": 494}}',16.3546,178735795,2013264,NULL,'2019-01-01 08:34:05',1546331645,NULL),(1936353817,12544568,2,1597213,1,1,1,'A',1,0.957841,75,495037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 315, \"large_tick_hit\": 75, \"small_tick_hit\": 178, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 75, \"small_tick_hit\": 185}}',16.386,181237051,515980,NULL,'2019-06-06 15:53:05',1559836385,NULL),(1934513748,12544568,2,866940,1,1,1,'X',1,1,312,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 29, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 29, \"small_tick_hit\": 417}}',16.4139,178991352,1708014,NULL,'2019-01-16 14:13:06',1547647986,NULL),(1935562548,12544568,2,1410815,1,1,1,'A',1,0.978841,155,625679,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 883, \"small_tick_hit\": 181, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 900, \"small_tick_hit\": 187}}',16.441,180250515,2322150,NULL,'2019-04-07 05:32:43',1554615163,NULL),(1940255098,12544568,2,401874,1,1,1,'X',1,1,261,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 79, \"small_tick_hit\": 431}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 79, \"small_tick_hit\": 431}}',16.4698,186421665,673837,NULL,'2020-04-12 04:33:09',1586665989,NULL),(1935059567,12544568,2,748470,0,1,1,'A',1,0.966197,108,535911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 475, \"large_tick_hit\": 15, \"small_tick_hit\": 196, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 15, \"small_tick_hit\": 203}}',16.5192,179684811,803560,NULL,'2019-03-01 12:53:12',1551444792,NULL),(1935751836,12544568,2,705527,0,1,1,'A',1,0.963247,433,629843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1115, \"large_tick_hit\": 166, \"small_tick_hit\": 606, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 1150, \"large_tick_hit\": 166, \"small_tick_hit\": 643}}',16.5657,180530273,7300900,NULL,'2019-04-24 13:20:03',1556112003,NULL),(1936674575,12544568,2,1361,0,1,1,'A',1,0.944056,56,572310,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 128, \"large_tick_hit\": 53, \"small_tick_hit\": 89, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 53, \"small_tick_hit\": 96}}',16.6837,181859197,130981,NULL,'2019-07-15 12:54:37',1563195277,NULL),(1939339230,12544568,2,2245770,0,1,1,'X',1,1,131,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 105}}',16.7422,185263183,336410,NULL,'2020-02-19 12:53:02',1582116782,NULL),(1934816286,12544568,2,908846,1,1,1,'S',1,0.994253,244,943440,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 405, \"large_tick_hit\": 46, \"small_tick_hit\": 587, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 46, \"small_tick_hit\": 591}}',16.7566,179204394,1658173,NULL,'2019-01-29 09:23:02',1548753782,NULL),(1939315161,12544568,2,1815245,1,1,1,'X',1,1,234,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 9, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 9, \"small_tick_hit\": 331}}',16.8572,185225596,1012966,NULL,'2020-02-17 01:28:21',1581902901,NULL),(1934850962,12544568,2,1823464,1,1,1,'SH',1,0.99793,184,1035571,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 125, \"large_tick_hit\": 70, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 70, \"small_tick_hit\": 287}}',16.8691,179250971,352026,NULL,'2019-02-01 10:26:49',1549016809,NULL),(1940144786,12544568,2,554957,1,1,1,'S',1,0.999178,443,1080568,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 171, \"small_tick_hit\": 773, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 171, \"small_tick_hit\": 774}}',16.9592,186421919,1747486,NULL,'2020-04-12 04:48:24',1586666904,NULL),(1934533290,12544568,2,1438427,1,1,1,'X',1,1,240,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 4, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 4, \"small_tick_hit\": 233}}',16.9853,178903610,1450938,NULL,'2019-01-11 08:06:24',1547193984,NULL),(1935094511,12544568,2,260349,0,1,1,'S',1,0.99692,393,971375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 82, \"small_tick_hit\": 578, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 82, \"small_tick_hit\": 581}}',17.0051,179562943,2312124,NULL,'2019-02-21 12:34:25',1550752465,NULL),(1934754534,12544568,2,673057,1,1,1,'S',1,0.997295,395,1094599,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 39, \"small_tick_hit\": 711, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 39, \"small_tick_hit\": 714}}',17.0742,179204235,2166022,NULL,'2019-01-29 09:02:43',1548752563,NULL),(1934498076,12544568,2,846258,1,1,1,'S',1,0.998832,423,967413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 16, \"small_tick_hit\": 432, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 16, \"small_tick_hit\": 433}}',17.1299,178903795,3250904,NULL,'2019-01-11 08:29:18',1547195358,NULL),(1940174300,12544568,2,880178,1,1,1,'X',1,1,289,1087443,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 136, \"small_tick_hit\": 430}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 136, \"small_tick_hit\": 430}}',17.1387,186421630,691391,NULL,'2020-04-12 04:31:02',1586665862,NULL),(1935345406,12544568,2,131281,1,1,1,'SH',1,0.993435,157,1254398,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 59, \"small_tick_hit\": 297, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 59, \"small_tick_hit\": 300}}',17.1705,180024230,172729,NULL,'2019-03-23 11:48:48',1553341728,NULL),(1937017606,12544568,2,1777490,1,1,1,'S',1,0.984407,165,619711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 759, \"small_tick_hit\": 188, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 772, \"small_tick_hit\": 190}}',17.2001,182170644,2082476,NULL,'2019-08-03 11:32:25',1564831945,NULL),(1934244870,12544568,2,1494327,1,1,1,'S',1,0.984733,204,928317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 212, \"small_tick_hit\": 304, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 213, \"small_tick_hit\": 311}}',17.2592,178550473,1083692,NULL,'2018-12-22 10:44:16',1545475456,NULL),(1934791921,12544568,2,872885,0,1,1,'X',1,1,91,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 10, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 10, \"small_tick_hit\": 134}}',17.3263,179204403,211260,NULL,'2019-01-29 09:24:16',1548753856,NULL),(1939327338,12544568,2,2007783,1,1,1,'X',1,1,297,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 36, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 36, \"small_tick_hit\": 380}}',17.3455,185225576,1487624,NULL,'2020-02-17 01:26:18',1581902778,NULL),(1934755242,12544568,2,1105922,0,1,1,'S',1,0.986248,175,694715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 482, \"large_tick_hit\": 2, \"small_tick_hit\": 520, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 2, \"small_tick_hit\": 526}}',17.3504,179236858,1484540,NULL,'2019-01-31 13:46:12',1548942372,NULL),(1940142373,12544568,2,824635,1,1,1,'X',1,1,240,1078839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 57, \"small_tick_hit\": 416}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 57, \"small_tick_hit\": 416}}',17.3541,186421730,669465,NULL,'2020-04-12 04:37:37',1586666257,NULL),(1937278183,12544568,2,949233,1,1,1,'SH',1,0.981113,149,608883,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 858, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 876, \"small_tick_hit\": 130}}',17.4331,182411956,2368280,NULL,'2019-08-18 14:35:16',1566138916,NULL),(1934850757,12544568,2,1823464,1,1,1,'X',1,1,196,1080564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 70, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 70, \"small_tick_hit\": 287}}',17.5008,179203951,398099,NULL,'2019-01-29 08:17:04',1548749824,NULL),(1934833497,12544568,2,121281,1,1,1,'X',1,1,229,1085079,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 90, \"small_tick_hit\": 441}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 90, \"small_tick_hit\": 441}}',17.523,179206951,522498,NULL,'2019-01-29 14:22:21',1548771741,NULL),(1934451922,12544568,2,1720675,1,1,1,'X',1,1,274,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 274, \"small_tick_hit\": 261}}',17.5245,178770803,1883454,NULL,'2019-01-03 11:09:35',1546513775,NULL),(1937033323,12544568,2,1545944,1,1,1,'A',1,0.977286,291,595276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1165, \"large_tick_hit\": 28, \"small_tick_hit\": 528, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1198, \"large_tick_hit\": 28, \"small_tick_hit\": 535}}',17.6318,182072376,4947340,NULL,'2019-07-28 08:28:50',1564302530,NULL),(1936581184,12544568,2,393052,0,1,1,'A',1,0.975669,139,676268,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 366, \"large_tick_hit\": 30, \"small_tick_hit\": 406, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 30, \"small_tick_hit\": 415}}',17.7267,181716725,928447,NULL,'2019-07-06 13:40:25',1562420425,NULL),(1934549580,12544568,2,758313,1,1,1,'X',1,1,287,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"small_tick_hit\": 548}, \"maximum_statistics\": {\"great\": 287, \"small_tick_hit\": 548}}',17.7461,178903651,1575260,NULL,'2019-01-11 08:11:10',1547194270,NULL),(1934817488,12544568,2,1871746,1,1,1,'S',1,0.988095,196,711154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 666, \"large_tick_hit\": 27, \"small_tick_hit\": 469, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 27, \"small_tick_hit\": 475}}',17.9157,179203341,2174902,NULL,'2019-01-29 06:29:36',1548743376,NULL),(1935411621,12544568,2,736216,0,1,1,'SH',1,0.991634,190,803591,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 764, \"small_tick_hit\": 777, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 770, \"small_tick_hit\": 784}}',17.9411,180135495,2930292,NULL,'2019-03-30 15:13:01',1553958781,NULL),(1934533194,12544568,2,1438407,1,1,1,'SH',1,0.994275,206,1200855,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 171, \"large_tick_hit\": 35, \"small_tick_hit\": 315, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 35, \"small_tick_hit\": 317}}',18.0332,178903678,595127,NULL,'2019-01-11 08:14:41',1547194481,NULL),(1934443783,12544568,2,1800104,1,1,1,'X',1,1,283,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 40, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 40, \"small_tick_hit\": 367}}',18.0483,178735595,1299062,NULL,'2019-01-01 08:14:36',1546330476,NULL),(1934533550,12544568,2,1438427,1,1,1,'SH',1,0.991543,218,1004133,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 233, \"large_tick_hit\": 4, \"small_tick_hit\": 232, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 4, \"small_tick_hit\": 233}}',18.102,178903697,1337698,NULL,'2019-01-11 08:16:36',1547194596,NULL),(1934852548,12544568,2,950856,0,1,1,'S',1,0.984127,239,737534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 601, \"large_tick_hit\": 42, \"small_tick_hit\": 597, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 42, \"small_tick_hit\": 610}}',18.1471,179236556,2651158,NULL,'2019-01-31 13:24:12',1548941052,NULL),(1934440942,12544568,2,1799333,1,1,1,'S',1,0.993191,400,386378,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 688, \"large_tick_hit\": 22, \"small_tick_hit\": 457}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 22, \"small_tick_hit\": 457}}',18.1883,178789372,2349074,NULL,'2019-01-04 14:28:24',1546612104,NULL),(1934875545,12544568,2,1898698,1,1,1,'S',1,0.986188,108,649196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 386, \"small_tick_hit\": 328, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 393, \"small_tick_hit\": 331}}',18.292,179204437,731464,NULL,'2019-01-29 09:28:39',1548754119,NULL),(1932699987,12544568,2,1018342,1,1,1,'X',1,1,320,1085934,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 136, \"small_tick_hit\": 580}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 136, \"small_tick_hit\": 580}}',18.3874,176490209,848415,NULL,'2018-08-23 06:40:47',1535006447,NULL),(1940162766,12544568,2,1536550,1,1,1,'X',1,1,241,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 60, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 60, \"small_tick_hit\": 414}}',18.3888,186421991,642378,NULL,'2020-04-12 04:53:26',1586667206,NULL),(1935101363,12544568,2,1710437,1,1,1,'S',1,0.997114,196,822642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 470, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 472, \"small_tick_hit\": 221}}',18.4691,179671215,1939010,NULL,'2019-02-28 13:42:51',1551361371,NULL),(1940246638,12544568,2,1843490,1,1,1,'X',1,1,314,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 25, \"small_tick_hit\": 520}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 25, \"small_tick_hit\": 520}}',18.4946,186422044,1925998,NULL,'2020-04-12 04:56:24',1586667384,NULL),(1939298165,12544568,2,1242071,1,1,1,'X',1,1,190,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 34, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 34, \"small_tick_hit\": 176}}',18.5241,185225775,791680,NULL,'2020-02-17 01:48:44',1581904124,NULL),(1939306892,12544568,2,1813433,1,1,1,'X',1,1,254,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 5, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 5, \"small_tick_hit\": 247}}',18.5418,185225605,1604166,NULL,'2020-02-17 01:29:38',1581902978,NULL),(1935411688,12544568,2,736216,0,1,1,'A',1,0.978121,197,769655,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 754, \"small_tick_hit\": 766, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 770, \"small_tick_hit\": 784}}',18.5595,180136296,2697403,NULL,'2019-03-30 15:59:24',1553961564,NULL),(1935018687,12544568,2,8293,0,1,1,'A',1,0.967066,105,858953,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 121, \"large_tick_hit\": 32, \"small_tick_hit\": 170, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 32, \"small_tick_hit\": 175}}',18.5663,179685385,255735,NULL,'2019-03-01 13:44:53',1551447893,NULL),(1935169530,12544568,2,1799333,1,1,1,'SH',1,0.98383,265,758337,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 688, \"large_tick_hit\": 21, \"small_tick_hit\": 447, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 21, \"small_tick_hit\": 457}}',18.6129,179833947,2983112,NULL,'2019-03-10 14:13:04',1552227184,NULL),(1937504989,12544568,2,1245365,1,1,1,'A',1,0.972305,208,556836,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1223, \"large_tick_hit\": 7, \"small_tick_hit\": 69, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1258, \"large_tick_hit\": 7, \"small_tick_hit\": 71}}',18.6473,182896291,3902060,NULL,'2019-09-20 15:14:40',1568992480,NULL),(1935820523,12544568,2,1435997,0,1,1,'A',1,0.945783,122,519957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 400, \"large_tick_hit\": 60, \"small_tick_hit\": 168, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 60, \"small_tick_hit\": 184}}',18.7535,180597281,971560,NULL,'2019-04-28 14:53:31',1556463211,NULL),(1934399539,12544568,2,743847,0,1,1,'X',1,1,334,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 93, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 93, \"small_tick_hit\": 414}}',18.7732,178824791,1533552,NULL,'2019-01-06 11:06:42',1546772802,NULL),(1934535288,12544568,2,1442472,1,1,1,'S',1,0.984932,174,336329,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 468, \"large_tick_hit\": 5, \"small_tick_hit\": 246, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 5, \"small_tick_hit\": 249}}',18.8644,178920450,856976,NULL,'2019-01-12 06:38:46',1547275126,NULL),(1939282175,12544568,2,1899243,1,1,1,'X',1,1,317,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 34, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 34, \"small_tick_hit\": 408}}',18.8676,185225824,1764440,NULL,'2020-02-17 01:53:48',1581904428,NULL),(1935584329,12544568,2,1941630,1,1,1,'A',1,0.966216,77,641181,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 246, \"large_tick_hit\": 5, \"small_tick_hit\": 464, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 5, \"small_tick_hit\": 481}}',18.9432,180326110,417701,NULL,'2019-04-12 12:51:57',1555073517,NULL),(1934457300,12544568,2,1724963,1,1,1,'X',1,1,317,1077970,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 50, \"small_tick_hit\": 457}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 50, \"small_tick_hit\": 457}}',18.9912,178771092,1266966,NULL,'2019-01-03 11:37:41',1546515461,NULL),(1934804971,12544568,2,1317696,1,1,1,'S',1,0.996328,325,968872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 44, \"small_tick_hit\": 489, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 44, \"small_tick_hit\": 492}}',18.9949,179206465,1811546,NULL,'2019-01-29 13:40:30',1548769230,NULL),(1939280073,12544568,2,2090848,1,1,1,'X',1,1,267,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 270}}',18.9956,185225614,1327272,NULL,'2020-02-17 01:31:20',1581903080,NULL),(1951259663,12544568,2,1954825,1,1,1,'A',1,0.964167,191,602618,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 703, \"small_tick_hit\": 454, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 730, \"small_tick_hit\": 470}}',19.0608,201156646,1814713,NULL,'2021-08-27 10:30:28',1630060228,NULL),(1934543843,12544568,2,748485,0,1,1,'S',1,0.994269,249,879668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 310, \"large_tick_hit\": 64, \"small_tick_hit\": 320, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 64, \"small_tick_hit\": 323}}',19.0976,178887780,1637928,NULL,'2019-01-10 07:50:42',1547106642,NULL),(1935751947,12544568,2,872456,1,1,1,'X',1,1,466,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 33, \"small_tick_hit\": 702}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 33, \"small_tick_hit\": 702}}',19.1327,180379559,3883728,NULL,'2019-04-15 13:02:07',1555333327,NULL),(1939237451,12544568,2,1526023,1,1,1,'X',1,1,261,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 39, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 39, \"small_tick_hit\": 321}}',19.1327,185225639,1441326,NULL,'2020-02-17 01:34:38',1581903278,NULL),(1937189271,12544568,2,1361,0,1,1,'S',1,0.98951,159,870677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 134, \"large_tick_hit\": 55, \"small_tick_hit\": 94, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 55, \"small_tick_hit\": 96}}',19.2051,182442984,389816,NULL,'2019-08-20 14:18:28',1566310708,NULL),(1934365065,12544568,2,489351,1,1,1,'X',1,1,358,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 27, \"small_tick_hit\": 438}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 27, \"small_tick_hit\": 438}}',19.2674,178821954,2277764,NULL,'2019-01-06 06:29:37',1546756177,NULL),(1940056778,12544568,2,2104518,1,1,1,'X',1,1,218,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 19, \"small_tick_hit\": 424}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 19, \"small_tick_hit\": 424}}',19.3102,186199125,660651,NULL,'2020-04-04 06:33:53',1585982033,NULL),(1936370621,12544568,2,1712960,1,1,1,'A',1,0.943953,101,526316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 333, \"large_tick_hit\": 60, \"small_tick_hit\": 247, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 60, \"small_tick_hit\": 266}}',19.3346,181235988,645950,NULL,'2019-06-06 14:37:32',1559831852,NULL),(1934825562,12544568,2,392032,0,1,1,'X',1,1,300,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 20, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 20, \"small_tick_hit\": 289}}',19.388,179220550,2122422,NULL,'2019-01-30 12:31:43',1548851503,NULL),(1934453905,12544568,2,818060,0,1,1,'X',1,1,87,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 12, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 12, \"small_tick_hit\": 123}}',19.4256,178822411,152058,NULL,'2019-01-06 07:24:02',1546759442,NULL),(1939333766,12544568,2,1963769,1,1,1,'X',1,1,652,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 627, \"large_tick_hit\": 25, \"small_tick_hit\": 670}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 25, \"small_tick_hit\": 670}}',19.4344,185225888,7539068,NULL,'2020-02-17 01:58:58',1581904738,NULL),(1934694493,12544568,2,392253,1,1,1,'S',1,0.996627,248,1077635,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 65, \"small_tick_hit\": 343, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 65, \"small_tick_hit\": 345}}',19.4656,179120004,701460,NULL,'2019-01-24 11:38:04',1548329884,NULL),(1934875420,12544568,2,1898699,1,1,1,'X',1,1,294,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 294, \"small_tick_hit\": 364}}',19.4747,179203381,1631848,NULL,'2019-01-29 06:36:39',1548743799,NULL),(1934283718,12544568,2,1829441,1,1,1,'S',1,0.99875,365,959501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 31, \"small_tick_hit\": 434, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 31, \"small_tick_hit\": 435}}',19.477,178639211,2311056,NULL,'2018-12-27 02:25:44',1545877544,NULL),(1935540437,12544568,2,205698,0,1,1,'SH',1,0.992495,336,952466,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 452, \"large_tick_hit\": 63, \"small_tick_hit\": 543, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 63, \"small_tick_hit\": 550}}',19.5025,180326681,3325979,NULL,'2019-04-12 13:39:27',1555076367,NULL),(1934809781,12544568,2,1648151,1,1,1,'S',1,0.998462,303,886566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 427, \"large_tick_hit\": 1, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 1, \"small_tick_hit\": 221}}',19.5278,179203798,2672298,NULL,'2019-01-29 07:54:15',1548748455,NULL),(1937222412,12544568,2,855456,1,1,1,'A',1,0.963257,209,550213,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 791, \"large_tick_hit\": 9, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 9, \"small_tick_hit\": 171}}',19.5937,182539703,2440175,NULL,'2019-08-26 15:57:44',1566835064,NULL),(1938503156,12544568,2,979208,1,1,1,'A',1,0.952349,135,576493,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 690, \"large_tick_hit\": 7, \"small_tick_hit\": 722, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 722, \"large_tick_hit\": 7, \"small_tick_hit\": 761}}',19.6045,184175915,1135631,NULL,'2019-12-16 08:30:57',1576485057,NULL),(1934283732,12544568,2,1829441,1,1,1,'X',1,1,365,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 31, \"small_tick_hit\": 435}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 31, \"small_tick_hit\": 435}}',19.6114,178639285,2311066,NULL,'2018-12-27 02:31:54',1545877914,NULL),(1939339956,12544568,2,1694396,1,1,1,'X',1,1,373,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 59, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 59, \"small_tick_hit\": 465}}',19.6338,185225698,2311118,NULL,'2020-02-17 01:41:15',1581903675,NULL),(1937514387,12544568,2,1421190,1,1,1,'A',1,0.972418,156,615539,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 982, \"large_tick_hit\": 14, \"small_tick_hit\": 661, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1010, \"large_tick_hit\": 14, \"small_tick_hit\": 680}}',19.6592,182812003,2385024,NULL,'2019-09-14 11:24:33',1568460273,NULL),(1939280355,12544568,2,1898517,1,1,1,'X',1,1,310,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 24, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 24, \"small_tick_hit\": 334}}',19.6596,185225656,2305204,NULL,'2020-02-17 01:36:46',1581903406,NULL);
INSERT INTO `scores` VALUES (1934694138,12544568,2,392032,0,1,1,'A',1,0.974533,206,901711,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 277, \"large_tick_hit\": 20, \"small_tick_hit\": 277, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 20, \"small_tick_hit\": 289}}',19.7395,179119983,1278757,NULL,'2019-01-24 11:35:34',1548329734,NULL),(1934686596,12544568,2,233831,1,1,1,'X',1,1,414,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"small_tick_hit\": 764}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 764}}',19.7839,179136415,3221048,NULL,'2019-01-25 12:32:46',1548419566,NULL),(1940242389,12544568,2,193316,1,1,1,'X',1,1,322,1108073,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 26, \"small_tick_hit\": 560}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 26, \"small_tick_hit\": 560}}',19.8728,186422166,2165238,NULL,'2020-04-12 05:04:09',1586667849,NULL),(1934853779,12544568,2,1758854,1,1,1,'S',1,0.982313,173,657708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 446, \"large_tick_hit\": 7, \"small_tick_hit\": 269, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 7, \"small_tick_hit\": 272}}',19.9049,179289581,1260942,NULL,'2019-02-03 12:49:09',1549198149,NULL),(1937175968,12544568,2,553728,0,1,1,'S',1,0.998812,546,920892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 684, \"large_tick_hit\": 70, \"small_tick_hit\": 928, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 929}}',19.9222,182268098,7693112,NULL,'2019-08-09 14:13:41',1565360021,NULL),(1934822127,12544568,2,763348,1,1,1,'S',1,0.993985,626,796393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1483, \"large_tick_hit\": 34, \"small_tick_hit\": 1127, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1493, \"large_tick_hit\": 34, \"small_tick_hit\": 1133}}',19.9439,179236512,15373590,NULL,'2019-01-31 13:20:45',1548940845,NULL),(1935553137,12544568,2,947405,0,1,1,'S',1,0.985385,353,448452,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 545, \"small_tick_hit\": 736, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 550, \"small_tick_hit\": 750}}',19.953,180297904,1963941,NULL,'2019-04-10 13:48:19',1554904099,NULL),(1934798698,12544568,2,1863865,1,1,1,'S',1,0.995816,271,961199,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 343, \"large_tick_hit\": 17, \"small_tick_hit\": 354, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 17, \"small_tick_hit\": 355}}',19.9828,179203287,1694163,NULL,'2019-01-29 06:20:06',1548742806,NULL),(1935379930,12544568,2,867511,1,1,1,'XH',1,1,56,1259695,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 119}}',19.9971,179886002,89215,NULL,'2019-03-14 13:08:47',1552568927,NULL),(1935737842,12544568,2,1575110,1,1,1,'S',1,0.992658,255,765301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 455, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 221}}',20.0077,180379984,1953610,NULL,'2019-04-15 13:30:54',1555335054,NULL),(1935878464,12544568,2,1510448,1,1,1,'S',1,0.997398,356,891612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 931, \"large_tick_hit\": 5, \"small_tick_hit\": 597, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 933, \"large_tick_hit\": 5, \"small_tick_hit\": 599}}',20.0104,180570604,7559630,NULL,'2019-04-27 04:47:56',1556340476,NULL),(1939325859,12544568,2,1828729,1,1,1,'A',1,0.955996,171,562971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 585, \"large_tick_hit\": 1, \"small_tick_hit\": 283, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 1, \"small_tick_hit\": 300}}',20.0105,185242029,1577870,NULL,'2020-02-18 02:41:54',1581993714,NULL),(1939267711,12544568,2,366143,1,1,1,'X',1,1,630,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 231, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 231, \"small_tick_hit\": 380}}',20.1767,185225797,4658224,NULL,'2020-02-17 01:51:56',1581904316,NULL),(1939324402,12544568,2,1482227,1,1,1,'X',1,1,219,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 29, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 29, \"small_tick_hit\": 380}}',20.2144,185225751,859164,NULL,'2020-02-17 01:47:04',1581904024,NULL),(1935945625,12544568,2,401873,1,1,1,'SH',1,0.993046,210,954639,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 206, \"large_tick_hit\": 205, \"small_tick_hit\": 303, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 205, \"small_tick_hit\": 305}}',20.2687,180811581,783420,NULL,'2019-05-11 15:08:17',1557587297,NULL),(1935504094,12544568,2,153484,1,1,1,'A',1,0.967181,175,563842,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 857, \"large_tick_hit\": 2, \"small_tick_hit\": 143, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 884, \"large_tick_hit\": 2, \"small_tick_hit\": 150}}',20.2701,180130029,1810696,NULL,'2019-03-30 08:50:20',1553935820,NULL),(1935462067,12544568,2,1644945,1,1,1,'SH',1,0.996777,310,927219,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 775, \"small_tick_hit\": 462, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 777, \"small_tick_hit\": 464}}',20.6247,180061041,5700383,NULL,'2019-03-25 14:09:45',1553522985,NULL),(1933109686,12544568,2,1432023,0,1,1,'X',1,1,292,480864,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 392}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 392}}',20.6283,177148560,1110828,NULL,'2018-09-28 13:01:47',1538139707,NULL),(1939255946,12544568,2,680944,1,1,1,'X',1,1,374,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 187, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 187, \"small_tick_hit\": 281}}',20.6468,185225713,905778,NULL,'2020-02-17 01:43:06',1581903786,NULL),(1935399585,12544568,2,1187250,1,1,1,'SH',1,0.980676,175,641375,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 844, \"large_tick_hit\": 4, \"small_tick_hit\": 167, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 4, \"small_tick_hit\": 171}}',20.6763,180103649,2749708,NULL,'2019-03-28 15:42:34',1553787754,NULL),(1935085628,12544568,2,120151,1,1,1,'S',1,0.992218,207,790097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 462, \"large_tick_hit\": 9, \"small_tick_hit\": 294, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 9, \"small_tick_hit\": 297}}',20.6807,179563804,1828800,NULL,'2019-02-21 13:43:44',1550756624,NULL),(1937578482,12544568,2,1756932,1,1,1,'SH',1,0.98007,191,657015,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1218, \"large_tick_hit\": 23, \"small_tick_hit\": 726, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1243, \"large_tick_hit\": 23, \"small_tick_hit\": 741}}',20.7144,183060808,3743504,NULL,'2019-10-02 11:50:45',1570017045,NULL),(1935181965,12544568,2,1053802,1,1,1,'SH',1,0.991186,330,785016,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 908, \"large_tick_hit\": 94, \"small_tick_hit\": 460, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 917, \"large_tick_hit\": 94, \"small_tick_hit\": 464}}',20.7606,179716722,5255018,NULL,'2019-03-03 07:00:49',1551596449,NULL),(1934447614,12544568,2,809648,0,1,1,'A',1,0.959391,31,194151,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 111, \"small_tick_hit\": 78, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 118, \"small_tick_hit\": 79}}',20.9063,178843613,75828,NULL,'2019-01-07 14:00:25',1546869625,NULL),(1958369102,12544568,2,3081282,1,1,1,'S',1,0.988636,214,751678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 449, \"large_tick_hit\": 22, \"small_tick_hit\": 399, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 22, \"small_tick_hit\": 404}}',20.931,210537019,1917454,NULL,'2022-12-06 09:28:17',1670318897,NULL),(1934783464,12544568,2,1020279,1,1,1,'S',1,0.983218,221,656510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 556, \"large_tick_hit\": 48, \"small_tick_hit\": 392, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 48, \"small_tick_hit\": 395}}',21.0086,179236129,1635732,NULL,'2019-01-31 12:44:53',1548938693,NULL),(1934754123,12544568,2,1520545,1,1,1,'X',1,1,748,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 676, \"large_tick_hit\": 72, \"small_tick_hit\": 852}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 72, \"small_tick_hit\": 852}}',21.0599,179250485,9178196,NULL,'2019-02-01 09:25:42',1549013142,NULL),(1935227694,12544568,2,1863867,1,1,1,'SH',1,0.984781,263,731753,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 744, \"large_tick_hit\": 4, \"small_tick_hit\": 352, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 755, \"large_tick_hit\": 4, \"small_tick_hit\": 358}}',21.3039,179699393,2780536,NULL,'2019-03-02 09:10:14',1551517814,NULL),(1934851356,12544568,2,1682104,1,1,1,'X',1,1,189,1077765,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 18, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 18, \"small_tick_hit\": 189}}',21.6216,179204421,724519,NULL,'2019-01-29 09:26:00',1548753960,NULL),(1935090183,12544568,2,621291,0,1,1,'S',1,0.983593,281,820212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 637, \"small_tick_hit\": 562, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 640, \"small_tick_hit\": 579}}',21.7187,179549452,3673656,NULL,'2019-02-20 13:58:33',1550671113,NULL),(1934851940,12544568,2,1824193,1,1,1,'X',1,1,193,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 1, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 1, \"small_tick_hit\": 111}}',21.7314,179236054,955854,NULL,'2019-01-31 12:38:28',1548938308,NULL),(1935742264,12544568,2,856140,1,1,1,'S',1,0.999337,570,1079149,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_tick_hit\": 96, \"small_tick_hit\": 937, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 96, \"small_tick_hit\": 938}}',21.7943,180465700,5598280,NULL,'2019-04-20 14:20:52',1555770052,NULL),(1936788768,12544568,2,1196739,1,1,1,'SH',1,0.992874,228,972342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 622, \"small_tick_hit\": 632, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 625, \"small_tick_hit\": 638}}',21.8614,181859155,3912361,NULL,'2019-07-15 12:51:35',1563195095,NULL),(1935708986,12544568,2,1900436,1,1,1,'X',1,1,297,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 16, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 16, \"small_tick_hit\": 322}}',21.8691,180484289,1776417,NULL,'2019-04-21 13:50:05',1555854605,NULL),(1935723265,12544568,2,1004565,0,1,1,'A',1,0.964824,32,950113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29, \"large_tick_hit\": 3, \"small_tick_hit\": 160, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 29, \"large_tick_hit\": 3, \"small_tick_hit\": 167}}',21.8773,180465805,46784,NULL,'2019-04-20 14:27:16',1555770436,NULL),(1937508584,12544568,2,1577675,0,1,1,'A',1,0.949939,168,553613,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 621, \"large_tick_hit\": 41, \"small_tick_hit\": 116, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 647, \"large_tick_hit\": 41, \"small_tick_hit\": 131}}',22.0417,182827324,1925286,NULL,'2019-09-15 07:51:45',1568533905,NULL),(1937293360,12544568,2,1438225,1,1,1,'SH',1,0.982024,192,642826,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1090, \"large_tick_hit\": 232, \"small_tick_hit\": 590, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1118, \"large_tick_hit\": 232, \"small_tick_hit\": 597}}',22.071,182443466,2943847,NULL,'2019-08-20 14:49:02',1566312542,NULL),(1934850524,12544568,2,1823463,1,1,1,'X',1,1,323,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 36, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 36, \"small_tick_hit\": 371}}',22.1175,179204253,2390546,NULL,'2019-01-29 09:06:13',1548752773,NULL),(1936630059,12544568,2,1827920,1,1,1,'SH',1,0.98574,171,728318,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 418, \"small_tick_hit\": 135, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 137}}',22.1213,181716791,1227441,NULL,'2019-07-06 13:44:26',1562420666,NULL),(1937090002,12544568,2,1348013,0,1,1,'S',1,0.993856,283,845217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 406, \"small_tick_hit\": 241, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 243}}',22.1769,182283823,2346658,NULL,'2019-08-10 11:58:58',1565438338,NULL),(1934728227,12544568,2,145917,1,1,1,'X',1,1,219,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 7, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 7, \"small_tick_hit\": 142}}',22.183,179137000,687003,NULL,'2019-01-25 13:21:19',1548422479,NULL),(1934549593,12544568,2,758313,1,1,1,'SH',1,0.989222,287,1073530,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"small_tick_hit\": 539, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 287, \"small_tick_hit\": 548}}',22.2198,178903735,1749994,NULL,'2019-01-11 08:22:08',1547194928,NULL),(1934787285,12544568,2,867512,1,1,1,'S',1,0.994505,78,1074333,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"small_tick_hit\": 103, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 78, \"small_tick_hit\": 104}}',22.2615,179204330,150070,NULL,'2019-01-29 09:14:39',1548753279,NULL),(1934875387,12544568,2,1898553,1,1,1,'X',1,1,331,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 9, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 9, \"small_tick_hit\": 292}}',22.3406,179248963,2668300,NULL,'2019-02-01 06:04:50',1549001090,NULL),(1935787319,12544568,2,1530642,1,1,1,'S',1,0.981941,184,610318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 623, \"large_tick_hit\": 21, \"small_tick_hit\": 661, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 21, \"small_tick_hit\": 663}}',22.4276,180575666,1852766,NULL,'2019-04-27 12:52:25',1556369545,NULL),(1934504091,12544568,2,1132307,1,1,1,'S',1,0.997193,808,975025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 782, \"large_tick_hit\": 26, \"small_tick_hit\": 968, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 782, \"large_tick_hit\": 26, \"small_tick_hit\": 973}}',22.4908,178887714,11693500,NULL,'2019-01-10 07:41:01',1547106061,NULL),(1934451035,12544568,2,1803430,1,1,1,'X',1,1,343,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 11, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 11, \"small_tick_hit\": 317}}',22.6266,178738293,2791966,NULL,'2019-01-01 12:49:59',1546346999,NULL),(1934548790,12544568,2,757847,1,1,1,'S',1,0.982143,120,307568,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 414, \"small_tick_hit\": 136, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 422, \"small_tick_hit\": 138}}',22.639,178904079,473588,NULL,'2019-01-11 09:13:40',1547198020,NULL),(1935379915,12544568,2,867511,0,1,1,'A',1,0.977143,56,1394359,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"small_tick_hit\": 115, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 119}}',22.7434,179885943,80255,NULL,'2019-03-14 13:03:34',1552568614,NULL),(1934480016,12544568,2,1110320,1,1,1,'S',1,0.990458,617,375485,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1219, \"large_tick_hit\": 21, \"small_tick_hit\": 836, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1235, \"large_tick_hit\": 21, \"small_tick_hit\": 840}}',22.7603,178806572,5463656,NULL,'2019-01-05 12:45:51',1546692351,NULL),(1934768364,12544568,2,846257,0,1,1,'S',1,0.997255,414,870500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 649, \"large_tick_hit\": 7, \"small_tick_hit\": 434, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 7, \"small_tick_hit\": 435}}',22.8275,179202854,5324864,NULL,'2019-01-29 05:15:44',1548738944,NULL),(1934818286,12544568,2,910633,0,1,1,'S',1,0.990349,242,758157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 619, \"large_tick_hit\": 48, \"small_tick_hit\": 667, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 48, \"small_tick_hit\": 674}}',22.8464,179236591,2761578,NULL,'2019-01-31 13:27:10',1548941230,NULL),(1938502500,12544568,2,1614714,1,1,1,'A',1,0.944139,170,568003,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 618, \"large_tick_hit\": 18, \"small_tick_hit\": 395, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 650, \"large_tick_hit\": 18, \"small_tick_hit\": 424}}',22.8617,184175881,1561571,NULL,'2019-12-16 08:26:53',1576484813,NULL),(1940244415,12544568,2,2344570,1,1,1,'X',1,1,270,1078402,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 19, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 19, \"small_tick_hit\": 226}}',22.898,186421244,1456398,NULL,'2020-04-12 04:08:20',1586664500,NULL),(1935846792,12544568,2,1472890,0,1,1,'S',1,0.998435,276,884572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 460, \"large_tick_hit\": 3, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 3, \"small_tick_hit\": 175}}',22.9112,180570523,2778746,NULL,'2019-04-27 04:40:53',1556340053,NULL),(1940212986,12544568,2,1596704,1,1,1,'X',1,1,254,1077328,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 9, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 9, \"small_tick_hit\": 331}}',22.9229,186421453,1348271,NULL,'2020-04-12 04:20:35',1586665235,NULL),(1934756257,12544568,2,1799333,1,1,1,'S',1,0.989787,357,811611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 692, \"large_tick_hit\": 22, \"small_tick_hit\": 449, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 22, \"small_tick_hit\": 457}}',22.981,179202728,4070754,NULL,'2019-01-29 04:57:52',1548737872,NULL),(1934750091,12544568,2,822592,1,1,1,'S',1,0.997183,178,960830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 2, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 2, \"small_tick_hit\": 177}}',23.0774,179202469,800400,NULL,'2019-01-29 04:23:10',1548735790,NULL),(1935294694,12544568,2,1863716,1,1,1,'SH',1,0.983444,174,903361,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 308, \"large_tick_hit\": 10, \"small_tick_hit\": 276, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 10, \"small_tick_hit\": 283}}',23.1001,179915599,1071887,NULL,'2019-03-16 11:18:01',1552735081,NULL),(1940242817,12544568,2,1483944,1,1,1,'X',1,1,183,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 317}}',23.2368,186421319,722093,NULL,'2020-04-12 04:12:39',1586664759,NULL),(1935158841,12544568,2,884464,1,1,1,'SH',1,0.992898,130,745207,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 4, \"small_tick_hit\": 283}}',23.4661,179834681,1289210,NULL,'2019-03-10 14:51:31',1552229491,NULL),(1935673706,12544568,2,1383646,1,1,1,'X',1,1,233,1085289,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 46, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 46, \"small_tick_hit\": 377}}',23.5042,180529960,1006387,NULL,'2019-04-24 12:55:24',1556110524,NULL),(1934391785,12544568,2,1827828,0,1,1,'S',1,0.987557,352,395129,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 529, \"large_tick_hit\": 5, \"small_tick_hit\": 339, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 5, \"small_tick_hit\": 343}}',23.5143,178737317,1728974,NULL,'2019-01-01 11:18:28',1546341508,NULL),(1935102808,12544568,2,418630,0,1,1,'S',1,0.996979,259,844782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 377, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 379, \"small_tick_hit\": 283}}',23.5248,179671192,1898014,NULL,'2019-02-28 13:40:45',1551361245,NULL),(1935369709,12544568,2,153873,1,1,1,'XH',1,1,205,1265952,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 43, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 43, \"small_tick_hit\": 330}}',23.5608,179919666,604134,NULL,'2019-03-16 15:22:13',1552749733,NULL),(1934864342,12544568,2,1245364,1,1,1,'S',1,0.99793,398,966046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 76, \"small_tick_hit\": 566, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 76, \"small_tick_hit\": 568}}',23.6241,179206490,2470920,NULL,'2019-01-29 13:42:43',1548769363,NULL),(1935103834,12544568,2,274152,1,1,1,'S',1,0.996241,394,1076961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 14, \"small_tick_hit\": 931, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 14, \"small_tick_hit\": 936}}',23.652,179685125,3145887,NULL,'2019-03-01 13:20:21',1551446421,NULL),(1935011363,12544568,2,1571,1,1,1,'S',1,0.997175,467,969807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 202, \"small_tick_hit\": 239, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 202, \"small_tick_hit\": 241}}',23.6577,179549506,3186334,NULL,'2019-02-20 14:03:07',1550671387,NULL),(1935882913,12544568,2,1814473,0,1,1,'A',1,0.971795,148,591084,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 491, \"large_tick_hit\": 45, \"small_tick_hit\": 222, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 45, \"small_tick_hit\": 224}}',23.6788,180625253,1013505,NULL,'2019-04-30 12:04:45',1556625885,NULL),(1940059336,12544568,2,40107,1,1,1,'X',1,1,192,1100776,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 41, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 41, \"small_tick_hit\": 338}}',23.6813,186199028,563317,NULL,'2020-04-04 06:27:08',1585981628,NULL),(1934723763,12544568,2,1368966,1,1,1,'S',1,0.993143,174,790437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 324, \"large_tick_hit\": 93, \"small_tick_hit\": 452, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 93, \"small_tick_hit\": 455}}',23.7523,179175748,1214612,NULL,'2019-01-27 13:48:49',1548596929,NULL),(1934595507,12544568,2,1105508,1,1,1,'S',1,0.996433,386,969534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 21, \"small_tick_hit\": 452, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 21, \"small_tick_hit\": 455}}',23.8381,178903819,2676248,NULL,'2019-01-11 08:32:49',1547195569,NULL),(1940162652,12544568,2,1730107,1,1,1,'X',1,1,361,1077752,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 52, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 52, \"small_tick_hit\": 433}}',23.8617,186422106,1571939,NULL,'2020-04-12 05:00:08',1586667608,NULL),(1935107031,12544568,2,1084459,1,1,1,'S',1,0.9994,733,971467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 646, \"large_tick_hit\": 87, \"small_tick_hit\": 934, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 646, \"large_tick_hit\": 87, \"small_tick_hit\": 935}}',23.9577,179671303,8851908,NULL,'2019-02-28 13:50:40',1551361840,NULL),(1935875091,12544568,2,1935391,1,1,1,'X',1,1,390,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 3, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 3, \"small_tick_hit\": 399}}',24.0787,180570486,3736094,NULL,'2019-04-27 04:37:53',1556339873,NULL),(1934483851,12544568,2,899462,0,1,1,'S',1,0.99651,499,938364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 520, \"large_tick_hit\": 1, \"small_tick_hit\": 621, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 1, \"small_tick_hit\": 624}}',24.1966,178736846,4650566,NULL,'2019-01-01 10:36:11',1546338971,NULL),(1935492559,12544568,2,56063,0,1,1,'S',1,0.981281,313,686145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 730, \"small_tick_hit\": 266, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 743, \"small_tick_hit\": 272}}',24.3046,180084435,5121580,NULL,'2019-03-27 05:01:58',1553662918,NULL),(1938511160,12544568,2,1865744,1,1,1,'SH',1,0.982726,296,674046,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1332, \"large_tick_hit\": 13, \"small_tick_hit\": 703, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1358, \"large_tick_hit\": 13, \"small_tick_hit\": 713}}',24.363,184148239,5555525,NULL,'2019-12-14 14:49:10',1576334950,NULL),(1940054809,12544568,2,2103429,1,1,1,'X',1,1,316,1085494,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 17, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 17, \"small_tick_hit\": 343}}',24.4577,186199081,2027809,NULL,'2020-04-04 06:31:20',1585981880,NULL),(1937155491,12544568,2,351188,0,1,1,'S',1,0.998794,697,927515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 847, \"large_tick_hit\": 110, \"small_tick_hit\": 700, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 110, \"small_tick_hit\": 701}}',24.4772,182268199,11980876,NULL,'2019-08-09 14:19:04',1565360344,NULL),(1935179482,12544568,2,1669078,0,1,1,'A',1,0.965409,140,734578,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 326, \"large_tick_hit\": 1, \"small_tick_hit\": 287, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',24.4882,179720240,874192,NULL,'2019-03-03 12:13:40',1551615220,NULL),(1940131750,12544568,2,523181,1,1,1,'X',1,1,354,1077760,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 142, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 142, \"small_tick_hit\": 249}}',24.5292,186421285,1646432,NULL,'2020-04-12 04:10:55',1586664655,NULL),(1935219539,12544568,2,1624775,1,1,1,'A',1,0.975758,216,643610,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 858, \"large_tick_hit\": 4, \"small_tick_hit\": 426, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 879, \"large_tick_hit\": 4, \"small_tick_hit\": 437}}',24.6945,179858679,2922189,NULL,'2019-03-12 11:01:51',1552388511,NULL),(1934848149,12544568,2,1821563,1,1,1,'S',1,0.995408,415,821493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1111, \"large_tick_hit\": 1, \"small_tick_hit\": 622, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1116, \"large_tick_hit\": 1, \"small_tick_hit\": 625}}',24.7025,179250401,8042932,NULL,'2019-02-01 09:15:22',1549012522,NULL),(1934392799,12544568,2,1415674,1,1,1,'S',1,0.998761,364,961087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 34, \"small_tick_hit\": 442, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 34, \"small_tick_hit\": 443}}',24.7056,178736463,2307116,NULL,'2019-01-01 09:55:34',1546336534,NULL),(1937057287,12544568,2,1718397,1,1,1,'S',1,0.980663,138,635152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 449, \"large_tick_hit\": 73, \"small_tick_hit\": 188, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 73, \"small_tick_hit\": 193}}',24.7977,182317546,1352464,NULL,'2019-08-12 12:39:39',1565613579,NULL),(1935457173,12544568,2,242325,1,1,1,'S',1,0.998484,781,964783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 530, \"small_tick_hit\": 536, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 530, \"small_tick_hit\": 538}}',24.8011,180151471,2688676,NULL,'2019-03-31 12:18:03',1554034683,NULL),(1935067423,12544568,2,557815,0,1,1,'S',1,0.998555,802,965056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_tick_hit\": 288, \"small_tick_hit\": 580, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 288, \"small_tick_hit\": 582}}',24.8566,179595750,7494844,NULL,'2019-02-23 12:43:35',1550925815,NULL),(1934629174,12544568,2,8294,1,1,1,'S',1,0.995192,181,868500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 213, \"large_tick_hit\": 18, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 18, \"small_tick_hit\": 184}}',24.8648,179176120,871046,NULL,'2019-01-27 14:13:08',1548598388,NULL),(1934576758,12544568,2,1746175,0,1,1,'S',1,0.996466,240,412544,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 400, \"large_tick_hit\": 2, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 2, \"small_tick_hit\": 162}}',24.8835,178904164,1118624,NULL,'2019-01-11 09:24:13',1547198653,NULL),(1935467852,12544568,2,123827,1,1,1,'X',1,1,352,974208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 87, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 87, \"small_tick_hit\": 136}}',24.9676,180162611,1890140,NULL,'2019-04-01 02:59:31',1554087571,NULL),(1936559774,12544568,2,1773962,1,1,1,'S',1,0.994036,228,758179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 666, \"small_tick_hit\": 334, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 671, \"small_tick_hit\": 335}}',25.0473,181716966,3060820,NULL,'2019-07-06 13:56:53',1562421413,NULL),(1935616188,12544568,2,1588609,0,1,1,'S',1,0.992849,373,955770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 373, \"small_tick_hit\": 460, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 465}}',25.147,180298024,3448588,NULL,'2019-04-10 13:56:39',1554904599,NULL),(1937128348,12544568,2,1883154,1,1,1,'S',1,0.9987,246,890568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 479, \"large_tick_hit\": 1, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 288}}',25.1545,182284076,2883644,NULL,'2019-08-10 12:19:02',1565439542,NULL),(1935217577,12544568,2,124837,0,1,1,'S',1,0.997535,386,1018191,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 368, \"large_tick_hit\": 119, \"small_tick_hit\": 727, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 119, \"small_tick_hit\": 729}}',25.2062,179833893,2613957,NULL,'2019-03-10 14:10:22',1552227022,NULL),(1935239371,12544568,2,1824195,1,1,1,'SH',1,0.996875,147,1141230,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 1, \"small_tick_hit\": 172, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 1, \"small_tick_hit\": 173}}',25.2903,179720254,509937,NULL,'2019-03-03 12:14:56',1551615296,NULL),(1935049434,12544568,2,736216,0,1,1,'S',1,0.991634,402,811273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 765, \"small_tick_hit\": 776, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 770, \"small_tick_hit\": 784}}',25.6658,179573951,5036984,NULL,'2019-02-22 04:25:39',1550809539,NULL),(1934901848,12544568,2,1432023,1,1,1,'X',1,1,292,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 392}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 392}}',25.7284,179381406,2118236,NULL,'2019-02-09 15:38:42',1549726722,NULL),(1935804114,12544568,2,1261432,0,1,1,'S',1,0.997319,232,885203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 446, \"small_tick_hit\": 298, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 447, \"small_tick_hit\": 299}}',25.7651,180558946,2555044,NULL,'2019-04-26 12:47:28',1556282848,NULL),(1940255576,12544568,2,416212,1,1,1,'S',1,0.999217,522,1074823,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 137, \"small_tick_hit\": 754, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 137, \"small_tick_hit\": 755}}',25.8676,186421400,2810607,NULL,'2020-04-12 04:18:09',1586665089,NULL),(1934804985,12544568,2,1317696,1,1,1,'XH',1,1,325,1087431,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 44, \"small_tick_hit\": 492}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 44, \"small_tick_hit\": 492}}',25.8795,179220327,2013768,NULL,'2019-01-30 12:11:13',1548850273,NULL),(1935741264,12544568,2,1791208,1,1,1,'A',1,0.971919,200,646683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 411, \"large_tick_hit\": 3, \"small_tick_hit\": 209, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 3, \"small_tick_hit\": 213}}',25.8875,180465614,1337838,NULL,'2019-04-20 14:15:41',1555769741,NULL),(1937712502,12544568,2,1643448,1,1,1,'SH',1,0.984418,151,323780,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 825, \"large_tick_hit\": 8, \"small_tick_hit\": 241, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 8, \"small_tick_hit\": 243}}',25.9399,183234205,1275862,NULL,'2019-10-14 13:39:10',1571060350,NULL),(1934754425,12544568,2,153487,1,1,1,'S',1,0.997698,254,997452,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 433, \"large_tick_hit\": 27, \"small_tick_hit\": 407, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 27, \"small_tick_hit\": 408}}',25.9705,179206853,2184126,NULL,'2019-01-29 14:15:11',1548771311,NULL),(1935348544,12544568,2,999726,0,1,1,'SH',1,0.989026,256,814521,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 400, \"large_tick_hit\": 53, \"small_tick_hit\": 268, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 53, \"small_tick_hit\": 271}}',25.976,179872535,2538032,NULL,'2019-03-13 13:19:46',1552483186,NULL),(1935402022,12544568,2,326543,1,1,1,'SH',1,0.992701,251,1141101,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 6, \"small_tick_hit\": 293, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 6, \"small_tick_hit\": 297}}',25.9773,180136207,1424371,NULL,'2019-03-30 15:54:02',1553961242,NULL),(1945618227,12544568,2,2617069,1,1,1,'A',1,0.974563,128,608671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 396, \"small_tick_hit\": 217, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 223}}',26.0338,193595515,964714,NULL,'2020-12-31 12:35:59',1609418159,NULL),(1934383296,12544568,2,1022638,1,1,1,'S',1,0.997735,427,445267,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 499, \"large_tick_hit\": 16, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 16, \"small_tick_hit\": 366}}',26.0515,178825750,2417388,NULL,'2019-01-06 12:10:32',1546776632,NULL),(1934813717,12544568,2,1172170,1,1,1,'S',1,0.986039,656,760741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 994, \"large_tick_hit\": 259, \"small_tick_hit\": 654, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1009, \"large_tick_hit\": 259, \"small_tick_hit\": 666}}',26.0556,179220637,10123664,NULL,'2019-01-30 12:38:39',1548851919,NULL),(1934470524,12544568,2,1375203,1,1,1,'X',1,1,346,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 109, \"small_tick_hit\": 434}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 109, \"small_tick_hit\": 434}}',26.0617,178824836,1555244,NULL,'2019-01-06 11:11:50',1546773110,NULL),(1935043170,12544568,2,523248,1,1,1,'S',1,0.995798,301,817789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 399, \"large_tick_hit\": 101, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 101, \"small_tick_hit\": 211}}',26.1491,179549670,2435862,NULL,'2019-02-20 14:14:53',1550672093,NULL),(1934754542,12544568,2,673059,1,1,1,'S',1,0.990587,295,836287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 766, \"large_tick_hit\": 5, \"small_tick_hit\": 597, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 769, \"large_tick_hit\": 5, \"small_tick_hit\": 607}}',26.1731,179204177,4286234,NULL,'2019-01-29 08:52:57',1548751977,NULL),(1937118429,12544568,2,1043382,1,1,1,'X',1,1,412,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 1, \"small_tick_hit\": 511}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 1, \"small_tick_hit\": 511}}',26.1749,182268050,3174826,NULL,'2019-08-09 14:09:34',1565359774,NULL),(1934813644,12544568,2,1171944,1,1,1,'X',1,1,918,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 376, \"small_tick_hit\": 630}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 376, \"small_tick_hit\": 630}}',26.1897,179202632,5984624,NULL,'2019-01-29 04:44:35',1548737075,NULL),(1935356761,12544568,2,1011015,1,1,1,'SH',1,0.996096,444,1143114,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 3, \"small_tick_hit\": 1087, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 3, \"small_tick_hit\": 1093}}',26.1998,180018983,4346951,NULL,'2019-03-23 03:00:31',1553310031,NULL),(1934854889,12544568,2,266968,1,1,1,'S',1,0.995868,512,966462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_tick_hit\": 5, \"small_tick_hit\": 452, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 5, \"small_tick_hit\": 456}}',26.2422,179248911,6374968,NULL,'2019-02-01 05:58:46',1549000726,NULL),(1935837400,12544568,2,1862925,1,1,1,'A',1,0.975288,106,581575,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 410, \"small_tick_hit\": 182, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 183}}',26.2942,180695343,897749,NULL,'2019-05-04 13:47:04',1556977624,NULL),(1934549824,12544568,2,758538,1,1,1,'S',1,0.996226,279,892782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 355, \"small_tick_hit\": 437, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 356, \"small_tick_hit\": 439}}',26.4329,178920404,2103214,NULL,'2019-01-12 06:34:36',1547274876,NULL),(1935849851,12544568,2,1475864,0,1,1,'SH',1,0.981969,229,712613,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 784, \"large_tick_hit\": 147, \"small_tick_hit\": 485, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 798, \"large_tick_hit\": 147, \"small_tick_hit\": 497}}',26.4992,180625234,3144615,NULL,'2019-04-30 12:02:45',1556625765,NULL),(1935857136,12544568,2,1867616,1,1,1,'SH',1,0.982549,316,688145,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1318, \"large_tick_hit\": 21, \"small_tick_hit\": 519, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1340, \"large_tick_hit\": 21, \"small_tick_hit\": 530}}',26.5591,180646799,6781287,NULL,'2019-05-01 15:58:43',1556726323,NULL),(1935018694,12544568,2,8293,1,1,1,'S',1,0.997006,159,1080634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 34, \"small_tick_hit\": 174, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 34, \"small_tick_hit\": 175}}',26.6202,179685468,463964,NULL,'2019-03-01 13:52:15',1551448335,NULL),(1935467284,12544568,2,355868,1,1,1,'SH',1,0.991701,377,844068,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 716, \"large_tick_hit\": 104, \"small_tick_hit\": 375, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 721, \"large_tick_hit\": 104, \"small_tick_hit\": 380}}',26.7429,180129086,4987747,NULL,'2019-03-30 06:57:06',1553929026,NULL),(1937067209,12544568,2,1917399,1,1,1,'S',1,0.997917,572,891551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 949, \"large_tick_hit\": 5, \"small_tick_hit\": 483, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 951, \"large_tick_hit\": 5, \"small_tick_hit\": 484}}',26.7964,182284138,11314438,NULL,'2019-08-10 12:23:38',1565439818,NULL),(1935727344,12544568,2,1854462,1,1,1,'S',1,0.999375,535,923267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 754, \"large_tick_hit\": 69, \"small_tick_hit\": 775}, \"maximum_statistics\": {\"great\": 755, \"large_tick_hit\": 69, \"small_tick_hit\": 775}}',26.8628,180380148,8207974,NULL,'2019-04-15 13:42:06',1555335726,NULL),(1934481799,12544568,2,1740093,0,1,1,'S',1,0.996774,317,958749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 6, \"small_tick_hit\": 301, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 6, \"small_tick_hit\": 303}}',26.8732,178770840,1885822,NULL,'2019-01-03 11:12:58',1546513978,NULL),(1936392348,12544568,2,1493565,0,1,1,'A',1,0.949833,119,576722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 351, \"large_tick_hit\": 6, \"small_tick_hit\": 211, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 6, \"small_tick_hit\": 229}}',26.901,181236873,963910,NULL,'2019-06-06 15:40:12',1559835612,NULL),(1934633661,12544568,2,1695259,1,1,1,'S',1,0.995638,252,841905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 529, \"large_tick_hit\": 2, \"small_tick_hit\": 382, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 2, \"small_tick_hit\": 384}}',26.933,179175975,2755848,NULL,'2019-01-27 14:03:39',1548597819,NULL),(1936364352,12544568,2,1710692,1,1,1,'A',1,0.974299,175,615816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 523, \"small_tick_hit\": 311, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 318}}',26.9438,181251175,1372978,NULL,'2019-06-07 13:30:07',1559914207,NULL),(1935806218,12544568,2,1950605,1,1,1,'S',1,0.987654,117,671106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 322, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 327, \"small_tick_hit\": 159}}',26.9508,180610341,703028,NULL,'2019-04-29 10:56:33',1556535393,NULL),(1935599768,12544568,2,1894591,1,1,1,'S',1,0.981055,159,653434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 469, \"large_tick_hit\": 6, \"small_tick_hit\": 250, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 6, \"small_tick_hit\": 255}}',26.9602,180360669,1228840,NULL,'2019-04-14 09:57:30',1555235850,NULL),(1935779654,12544568,2,1941630,1,1,1,'A',1,0.97973,113,738632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 251, \"large_tick_hit\": 5, \"small_tick_hit\": 469, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 5, \"small_tick_hit\": 481}}',26.9687,180576196,657734,NULL,'2019-04-27 13:26:44',1556371604,NULL),(1935693253,12544568,2,601721,1,1,1,'X',1,1,257,1078403,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 18, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 18, \"small_tick_hit\": 285}}',27.073,180484548,1299715,NULL,'2019-04-21 14:07:26',1555855646,NULL),(1935081675,12544568,2,939329,0,1,1,'S',1,0.994262,270,825863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 579, \"large_tick_hit\": 42, \"small_tick_hit\": 592, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 42, \"small_tick_hit\": 596}}',27.0791,179684907,3057108,NULL,'2019-03-01 13:02:24',1551445344,NULL),(1935194727,12544568,2,1689685,1,1,1,'SH',1,0.995502,241,1023833,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 262, \"large_tick_hit\": 29, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 29, \"small_tick_hit\": 373}}',27.1082,179834424,1672372,NULL,'2019-03-10 14:36:30',1552228590,NULL),(1935239165,12544568,2,1824193,1,1,1,'SH',1,0.996711,193,1019698,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 1, \"small_tick_hit\": 110, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 1, \"small_tick_hit\": 111}}',27.2099,179735680,1006121,NULL,'2019-03-04 09:57:37',1551693457,NULL),(1935328471,12544568,2,1921936,1,1,1,'SH',1,0.993289,505,801591,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1474, \"large_tick_hit\": 8, \"small_tick_hit\": 442, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1485, \"large_tick_hit\": 8, \"small_tick_hit\": 444}}',27.248,179994018,10989026,NULL,'2019-03-21 12:50:12',1553172612,NULL),(1934842759,12544568,2,939328,0,1,1,'S',1,0.993139,220,884440,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 392, \"large_tick_hit\": 89, \"small_tick_hit\": 677, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 89, \"small_tick_hit\": 681}}',27.2518,179203413,1721378,NULL,'2019-01-29 06:43:31',1548744211,NULL),(1935076554,12544568,2,395474,0,1,1,'S',1,0.990635,454,784413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 960, \"large_tick_hit\": 16, \"small_tick_hit\": 505, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 16, \"small_tick_hit\": 512}}',27.27,179563259,7077994,NULL,'2019-02-21 13:01:20',1550754080,NULL),(1934819651,12544568,2,1811291,1,1,1,'X',1,1,273,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 68, \"small_tick_hit\": 409}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 68, \"small_tick_hit\": 409}}',27.3506,179203392,1123930,NULL,'2019-01-29 06:39:01',1548743941,NULL),(1936394441,12544568,2,1842604,1,1,1,'A',1,0.978015,383,650134,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1268, \"large_tick_hit\": 94, \"small_tick_hit\": 284, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1298, \"large_tick_hit\": 94, \"small_tick_hit\": 291}}',27.3859,181236528,5785570,NULL,'2019-06-06 15:15:12',1559834112,NULL),(1937055673,12544568,2,1905954,1,1,1,'A',1,0.964865,146,551993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 496, \"large_tick_hit\": 26, \"small_tick_hit\": 192, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 26, \"small_tick_hit\": 199}}',27.4093,182267561,1759160,NULL,'2019-08-09 13:41:03',1565358063,NULL),(1936699319,12544568,2,209276,1,1,1,'SH',1,0.981047,213,640378,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 824, \"large_tick_hit\": 21, \"small_tick_hit\": 242, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 843, \"large_tick_hit\": 21, \"small_tick_hit\": 244}}',27.4199,181727561,2262359,NULL,'2019-07-07 04:43:25',1562474605,NULL),(1935556355,12544568,2,1730109,1,1,1,'SH',1,0.98123,134,614789,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 677, \"large_tick_hit\": 3, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 3, \"small_tick_hit\": 262}}',27.4406,180310397,1735670,NULL,'2019-04-11 11:52:47',1554983567,NULL),(1935493646,12544568,2,1950893,1,1,1,'A',1,0.978292,145,679043,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 395, \"small_tick_hit\": 281, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 286}}',27.4567,180165526,1019466,NULL,'2019-04-01 11:05:25',1554116725,NULL),(1934602369,12544568,2,1674490,1,1,1,'X',1,1,416,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 412}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 412}}',27.5127,178991325,4268324,NULL,'2019-01-16 14:10:37',1547647837,NULL),(1948825617,12544568,2,2944303,1,1,1,'A',1,0.961424,170,617003,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 423, \"large_tick_hit\": 3, \"small_tick_hit\": 222, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 3, \"small_tick_hit\": 227}}',27.5321,197878539,1031684,NULL,'2021-05-11 11:08:03',1620731283,NULL),(1935342289,12544568,2,1530642,1,1,1,'SH',1,0.985704,149,676840,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 631, \"large_tick_hit\": 21, \"small_tick_hit\": 658, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 21, \"small_tick_hit\": 663}}',27.771,179885621,1543160,NULL,'2019-03-14 12:31:14',1552566674,NULL),(1935024630,12544568,2,698742,1,1,1,'S',1,0.990033,303,809399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 465, \"large_tick_hit\": 9, \"small_tick_hit\": 420, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 9, \"small_tick_hit\": 425}}',27.7794,179563965,2505816,NULL,'2019-02-21 13:57:33',1550757453,NULL),(1934721125,12544568,2,953700,1,1,1,'S',1,0.993846,187,1072553,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"small_tick_hit\": 136, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 187, \"small_tick_hit\": 138}}',27.8726,179136646,982312,NULL,'2019-01-25 12:51:55',1548420715,NULL),(1934443793,12544568,2,1800104,1,1,1,'X',1,1,283,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 40, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 40, \"small_tick_hit\": 367}}',27.8879,178735897,1445166,NULL,'2019-01-01 08:44:30',1546332270,NULL),(1936608292,12544568,2,435496,1,1,1,'SH',1,0.991215,223,835105,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 429, \"small_tick_hit\": 248, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 432, \"small_tick_hit\": 251}}',27.9711,181716684,1986291,NULL,'2019-07-06 13:36:40',1562420200,NULL),(1935473114,12544568,2,1291405,0,1,1,'C',1,0.889423,61,515056,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 132, \"large_tick_hit\": 3, \"small_tick_hit\": 50, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 3, \"small_tick_hit\": 66}}',28.0424,180102418,198821,NULL,'2019-03-28 14:08:03',1553782083,NULL),(1934448736,12544568,2,1843277,0,1,1,'S',1,0.993056,182,964508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 18, \"small_tick_hit\": 247, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 18, \"small_tick_hit\": 250}}',28.0544,178825501,650498,NULL,'2019-01-06 11:56:41',1546775801,NULL),(1935216895,12544568,2,1817115,1,1,1,'A',1,0.979876,169,720515,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 331, \"small_tick_hit\": 302, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 305}}',28.1609,179751356,902435,NULL,'2019-03-05 13:04:09',1551791049,NULL),(1935143485,12544568,2,1838435,0,1,1,'B',1,0.938914,145,613935,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 297, \"large_tick_hit\": 1, \"small_tick_hit\": 117, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 126}}',28.2692,179829892,725177,NULL,'2019-03-10 09:37:25',1552210645,NULL),(1934834238,12544568,2,233920,0,1,1,'S',1,0.998178,423,910388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 653, \"small_tick_hit\": 443, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 654, \"small_tick_hit\": 444}}',28.2862,179220356,5748106,NULL,'2019-01-30 12:14:53',1548850493,NULL),(1936575214,12544568,2,1556931,1,1,1,'SH',1,0.997691,265,950056,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 517, \"small_tick_hit\": 347, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 518, \"small_tick_hit\": 348}}',28.3504,181716415,3557333,NULL,'2019-07-06 13:15:54',1562418954,NULL),(1935018714,12544568,2,8295,1,1,1,'S',1,0.997959,365,963800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 14, \"small_tick_hit\": 124, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 14, \"small_tick_hit\": 125}}',28.3724,179549797,3998460,NULL,'2019-02-20 14:23:53',1550672633,NULL),(1934768755,12544568,2,1531182,1,1,1,'X',1,1,353,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 30, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 30, \"small_tick_hit\": 405}}',28.4236,179203430,3014094,NULL,'2019-01-29 06:46:45',1548744405,NULL),(1934862921,12544568,2,1242688,0,1,1,'S',1,0.993532,387,912975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 438, \"small_tick_hit\": 330, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 334}}',28.4302,179203828,3760140,NULL,'2019-01-29 07:58:59',1548748739,NULL),(1935471569,12544568,2,1837859,1,1,1,'A',1,0.979557,109,602079,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 402, \"large_tick_hit\": 1, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 1, \"small_tick_hit\": 172}}',28.5828,180042117,772174,NULL,'2019-03-24 09:06:18',1553418378,NULL),(1935635099,12544568,2,1669078,0,1,1,'SH',1,0.982704,224,796696,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 329, \"large_tick_hit\": 1, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',28.695,180218464,1498815,NULL,'2019-04-05 10:01:18',1554458478,NULL),(1935087815,12544568,2,123429,0,1,1,'S',1,0.984472,172,711948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 421, \"large_tick_hit\": 43, \"small_tick_hit\": 170, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 43, \"small_tick_hit\": 175}}',28.7208,179549593,1368036,NULL,'2019-02-20 14:08:39',1550671719,NULL),(1935058842,12544568,2,206751,1,1,1,'SH',1,0.991903,188,1251677,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 71, \"small_tick_hit\": 302, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 71, \"small_tick_hit\": 306}}',28.7415,179685311,372516,NULL,'2019-03-01 13:38:31',1551447511,NULL),(1934772595,12544568,2,74111,1,1,1,'X',1,1,386,1080760,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 57, \"small_tick_hit\": 486}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 57, \"small_tick_hit\": 486}}',28.7791,179207087,2708866,NULL,'2019-01-29 14:32:09',1548772329,NULL),(1937127128,12544568,2,1964521,1,1,1,'S',1,0.998328,118,862827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 143, \"large_tick_hit\": 5, \"small_tick_hit\": 449}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 5, \"small_tick_hit\": 449}}',28.8945,182282287,352298,NULL,'2019-08-10 09:53:16',1565430796,NULL),(1935300051,12544568,2,929914,0,1,1,'A',1,0.953846,124,615913,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 291, \"large_tick_hit\": 25, \"small_tick_hit\": 118, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 25, \"small_tick_hit\": 128}}',28.8958,179981298,726230,NULL,'2019-03-20 14:28:12',1553092092,NULL),(1934773818,12544568,2,22740,1,1,1,'X',1,1,300,1081841,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 26, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 26, \"small_tick_hit\": 283}}',28.9248,179220414,1754561,NULL,'2019-01-30 12:20:31',1548850831,NULL),(1934789270,12544568,2,1863223,1,1,1,'X',1,1,361,1076678,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 69, \"small_tick_hit\": 454}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 69, \"small_tick_hit\": 454}}',29.3139,179204043,2203480,NULL,'2019-01-29 08:30:15',1548750615,NULL),(1934932741,12544568,2,1464580,1,1,1,'S',1,0.985816,265,818928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 357, \"large_tick_hit\": 6, \"small_tick_hit\": 332, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 6, \"small_tick_hit\": 338}}',29.3526,179361036,1843196,NULL,'2019-02-08 10:20:07',1549621207,NULL),(1937759218,12544568,2,129891,0,1,1,'A',1,0.97874,620,667983,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 2344, \"small_tick_hit\": 142, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 2383, \"small_tick_hit\": 157}}',29.4196,183087321,15370149,NULL,'2019-10-04 11:14:05',1570187645,NULL),(1934796517,12544568,2,32828,1,1,1,'X',1,1,253,1090455,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 114, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 114, \"small_tick_hit\": 161}}',29.4286,179206342,818627,NULL,'2019-01-29 13:29:47',1548768587,NULL),(1935231971,12544568,2,667688,0,1,1,'SH',1,0.990279,263,869271,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 802, \"large_tick_hit\": 11, \"small_tick_hit\": 715, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 11, \"small_tick_hit\": 721}}',29.4388,179834743,3900218,NULL,'2019-03-10 14:56:17',1552229777,NULL),(1934865632,12544568,2,146374,1,1,1,'S',1,0.995984,293,1073469,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 203, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 205}}',29.5787,179202920,1791134,NULL,'2019-01-29 05:24:54',1548739494,NULL),(1934790028,12544568,2,1863225,1,1,1,'X',1,1,528,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_tick_hit\": 43, \"small_tick_hit\": 552}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 43, \"small_tick_hit\": 552}}',29.703,179204062,6214864,NULL,'2019-01-29 08:33:23',1548750803,NULL),(1935857672,12544568,2,1162777,1,1,1,'S',1,0.991,218,719380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 585, \"large_tick_hit\": 3, \"small_tick_hit\": 403, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 3, \"small_tick_hit\": 405}}',29.7682,180646453,2081162,NULL,'2019-05-01 15:38:17',1556725097,NULL),(1934770314,12544568,2,1857284,1,1,1,'X',1,1,320,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 34, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 34, \"small_tick_hit\": 381}}',29.8186,179289850,1776826,NULL,'2019-02-03 13:06:51',1549199211,NULL),(1935623064,12544568,2,1964294,1,1,1,'S',1,0.980061,86,750888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 163, \"large_tick_hit\": 5, \"small_tick_hit\": 471, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 5, \"small_tick_hit\": 482}}',29.8462,180326135,349398,NULL,'2019-04-12 12:53:58',1555073638,NULL),(1934825778,12544568,2,1587910,0,1,1,'S',1,0.998127,276,893286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 2, \"small_tick_hit\": 200}}',29.8697,179203778,2041672,NULL,'2019-01-29 07:50:00',1548748200,NULL),(1934491133,12544568,2,973360,0,1,1,'S',1,0.996757,645,480482,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 583, \"large_tick_hit\": 62, \"small_tick_hit\": 277, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 62, \"small_tick_hit\": 280}}',29.8944,178737351,4646814,NULL,'2019-01-01 11:21:24',1546341684,NULL),(1936640353,12544568,2,313888,1,1,1,'S',1,0.995227,208,793633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 492, \"large_tick_hit\": 5, \"small_tick_hit\": 337, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 5, \"small_tick_hit\": 338}}',29.9789,181717158,1881342,NULL,'2019-07-06 14:11:38',1562422298,NULL),(1935386601,12544568,2,1899018,1,1,1,'SH',1,0.989444,277,822864,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1152, \"large_tick_hit\": 6, \"small_tick_hit\": 623, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1159, \"large_tick_hit\": 6, \"small_tick_hit\": 635}}',30.01,179993408,6344576,NULL,'2019-03-21 11:45:43',1553168743,NULL),(1935298091,12544568,2,206751,1,1,1,'XH',1,1,188,1257431,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 71, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 71, \"small_tick_hit\": 306}}',30.0558,179914763,376956,NULL,'2019-03-16 10:00:31',1552730431,NULL),(1939251041,12544568,2,909391,1,1,1,'S',1,0.995691,529,848474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1641, \"large_tick_hit\": 12, \"small_tick_hit\": 1351, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1647, \"large_tick_hit\": 12, \"small_tick_hit\": 1358}}',30.1984,185294870,13513114,NULL,'2020-02-21 10:57:58',1582282678,NULL),(1934823590,12544568,2,1872556,1,1,1,'S',1,0.996497,462,910126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 565, \"large_tick_hit\": 31, \"small_tick_hit\": 542, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 31, \"small_tick_hit\": 545}}',30.2126,179203273,5584356,NULL,'2019-01-29 06:17:22',1548742642,NULL),(1934902783,12544568,2,1719345,1,1,1,'S',1,0.998641,387,1088981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 348, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 349}}',30.4151,179516208,3139733,NULL,'2019-02-18 05:42:05',1550468525,NULL),(1935784372,12544568,2,557814,0,1,1,'S',1,0.996902,655,854277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1070, \"large_tick_hit\": 58, \"small_tick_hit\": 481, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1074, \"large_tick_hit\": 58, \"small_tick_hit\": 482}}',30.4916,180610550,13110546,NULL,'2019-04-29 11:18:23',1556536703,NULL),(1935216687,12544568,2,260349,0,1,1,'SH',1,0.992813,270,1055105,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 310, \"large_tick_hit\": 82, \"small_tick_hit\": 575, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 82, \"small_tick_hit\": 581}}',30.5205,179699358,1635979,NULL,'2019-03-02 09:07:17',1551517637,NULL),(1935437922,12544568,2,1533753,1,1,1,'SH',1,0.990061,304,802250,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 806, \"large_tick_hit\": 16, \"small_tick_hit\": 473, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 16, \"small_tick_hit\": 479}}',30.733,180061238,4574784,NULL,'2019-03-25 14:26:56',1553524016,NULL),(1935804519,12544568,2,614213,0,1,1,'S',1,0.989899,201,778880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 359, \"large_tick_hit\": 9, \"small_tick_hit\": 220, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 9, \"small_tick_hit\": 223}}',30.7482,180570422,1452684,NULL,'2019-04-27 04:33:18',1556339598,NULL),(1934875857,12544568,2,1898784,1,1,1,'S',1,0.998395,289,959344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 38, \"small_tick_hit\": 333, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 38, \"small_tick_hit\": 334}}',30.9401,179250363,1356830,NULL,'2019-02-01 09:10:42',1549012242,NULL),(1934615882,12544568,2,1824194,1,1,1,'S',1,0.992701,113,400805,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 195, \"small_tick_hit\": 77, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 196, \"small_tick_hit\": 78}}',30.9499,178903886,310414,NULL,'2019-01-11 08:45:49',1547196349,NULL),(1937166358,12544568,2,1980972,1,1,1,'SH',1,0.983599,340,668339,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1514, \"large_tick_hit\": 16, \"small_tick_hit\": 509, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1542, \"large_tick_hit\": 16, \"small_tick_hit\": 515}}',31.0692,182282076,6197891,NULL,'2019-08-10 09:36:34',1565429794,NULL),(1935092751,12544568,2,401873,1,1,1,'X',1,1,414,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 206, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 206, \"small_tick_hit\": 305}}',31.1526,179549718,1751968,NULL,'2019-02-20 14:17:46',1550672266,NULL),(1935117058,12544568,2,146373,1,1,1,'X',1,1,487,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 487, \"small_tick_hit\": 266}}',31.1566,179684719,5805800,NULL,'2019-03-01 12:46:39',1551444399,NULL),(1935647971,12544568,2,1493531,1,1,1,'S',1,0.988831,253,703948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 877, \"small_tick_hit\": 628, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 888, \"small_tick_hit\": 634}}',31.3057,180379174,4015180,NULL,'2019-04-15 12:34:18',1555331658,NULL),(1937792991,12544568,2,1742530,1,1,1,'SH',1,0.986996,273,742611,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1279, \"large_tick_hit\": 9, \"small_tick_hit\": 230, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1291, \"large_tick_hit\": 9, \"small_tick_hit\": 238}}',31.4633,183171822,6238816,NULL,'2019-10-10 13:20:03',1570713603,NULL),(1935730475,12544568,2,675204,1,1,1,'S',1,0.997203,326,902485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 6, \"small_tick_hit\": 324, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 6, \"small_tick_hit\": 325}}',31.5732,180484133,2708244,NULL,'2019-04-21 13:40:26',1555854026,NULL),(1940040202,12544568,2,2094478,1,1,1,'S',1,0.998395,276,960703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 22, \"small_tick_hit\": 346, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 22, \"small_tick_hit\": 347}}',31.5818,186198993,1341316,NULL,'2020-04-04 06:24:25',1585981465,NULL),(1936941003,12544568,2,1908121,1,1,1,'S',1,0.993443,229,822235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 409, \"small_tick_hit\": 197, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 199}}',31.5907,182153395,1817478,NULL,'2019-08-02 10:54:04',1564743244,NULL),(1936145149,12544568,2,1743920,1,1,1,'S',1,0.998742,330,894140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 495, \"large_tick_hit\": 3, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 3, \"small_tick_hit\": 296}}',31.6696,180943533,3392864,NULL,'2019-05-19 13:34:47',1558272887,NULL),(1937712508,12544568,2,1643448,1,1,1,'SH',1,0.982585,179,645838,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 824, \"large_tick_hit\": 8, \"small_tick_hit\": 240, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 8, \"small_tick_hit\": 243}}',31.7063,183234319,2511334,NULL,'2019-10-14 13:48:24',1571060904,NULL),(1935322787,12544568,2,794710,1,1,1,'SH',1,0.996667,409,971301,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 754, \"large_tick_hit\": 6, \"small_tick_hit\": 436, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 755, \"large_tick_hit\": 6, \"small_tick_hit\": 439}}',31.7265,179872570,7504757,NULL,'2019-03-13 13:22:35',1552483355,NULL),(1935117049,12544568,2,146372,0,1,1,'S',1,0.990971,554,838405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 736, \"small_tick_hit\": 142, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 741, \"small_tick_hit\": 145}}',31.754,179684678,7836076,NULL,'2019-03-01 12:43:30',1551444210,NULL),(1934919069,12544568,2,1317696,1,1,1,'X',1,1,325,1087216,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 44, \"small_tick_hit\": 492}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 44, \"small_tick_hit\": 492}}',31.8227,179361607,2012668,NULL,'2019-02-08 11:34:03',1549625643,NULL),(1935174817,12544568,2,1661959,1,1,1,'SH',1,0.999274,527,972130,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 683, \"large_tick_hit\": 30, \"small_tick_hit\": 664}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 30, \"small_tick_hit\": 664}}',31.8517,179834500,7664805,NULL,'2019-03-10 14:40:36',1552228836,NULL),(1935501117,12544568,2,1795269,1,1,1,'XH',1,1,365,1154265,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 16, \"small_tick_hit\": 410}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 16, \"small_tick_hit\": 410}}',31.8609,180135699,2904100,NULL,'2019-03-30 15:25:34',1553959534,NULL),(1934533937,12544568,2,1438987,1,1,1,'X',1,1,408,483648,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 3, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 3, \"small_tick_hit\": 218}}',31.8642,178904148,2133948,NULL,'2019-01-11 09:22:17',1547198537,NULL),(1934454818,12544568,2,818063,0,1,1,'A',1,0.972603,100,900734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 102, \"large_tick_hit\": 3, \"small_tick_hit\": 37, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 3, \"small_tick_hit\": 40}}',31.9613,178822503,263658,NULL,'2019-01-06 07:32:18',1546759938,NULL),(1935152370,12544568,2,336275,1,1,1,'SH',1,0.99375,221,1139448,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 256, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 259}}',32.0988,179795977,1017327,NULL,'2019-03-08 14:30:51',1552055451,NULL),(1936600853,12544568,2,1808730,1,1,1,'S',1,0.998423,704,932248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1121, \"large_tick_hit\": 28, \"small_tick_hit\": 750, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1122, \"large_tick_hit\": 28, \"small_tick_hit\": 752}}',32.1689,181716229,16598048,NULL,'2019-07-06 13:02:14',1562418134,NULL),(1935433423,12544568,2,1529702,1,1,1,'SH',1,0.996833,341,1077288,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 478, \"large_tick_hit\": 95, \"small_tick_hit\": 686, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 95, \"small_tick_hit\": 689}}',32.2403,180102466,3279788,NULL,'2019-03-28 14:11:47',1553782307,NULL),(1934754539,12544568,2,673058,1,1,1,'S',1,0.999317,584,921353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 801, \"large_tick_hit\": 4, \"small_tick_hit\": 658}, \"maximum_statistics\": {\"great\": 802, \"large_tick_hit\": 4, \"small_tick_hit\": 658}}',32.3176,179203857,9531708,NULL,'2019-01-29 08:03:38',1548749018,NULL),(1935162067,12544568,2,1898484,1,1,1,'A',1,0.953456,140,611635,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 400, \"small_tick_hit\": 276, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 417, \"small_tick_hit\": 292}}',32.4117,179858640,855246,NULL,'2019-03-12 10:54:14',1552388054,NULL),(1935389926,12544568,2,1483942,0,1,1,'SH',1,0.994152,177,969484,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 262, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 264, \"small_tick_hit\": 249}}',32.4502,180135588,1091348,NULL,'2019-03-30 15:18:45',1553959125,NULL),(1935788543,12544568,2,1621175,0,1,1,'A',1,0.97305,278,712811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 449, \"large_tick_hit\": 11, \"small_tick_hit\": 226, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 11, \"small_tick_hit\": 231}}',32.4875,180610369,2142444,NULL,'2019-04-29 10:59:53',1556535593,NULL),(1935398923,12544568,2,1493531,1,1,1,'SH',1,0.985545,263,721122,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 874, \"small_tick_hit\": 626, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 888, \"small_tick_hit\": 634}}',32.5545,180041982,4305892,NULL,'2019-03-24 08:53:09',1553417589,NULL),(1935824704,12544568,2,1855449,1,1,1,'S',1,0.996094,141,846001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 143, \"large_tick_hit\": 39, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 39, \"small_tick_hit\": 73}}',32.5983,180558971,386890,NULL,'2019-04-26 12:49:01',1556282941,NULL),(1935028155,12544568,2,492864,1,1,1,'S',1,0.996418,669,927097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 987, \"large_tick_hit\": 4, \"small_tick_hit\": 678, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 988, \"large_tick_hit\": 4, \"small_tick_hit\": 683}}',32.7961,179563202,13529496,NULL,'2019-02-21 12:56:48',1550753808,NULL),(1935337266,12544568,2,264228,1,1,1,'XH',1,1,259,1274724,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 68, \"small_tick_hit\": 435}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 68, \"small_tick_hit\": 435}}',33.0065,179886110,911466,NULL,'2019-03-14 13:21:51',1552569711,NULL),(1936631592,12544568,2,1486576,1,1,1,'S',1,0.992214,378,751767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 741, \"large_tick_hit\": 31, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 31, \"small_tick_hit\": 120}}',33.036,181716336,4374052,NULL,'2019-07-06 13:09:49',1562418589,NULL),(1935733846,12544568,2,1856878,1,1,1,'S',1,0.999041,358,1080771,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 8, \"small_tick_hit\": 684, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 8, \"small_tick_hit\": 685}}',33.1016,180395171,2631056,NULL,'2019-04-16 13:00:09',1555419609,NULL),(1935320993,12544568,2,1725245,1,1,1,'SH',1,0.988372,262,799871,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1034, \"large_tick_hit\": 19, \"small_tick_hit\": 732, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1042, \"large_tick_hit\": 19, \"small_tick_hit\": 745}}',33.1092,179993613,4717759,NULL,'2019-03-21 12:09:39',1553170179,NULL),(1936982916,12544568,2,1853553,1,1,1,'SH',1,0.991627,440,789730,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1678, \"large_tick_hit\": 83, \"small_tick_hit\": 726, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1692, \"large_tick_hit\": 83, \"small_tick_hit\": 733}}',33.1314,182171353,13464881,NULL,'2019-08-03 12:21:08',1564834868,NULL),(1935287346,12544568,2,1908194,1,1,1,'SH',1,0.992126,227,1254336,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 20, \"small_tick_hit\": 403, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 20, \"small_tick_hit\": 408}}',33.1368,179915333,1163347,NULL,'2019-03-16 10:57:52',1552733872,NULL),(1937754966,12544568,2,126645,0,1,1,'SH',1,0.983467,616,682039,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1904, \"large_tick_hit\": 4, \"small_tick_hit\": 293, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1939, \"large_tick_hit\": 4, \"small_tick_hit\": 295}}',33.207,183234478,17354936,NULL,'2019-10-14 13:59:56',1571061596,NULL),(1935212338,12544568,2,1531609,0,1,1,'SH',1,0.998425,368,959385,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 530, \"large_tick_hit\": 12, \"small_tick_hit\": 726, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 12, \"small_tick_hit\": 727}}',33.2124,179834975,4300990,NULL,'2019-03-10 15:10:49',1552230649,NULL),(1934933392,12544568,2,1823463,1,1,1,'S',1,0.997118,323,1073893,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 36, \"small_tick_hit\": 369, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 36, \"small_tick_hit\": 371}}',33.3423,179498750,2666045,NULL,'2019-02-17 05:06:55',1550380015,NULL),(1945998365,12544568,2,2452867,1,1,1,'A',1,0.978689,203,678846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 379, \"large_tick_hit\": 5, \"small_tick_hit\": 213, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 5, \"small_tick_hit\": 215}}',33.3471,194098311,1376606,NULL,'2021-01-18 10:45:22',1610966722,NULL),(1935274685,12544568,2,1493531,1,1,1,'SH',1,0.988173,253,384788,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 879, \"small_tick_hit\": 625, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 888, \"small_tick_hit\": 634}}',33.5651,180024120,2509309,NULL,'2019-03-23 11:40:12',1553341212,NULL),(1938523508,12544568,2,1015853,1,1,1,'SH',1,0.989044,176,737108,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 585, \"large_tick_hit\": 48, \"small_tick_hit\": 360, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 48, \"small_tick_hit\": 363}}',33.5875,184148043,2335647,NULL,'2019-12-14 14:37:52',1576334272,NULL),(1935437070,12544568,2,1625592,1,1,1,'SH',1,0.982841,175,695366,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 686, \"large_tick_hit\": 9, \"small_tick_hit\": 336, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 9, \"small_tick_hit\": 343}}',33.6123,180089585,2432292,NULL,'2019-03-27 15:13:34',1553699614,NULL),(1937161987,12544568,2,951796,1,1,1,'SH',1,0.996771,394,1154976,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 54, \"small_tick_hit\": 532, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 54, \"small_tick_hit\": 535}}',33.6148,182374760,2890539,NULL,'2019-08-16 09:46:58',1565948818,NULL),(1937104020,12544568,2,453357,0,1,1,'S',1,0.996195,633,938323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 664, \"large_tick_hit\": 2, \"small_tick_hit\": 905, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 910}}',33.8556,182267991,9787682,NULL,'2019-08-09 14:05:22',1565359522,NULL),(1935251027,12544568,2,1730108,1,1,1,'SH',1,0.993795,378,960641,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 642, \"large_tick_hit\": 1, \"small_tick_hit\": 318, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 1, \"small_tick_hit\": 323}}',33.9749,179858620,5587874,NULL,'2019-03-12 10:51:41',1552387901,NULL),(1937073030,12544568,2,1613624,1,1,1,'SH',1,0.988911,183,707188,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 640, \"large_tick_hit\": 18, \"small_tick_hit\": 323, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 650, \"large_tick_hit\": 18, \"small_tick_hit\": 324}}',34.0333,182282414,2198921,NULL,'2019-08-10 10:03:30',1565431410,NULL),(1934868217,12544568,2,292305,1,1,1,'S',1,0.996858,365,840593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 723, \"large_tick_hit\": 12, \"small_tick_hit\": 534, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 726, \"large_tick_hit\": 12, \"small_tick_hit\": 535}}',34.0404,179236276,5674536,NULL,'2019-01-31 12:58:14',1548939494,NULL),(1937083643,12544568,2,1863871,1,1,1,'SH',1,0.987584,247,731051,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 697, \"large_tick_hit\": 17, \"small_tick_hit\": 320, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 707, \"large_tick_hit\": 17, \"small_tick_hit\": 323}}',34.0584,182249270,2908678,NULL,'2019-08-08 11:24:09',1565263449,NULL),(1935170338,12544568,2,1848069,1,1,1,'SH',1,0.990062,239,775953,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 526, \"large_tick_hit\": 12, \"small_tick_hit\": 259, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 12, \"small_tick_hit\": 261}}',34.084,179834587,2087333,NULL,'2019-03-10 14:45:50',1552229150,NULL),(1935833708,12544568,2,1778803,1,1,1,'S',1,0.9897,189,750250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 596, \"large_tick_hit\": 11, \"small_tick_hit\": 450, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 11, \"small_tick_hit\": 456}}',34.2722,180597005,2008432,NULL,'2019-04-28 14:36:52',1556462212,NULL),(1935647098,12544568,2,1872573,1,1,1,'S',1,0.985337,195,774784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 266, \"large_tick_hit\": 70, \"small_tick_hit\": 336, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 70, \"small_tick_hit\": 342}}',34.3087,180529020,919504,NULL,'2019-04-24 11:29:19',1556105359,NULL),(1937062602,12544568,2,1912653,1,1,1,'X',1,1,530,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 245}}',34.3503,182283971,6864938,NULL,'2019-08-10 12:10:11',1565439011,NULL),(1937059355,12544568,2,1120634,1,1,1,'S',1,0.99697,513,892099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 829, \"large_tick_hit\": 7, \"small_tick_hit\": 1467, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 7, \"small_tick_hit\": 1472}}',34.45,182287100,5983278,NULL,'2019-08-10 15:36:00',1565451360,NULL),(1935510639,12544568,2,1901786,1,1,1,'SH',1,0.997552,408,959113,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 497, \"large_tick_hit\": 8, \"small_tick_hit\": 310, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 8, \"small_tick_hit\": 311}}',34.452,180192599,4551694,NULL,'2019-04-03 12:52:16',1554295936,NULL),(1934967344,12544568,2,1898784,0,1,1,'S',1,0.991974,265,1019596,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 249, \"large_tick_hit\": 38, \"small_tick_hit\": 331, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 38, \"small_tick_hit\": 334}}',34.6367,179360980,1299998,NULL,'2019-02-08 10:14:07',1549620847,NULL),(1935326292,12544568,2,1730172,1,1,1,'SH',1,0.986284,318,738311,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 643, \"large_tick_hit\": 10, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 10, \"small_tick_hit\": 138}}',34.7515,179966083,3310002,NULL,'2019-03-19 11:57:46',1552996666,NULL),(1934853171,12544568,2,1683487,1,1,1,'X',1,1,343,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 7, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 7, \"small_tick_hit\": 208}}',34.8208,179204275,2866604,NULL,'2019-01-29 09:09:10',1548752950,NULL),(1936756156,12544568,2,456226,1,1,1,'S',1,0.999189,584,1079737,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"large_tick_hit\": 20, \"small_tick_hit\": 648, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 20, \"small_tick_hit\": 649}}',34.8584,181859285,6925626,NULL,'2019-07-15 13:01:41',1563195701,NULL),(1935257485,12544568,2,1749330,1,1,1,'SH',1,0.991329,230,877360,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 377, \"small_tick_hit\": 309, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 379, \"small_tick_hit\": 313}}',34.9046,179751311,1897556,NULL,'2019-03-05 13:00:11',1551790811,NULL),(1935673832,12544568,2,1939345,1,1,1,'S',1,0.980531,167,745387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 287, \"large_tick_hit\": 11, \"small_tick_hit\": 256, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 11, \"small_tick_hit\": 263}}',34.9118,180465454,1285380,NULL,'2019-04-20 14:06:04',1555769164,NULL),(1935581050,12544568,2,1236756,1,1,1,'X',1,1,187,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 25, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 25, \"small_tick_hit\": 106}}',34.9395,180362210,801480,NULL,'2019-04-14 11:56:16',1555242976,NULL),(1935621575,12544568,2,1285420,1,1,1,'SH',1,0.988087,496,833830,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 839, \"large_tick_hit\": 18, \"small_tick_hit\": 636, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 18, \"small_tick_hit\": 645}}',35.2094,180250446,7251389,NULL,'2019-04-07 05:26:56',1554614816,NULL),(1952421084,12544568,2,1349621,1,1,1,'A',1,0.972136,115,717724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 200, \"large_tick_hit\": 2, \"small_tick_hit\": 112, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',35.2784,202567589,555240,NULL,'2021-10-22 10:20:21',1634898021,NULL),(1934975621,12544568,2,804882,0,1,1,'X',1,1,308,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 16, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 16, \"small_tick_hit\": 109}}',35.4373,179519734,2197538,NULL,'2019-02-18 13:05:02',1550495102,NULL),(1935075527,12544568,2,1053802,1,1,1,'S',1,0.99661,600,893723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 914, \"large_tick_hit\": 95, \"small_tick_hit\": 461, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 916, \"large_tick_hit\": 95, \"small_tick_hit\": 464}}',35.596,179671259,11118158,NULL,'2019-02-28 13:46:48',1551361608,NULL),(1940823552,12544568,2,912123,1,1,1,'SH',1,0.98406,272,702099,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 766, \"small_tick_hit\": 407, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 781, \"small_tick_hit\": 411}}',35.628,187220739,3283675,NULL,'2020-05-10 02:39:21',1589078361,NULL),(1935202040,12544568,2,1855874,1,1,1,'SH',1,0.993062,551,1019187,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"large_tick_hit\": 1, \"small_tick_hit\": 594, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 1, \"small_tick_hit\": 602}}',35.6404,179834542,7848957,NULL,'2019-03-10 14:43:38',1552229018,NULL),(1935020015,12544568,2,1644307,1,1,1,'S',1,0.990113,269,809099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 431, \"large_tick_hit\": 5, \"small_tick_hit\": 265, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 5, \"small_tick_hit\": 269}}',35.6525,179685015,2163426,NULL,'2019-03-01 13:10:55',1551445855,NULL),(1934601937,12544568,2,1221053,1,1,1,'S',1,0.981707,290,872009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 331, \"large_tick_hit\": 3, \"small_tick_hit\": 310, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 3, \"small_tick_hit\": 318}}',35.705,178920109,2125800,NULL,'2019-01-12 06:07:00',1547273220,NULL),(1934824521,12544568,2,1344036,1,1,1,'X',1,1,566,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 566, \"small_tick_hit\": 393}}',35.7585,179203443,7821570,NULL,'2019-01-29 06:49:01',1548744541,NULL),(1946475266,12544568,2,1724548,1,1,1,'S',1,0.995857,514,899093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 984, \"large_tick_hit\": 32, \"small_tick_hit\": 907, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 986, \"large_tick_hit\": 32, \"small_tick_hit\": 913}}',35.7913,194831046,9307710,NULL,'2021-02-09 13:28:57',1612877337,NULL),(1934817514,12544568,2,757847,1,1,1,'S',1,0.985714,206,695172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 415, \"small_tick_hit\": 137, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 422, \"small_tick_hit\": 138}}',35.9175,179250881,1385586,NULL,'2019-02-01 10:16:46',1549016206,NULL),(1936046071,12544568,2,364952,0,1,1,'S',1,0.988584,152,750335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 329, \"large_tick_hit\": 4, \"small_tick_hit\": 533, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 4, \"small_tick_hit\": 539}}',35.9514,180940885,944134,NULL,'2019-05-19 10:34:16',1558262056,NULL),(1934797859,12544568,2,1863864,1,1,1,'S',1,0.999114,730,959659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 728, \"large_tick_hit\": 2, \"small_tick_hit\": 397, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 2, \"small_tick_hit\": 398}}',36.0362,179203302,12912474,NULL,'2019-01-29 06:22:34',1548742954,NULL),(1935431048,12544568,2,1818543,1,1,1,'SH',1,0.992616,626,827103,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1131, \"large_tick_hit\": 1, \"small_tick_hit\": 750, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1143, \"large_tick_hit\": 1, \"small_tick_hit\": 752}}',36.1493,180146421,11427308,NULL,'2019-03-31 04:33:34',1554006814,NULL),(1935719853,12544568,2,416404,1,1,1,'X',1,1,371,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 250}}',36.1718,180484198,3425720,NULL,'2019-04-21 13:43:45',1555854225,NULL),(1935661163,12544568,2,1711427,1,1,1,'S',1,0.995536,431,959993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 6, \"small_tick_hit\": 238, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 6, \"small_tick_hit\": 241}}',36.2038,180484330,4509580,NULL,'2019-04-21 13:53:55',1555854835,NULL),(1935203494,12544568,2,1245364,1,1,1,'SH',1,0.992754,398,1144968,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 76, \"small_tick_hit\": 561, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 76, \"small_tick_hit\": 568}}',36.2225,179719842,2908586,NULL,'2019-03-03 11:40:08',1551613208,NULL),(1935292213,12544568,2,1703406,1,1,1,'A',1,0.974335,226,655216,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 749, \"small_tick_hit\": 276, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 766, \"small_tick_hit\": 286}}',36.2792,179980608,3085435,NULL,'2019-03-20 13:31:15',1553088675,NULL),(1938557074,12544568,2,1814768,1,1,1,'SH',1,0.980322,112,646525,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 398, \"small_tick_hit\": 150, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 153}}',36.5527,184148091,958603,NULL,'2019-12-14 14:40:56',1576334456,NULL),(1937083217,12544568,2,830311,1,1,1,'S',1,0.996063,261,885961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 448, \"large_tick_hit\": 3, \"small_tick_hit\": 308, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 3, \"small_tick_hit\": 310}}',36.652,182283919,2618352,NULL,'2019-08-10 12:06:21',1565438781,NULL),(1937074741,12544568,2,21010,0,1,1,'SH',1,0.984864,842,761061,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1587, \"small_tick_hit\": 365, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',36.6622,182392317,27175075,NULL,'2019-08-17 12:07:58',1566043678,NULL),(1935817881,12544568,2,821809,1,1,1,'S',1,0.982332,229,701408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 520, \"large_tick_hit\": 28, \"small_tick_hit\": 286, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 28, \"small_tick_hit\": 293}}',36.7329,180643046,2011024,NULL,'2019-05-01 12:16:45',1556713005,NULL),(1935480272,12544568,2,1894355,1,1,1,'SH',1,0.996078,272,939046,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 446, \"small_tick_hit\": 316, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 447, \"small_tick_hit\": 318}}',37.0895,180074704,2783783,NULL,'2019-03-26 14:09:37',1553609377,NULL),(1935102696,12544568,2,273772,1,1,1,'S',1,0.99863,587,964846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 585, \"large_tick_hit\": 2, \"small_tick_hit\": 871, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 2, \"small_tick_hit\": 873}}',37.192,179549169,8408234,NULL,'2019-02-20 13:34:53',1550669693,NULL),(1935393387,12544568,2,1486582,1,1,1,'SH',1,0.997293,579,932254,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1201, \"large_tick_hit\": 2, \"small_tick_hit\": 639, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1204, \"large_tick_hit\": 2, \"small_tick_hit\": 641}}',37.3108,180129366,12855403,NULL,'2019-03-30 07:35:30',1553931330,NULL),(1936388330,12544568,2,1365161,1,1,1,'SH',1,0.988402,218,706017,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 658, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 667, \"small_tick_hit\": 109}}',37.3481,181347402,2202793,NULL,'2019-06-13 12:23:51',1560428631,NULL),(1936717753,12544568,2,2026870,1,1,1,'S',1,0.986075,443,736172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 748, \"large_tick_hit\": 29, \"small_tick_hit\": 356, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 762, \"large_tick_hit\": 29, \"small_tick_hit\": 358}}',37.369,181811546,5178336,NULL,'2019-07-12 14:16:45',1562941005,NULL),(1935466924,12544568,2,1649961,1,1,1,'SH',1,0.990031,368,810416,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 837, \"large_tick_hit\": 1, \"small_tick_hit\": 751, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 845, \"large_tick_hit\": 1, \"small_tick_hit\": 759}}',37.509,180152019,5971529,NULL,'2019-03-31 13:02:29',1554037349,NULL),(1935818320,12544568,2,1900682,1,1,1,'S',1,0.9941,351,961592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 3, \"small_tick_hit\": 323, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 3, \"small_tick_hit\": 327}}',37.5316,180559046,3018186,NULL,'2019-04-26 12:54:24',1556283264,NULL),(1935747769,12544568,2,1799159,1,1,1,'S',1,0.996983,367,964931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 28, \"small_tick_hit\": 294, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 28, \"small_tick_hit\": 296}}',37.5473,180465530,3095744,NULL,'2019-04-20 14:10:58',1555769458,NULL),(1935704891,12544568,2,973360,1,1,1,'S',1,0.998919,645,962433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 583, \"large_tick_hit\": 62, \"small_tick_hit\": 279, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 62, \"small_tick_hit\": 280}}',37.5702,180379923,9099878,NULL,'2019-04-15 13:26:11',1555334771,NULL),(1935087789,12544568,2,949232,1,1,1,'S',1,0.993088,313,823164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 531, \"large_tick_hit\": 1, \"small_tick_hit\": 330, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 1, \"small_tick_hit\": 333}}',37.6371,179564004,2908092,NULL,'2019-02-21 14:00:18',1550757618,NULL),(1935030892,12544568,2,1652308,1,1,1,'S',1,0.996648,418,1083550,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 35, \"small_tick_hit\": 474, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 35, \"small_tick_hit\": 477}}',37.6877,179548832,3456732,NULL,'2019-02-20 13:05:27',1550667927,NULL),(1952417503,12544568,2,1804650,1,1,1,'SH',1,0.990121,338,800059,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1181, \"large_tick_hit\": 29, \"small_tick_hit\": 594, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1190, \"large_tick_hit\": 29, \"small_tick_hit\": 603}}',37.9945,202567807,7761498,NULL,'2021-10-22 10:35:32',1634898932,NULL),(1934798816,12544568,2,1441180,1,1,1,'S',1,0.999413,1092,965876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 830, \"large_tick_hit\": 262, \"small_tick_hit\": 611, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 830, \"large_tick_hit\": 262, \"small_tick_hit\": 612}}',38.0077,179202594,21651742,NULL,'2019-01-29 04:38:54',1548736734,NULL),(1935169416,12544568,2,1349620,1,1,1,'SH',1,0.994186,165,1016423,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 2, \"small_tick_hit\": 177, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 2, \"small_tick_hit\": 179}}',38.0757,179847794,733028,NULL,'2019-03-11 13:41:39',1552311699,NULL),(1934856848,12544568,2,1498004,1,1,1,'X',1,1,333,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 8, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 8, \"small_tick_hit\": 273}}',38.1034,179290301,2698530,NULL,'2019-02-03 13:37:58',1549201078,NULL),(1934392323,12544568,2,1415549,1,1,1,'S',1,0.995376,529,479730,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_tick_hit\": 5, \"small_tick_hit\": 332, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 5, \"small_tick_hit\": 336}}',38.2158,178825655,3512900,NULL,'2019-01-06 12:05:01',1546776301,NULL),(1937075482,12544568,2,648270,0,1,1,'A',1,0.97996,220,652080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 680, \"large_tick_hit\": 67, \"small_tick_hit\": 231, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 67, \"small_tick_hit\": 239}}',38.3015,182267361,3113470,NULL,'2019-08-09 13:29:50',1565357390,NULL),(1935124946,12544568,2,1861526,1,1,1,'S',1,0.99386,616,1072419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"large_tick_hit\": 66, \"small_tick_hit\": 679, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 66, \"small_tick_hit\": 687}}',38.3401,179670825,6985108,NULL,'2019-02-28 13:10:36',1551359436,NULL),(1936299420,12544568,2,1246824,1,1,1,'S',1,0.996942,717,900629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 765, \"large_tick_hit\": 262, \"small_tick_hit\": 603, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 767, \"large_tick_hit\": 262, \"small_tick_hit\": 606}}',38.3702,181251076,11153626,NULL,'2019-06-07 13:24:25',1559913865,NULL),(1935223864,12544568,2,975412,1,1,1,'SH',1,0.989083,422,1138281,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 7, \"small_tick_hit\": 484, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 7, \"small_tick_hit\": 494}}',38.3767,179719579,3845103,NULL,'2019-03-03 11:21:07',1551612067,NULL),(1935445299,12544568,2,1414041,1,1,1,'SH',1,0.98533,316,753359,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 592, \"large_tick_hit\": 5, \"small_tick_hit\": 209, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 5, \"small_tick_hit\": 210}}',38.4155,180129990,3034900,NULL,'2019-03-30 08:47:12',1553935632,NULL),(1935222926,12544568,2,818060,1,1,1,'XH',1,1,87,1143351,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 12, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 12, \"small_tick_hit\": 123}}',38.8261,179751152,173831,NULL,'2019-03-05 12:43:28',1551789808,NULL),(1935238414,12544568,2,1823463,1,1,1,'SH',1,0.998559,323,1139019,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 36, \"small_tick_hit\": 370, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 36, \"small_tick_hit\": 371}}',39.3216,179717093,2820411,NULL,'2019-03-03 07:38:57',1551598737,NULL),(1936604829,12544568,2,829238,0,1,1,'S',1,0.995647,474,968304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 461, \"large_tick_hit\": 13, \"small_tick_hit\": 441, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 13, \"small_tick_hit\": 444}}',39.368,181715921,5412026,NULL,'2019-07-06 12:43:55',1562417035,NULL),(1936606238,12544568,2,667687,0,1,1,'SH',1,0.996027,505,877692,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1133, \"large_tick_hit\": 15, \"small_tick_hit\": 607, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1138, \"large_tick_hit\": 15, \"small_tick_hit\": 609}}',39.6801,181717508,11472786,NULL,'2019-07-06 14:35:30',1562423730,NULL),(1935336384,12544568,2,1923143,1,1,1,'XH',1,1,630,1158116,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"large_tick_hit\": 50, \"small_tick_hit\": 854}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 50, \"small_tick_hit\": 854}}',39.7945,179994136,8149853,NULL,'2019-03-21 13:04:29',1553173469,NULL),(1934797556,12544568,2,1438987,1,1,1,'X',1,1,408,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 3, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 3, \"small_tick_hit\": 218}}',39.9712,179250902,4101016,NULL,'2019-02-01 10:19:38',1549016378,NULL),(1935231030,12544568,2,667686,1,1,1,'SH',1,0.998629,628,1141723,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 86, \"small_tick_hit\": 829, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 86, \"small_tick_hit\": 831}}',39.9981,179858702,7468641,NULL,'2019-03-12 11:06:03',1552388763,NULL),(1935293200,12544568,2,1910041,1,1,1,'SH',1,0.993122,280,1012708,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 350, \"large_tick_hit\": 4, \"small_tick_hit\": 368, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 4, \"small_tick_hit\": 371}}',40.0723,179915079,2281812,NULL,'2019-03-16 10:33:32',1552732412,NULL),(1937090681,12544568,2,2071163,1,1,1,'X',1,1,507,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 4, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 4, \"small_tick_hit\": 284}}',40.0834,182283874,6197772,NULL,'2019-08-10 12:02:29',1565438549,NULL),(1935120839,12544568,2,1859893,1,1,1,'S',1,0.995541,570,867070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 969, \"large_tick_hit\": 21, \"small_tick_hit\": 573, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 972, \"large_tick_hit\": 21, \"small_tick_hit\": 577}}',40.1467,179670910,9607734,NULL,'2019-02-28 13:17:49',1551359869,NULL),(1934862008,12544568,2,1827828,1,1,1,'S',1,0.996606,403,901794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 535, \"large_tick_hit\": 5, \"small_tick_hit\": 341, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 5, \"small_tick_hit\": 343}}',40.1629,179236030,4424794,NULL,'2019-01-31 12:36:47',1548938207,NULL),(1935216433,12544568,2,260348,0,1,1,'SH',1,0.993705,414,851817,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 739, \"large_tick_hit\": 2, \"small_tick_hit\": 364, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 2, \"small_tick_hit\": 366}}',40.2138,179751485,5951969,NULL,'2019-03-05 13:17:08',1551791828,NULL),(1935552692,12544568,2,947134,1,1,1,'XH',1,1,252,1018358,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 17, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 17, \"small_tick_hit\": 246}}',40.2176,180218158,1554917,NULL,'2019-04-05 09:23:40',1554456220,NULL),(1935386662,12544568,2,1898639,1,1,1,'SH',1,0.981383,203,703994,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 495, \"large_tick_hit\": 5, \"small_tick_hit\": 238, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 5, \"small_tick_hit\": 242}}',40.2187,179872677,1568918,NULL,'2019-03-13 13:32:26',1552483946,NULL),(1934454834,12544568,2,818063,0,1,1,'X',1,1,106,961728,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 3, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 3, \"small_tick_hit\": 40}}',40.221,178822618,295132,NULL,'2019-01-06 07:45:13',1546760713,NULL),(1935479998,12544568,2,1659929,1,1,1,'SH',1,0.990394,224,786621,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 661, \"large_tick_hit\": 1, \"small_tick_hit\": 369, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 667, \"large_tick_hit\": 1, \"small_tick_hit\": 373}}',40.309,180061276,2965058,NULL,'2019-03-25 14:29:19',1553524159,NULL),(1935778162,12544568,2,1382726,1,1,1,'S',1,0.997002,343,970941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"small_tick_hit\": 322, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 324}}',40.3115,180594171,2974348,NULL,'2019-04-28 11:35:22',1556451322,NULL),(1937155558,12544568,2,1431949,1,1,1,'SH',1,0.986023,181,672682,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 619, \"large_tick_hit\": 5, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 5, \"small_tick_hit\": 152}}',40.3336,182235972,2103571,NULL,'2019-08-07 15:16:05',1565190965,NULL),(1937301820,12544568,2,1464585,1,1,1,'A',1,0.97771,280,685849,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 748, \"large_tick_hit\": 10, \"small_tick_hit\": 207, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 10, \"small_tick_hit\": 214}}',40.3976,182553272,3696369,NULL,'2019-08-27 14:05:00',1566914700,NULL),(1934959088,12544568,2,1366280,1,1,1,'S',1,0.996556,529,910019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 662, \"large_tick_hit\": 1, \"small_tick_hit\": 205, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 1, \"small_tick_hit\": 207}}',40.4515,179499147,7315298,NULL,'2019-02-17 05:42:36',1550382156,NULL),(1934771321,12544568,2,72712,1,1,1,'S',1,0.9967,598,922993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 627, \"large_tick_hit\": 12, \"small_tick_hit\": 267, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 12, \"small_tick_hit\": 268}}',40.5821,179207129,8726946,NULL,'2019-01-29 14:34:34',1548772474,NULL),(1937440889,12544568,2,594775,1,1,1,'X',1,1,558,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"large_tick_hit\": 8, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 8, \"small_tick_hit\": 228}}',40.7008,182827136,7528628,NULL,'2019-09-15 07:32:11',1568532731,NULL),(1934755327,12544568,2,1520547,1,1,1,'S',1,0.996854,1152,961271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1142, \"large_tick_hit\": 10, \"small_tick_hit\": 749, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1142, \"large_tick_hit\": 10, \"small_tick_hit\": 755}}',40.824,179248871,31890302,NULL,'2019-02-01 05:53:35',1549000415,NULL),(1935615079,12544568,2,1276291,1,1,1,'SH',1,0.983702,217,683393,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 598, \"large_tick_hit\": 1, \"small_tick_hit\": 246, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 1, \"small_tick_hit\": 247}}',41.0612,180310320,1865856,NULL,'2019-04-11 11:44:27',1554983067,NULL),(1935102841,12544568,2,418631,0,1,1,'S',1,0.991701,369,875369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 261, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 1, \"small_tick_hit\": 265}}',41.0706,179684872,3545370,NULL,'2019-03-01 12:59:14',1551445154,NULL),(1935936224,12544568,2,1432024,1,1,1,'S',1,0.998736,305,960856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 485, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 486}}',41.1305,180713056,2308394,NULL,'2019-05-05 11:50:05',1557057005,NULL),(1937092875,12544568,2,257793,0,1,1,'SH',1,0.983278,279,671565,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1065, \"small_tick_hit\": 111, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1082, \"small_tick_hit\": 114}}',41.2778,182281980,4041956,NULL,'2019-08-10 09:26:12',1565429172,NULL),(1935346843,12544568,2,1535708,1,1,1,'A',1,0.964427,71,578192,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 176, \"small_tick_hit\": 68, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 71}}',41.3325,179965640,279961,NULL,'2019-03-19 11:04:07',1552993447,NULL),(1935440356,12544568,2,1536777,1,1,1,'SH',1,0.981191,324,729724,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 880, \"large_tick_hit\": 1, \"small_tick_hit\": 371, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 893, \"large_tick_hit\": 1, \"small_tick_hit\": 382}}',41.5532,180089547,4596261,NULL,'2019-03-27 15:11:09',1553699469,NULL),(1937078893,12544568,2,233831,1,1,1,'SH',1,0.994058,414,1141961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"small_tick_hit\": 757, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 764}}',41.5935,182284208,3791932,NULL,'2019-08-10 12:29:23',1565440163,NULL),(1937295004,12544568,2,1116124,1,1,1,'SH',1,0.984977,294,696315,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1307, \"large_tick_hit\": 5, \"small_tick_hit\": 655, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1328, \"large_tick_hit\": 5, \"small_tick_hit\": 664}}',41.6063,182442091,7464120,NULL,'2019-08-20 13:23:26',1566307406,NULL),(1934857899,12544568,2,953699,1,1,1,'S',1,0.992806,235,898176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 266, \"small_tick_hit\": 148, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 267, \"small_tick_hit\": 150}}',41.6423,179202862,1410688,NULL,'2019-01-29 05:17:22',1548739042,NULL),(1935361580,12544568,2,146374,1,1,1,'XH',1,1,293,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 205}}',41.7321,179872512,1893245,NULL,'2019-03-13 13:17:24',1552483044,NULL),(1935459389,12544568,2,1746175,1,1,1,'SH',1,0.996466,279,890941,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 400, \"large_tick_hit\": 2, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 2, \"small_tick_hit\": 162}}',41.7767,180146194,2453392,NULL,'2019-03-31 04:12:31',1554005551,NULL),(1935240975,12544568,2,1287353,0,1,1,'A',1,0.958802,93,665487,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 175, \"small_tick_hit\": 81, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 87}}',41.9093,179834609,364920,NULL,'2019-03-10 14:47:22',1552229242,NULL),(1937198033,12544568,2,638493,1,1,1,'A',1,0.975255,142,593246,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 521, \"large_tick_hit\": 1, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 1, \"small_tick_hit\": 149}}',42.1178,182442443,1308492,NULL,'2019-08-20 13:45:31',1566308731,NULL),(1935591134,12544568,2,1892052,1,1,1,'SH',1,0.99,158,783678,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 440, \"large_tick_hit\": 2, \"small_tick_hit\": 251, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 2, \"small_tick_hit\": 254}}',42.1596,180218195,1452080,NULL,'2019-04-05 09:27:53',1554456473,NULL),(1935426226,12544568,2,758538,1,1,1,'SH',1,0.996226,356,1019283,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"small_tick_hit\": 436, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 356, \"small_tick_hit\": 439}}',42.224,180146180,3325634,NULL,'2019-03-31 04:10:55',1554005455,NULL),(1935963776,12544568,2,674234,1,1,1,'SH',1,0.985337,229,757545,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 478, \"large_tick_hit\": 3, \"small_tick_hit\": 191, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 3, \"small_tick_hit\": 194}}',42.2331,180788036,2034608,NULL,'2019-05-10 10:01:57',1557482517,NULL),(1935361551,12544568,2,146372,0,1,1,'SH',1,0.993228,554,930772,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 739, \"small_tick_hit\": 141, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 741, \"small_tick_hit\": 145}}',42.2766,179872430,8790490,NULL,'2019-03-13 13:09:34',1552482574,NULL),(1934602164,12544568,2,1223727,1,1,1,'S',1,0.99906,1168,486825,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1164, \"large_tick_hit\": 4, \"small_tick_hit\": 958, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1164, \"large_tick_hit\": 4, \"small_tick_hit\": 960}}',42.3337,178859313,16731040,NULL,'2019-01-08 12:57:51',1546952271,NULL),(1937510469,12544568,2,2071069,1,1,1,'SH',1,0.985195,170,707657,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 521, \"large_tick_hit\": 3, \"small_tick_hit\": 208, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 3, \"small_tick_hit\": 211}}',42.3634,182812228,1703251,NULL,'2019-09-14 11:46:42',1568461602,NULL),(1939339953,12544568,2,2245776,1,1,1,'X',1,1,171,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 171, \"small_tick_hit\": 88}}',42.368,185263194,741700,NULL,'2020-02-19 12:53:44',1582116824,NULL),(1935257286,12544568,2,1752291,1,1,1,'SH',1,0.992443,190,1141332,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 17, \"small_tick_hit\": 204, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 17, \"small_tick_hit\": 207}}',42.4039,179699235,790410,NULL,'2019-03-02 08:55:16',1551516916,NULL),(1936997786,12544568,2,298251,1,1,1,'SH',1,0.994841,441,899204,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 677, \"large_tick_hit\": 7, \"small_tick_hit\": 1437, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 7, \"small_tick_hit\": 1444}}',42.6386,182153608,6237932,NULL,'2019-08-02 11:13:17',1564744397,NULL),(1935857685,12544568,2,705528,1,1,1,'S',1,0.993048,519,854394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 877, \"large_tick_hit\": 303, \"small_tick_hit\": 677, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 881, \"large_tick_hit\": 303, \"small_tick_hit\": 686}}',42.7808,180596775,9964762,NULL,'2019-04-28 14:21:30',1556461290,NULL),(1935072086,12544568,2,389684,1,1,1,'S',1,0.99894,573,966310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_tick_hit\": 3, \"small_tick_hit\": 369, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 3, \"small_tick_hit\": 370}}',42.8956,179549322,8020594,NULL,'2019-02-20 13:48:25',1550670505,NULL),(1935846653,12544568,2,1022638,1,1,1,'X',1,1,517,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"large_tick_hit\": 16, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 16, \"small_tick_hit\": 366}}',42.9598,180543431,6562176,NULL,'2019-04-25 11:45:11',1556192711,NULL),(1936575484,12544568,2,958537,1,1,1,'SH',1,0.986188,328,738204,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 852, \"large_tick_hit\": 12, \"small_tick_hit\": 207, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 863, \"large_tick_hit\": 12, \"small_tick_hit\": 211}}',43.1704,181698702,4585499,NULL,'2019-07-05 11:30:21',1562326221,NULL),(1935482663,12544568,2,382887,1,1,1,'SH',1,0.991892,388,787712,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 914, \"large_tick_hit\": 1, \"small_tick_hit\": 186, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 922, \"large_tick_hit\": 1, \"small_tick_hit\": 187}}',43.1986,180103523,6969171,NULL,'2019-03-28 15:33:57',1553787237,NULL),(1935425076,12544568,2,1236756,1,1,1,'XH',1,1,187,1023488,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 25, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 25, \"small_tick_hit\": 106}}',43.2376,180129235,847945,NULL,'2019-03-30 07:16:57',1553930217,NULL),(1935032825,12544568,2,1654060,1,1,1,'S',1,0.998082,641,969051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 639, \"large_tick_hit\": 2, \"small_tick_hit\": 400, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 2, \"small_tick_hit\": 402}}',43.2713,179548861,10052352,NULL,'2019-02-20 13:08:25',1550668105,NULL),(1935570709,12544568,2,260348,0,1,1,'S',1,0.995504,505,877308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 742, \"large_tick_hit\": 2, \"small_tick_hit\": 363, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 2, \"small_tick_hit\": 366}}',43.4741,180341924,7126030,NULL,'2019-04-13 10:57:46',1555153066,NULL),(1935215560,12544568,2,123679,1,1,1,'XH',1,1,376,1026324,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 67, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 67, \"small_tick_hit\": 167}}',43.6155,179858842,3077331,NULL,'2019-03-12 11:27:39',1552390059,NULL),(1935723985,12544568,2,1290627,1,1,1,'S',1,0.996516,275,853286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 389, \"large_tick_hit\": 16, \"small_tick_hit\": 453, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 16, \"small_tick_hit\": 454}}',43.7541,180530201,2281958,NULL,'2019-04-24 13:14:38',1556111678,NULL),(1937181823,12544568,2,183117,1,1,1,'X',1,1,390,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_tick_hit\": 4, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 4, \"small_tick_hit\": 306}}',43.7728,182283697,3755196,NULL,'2019-08-10 11:51:07',1565437867,NULL),(1936173495,12544568,2,1659520,1,1,1,'S',1,0.98538,295,695528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 565, \"large_tick_hit\": 44, \"small_tick_hit\": 65, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 44, \"small_tick_hit\": 66}}',43.8731,181203835,2475850,NULL,'2019-06-04 14:12:26',1559657546,NULL),(1935348914,12544568,2,1536199,1,1,1,'SH',1,0.99639,157,933913,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 180, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 181, \"small_tick_hit\": 96}}',43.8739,180024681,690566,NULL,'2019-03-23 12:16:24',1553343384,NULL),(1937486083,12544568,2,872520,1,1,1,'S',1,0.993059,451,756693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1396, \"large_tick_hit\": 1, \"small_tick_hit\": 606, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1407, \"large_tick_hit\": 1, \"small_tick_hit\": 609}}',43.8753,182895632,14107380,NULL,'2019-09-20 14:29:35',1568989775,NULL),(1937170792,12544568,2,1713216,1,1,1,'S',1,0.990633,470,793688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1260, \"large_tick_hit\": 19, \"small_tick_hit\": 942, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1268, \"large_tick_hit\": 19, \"small_tick_hit\": 955}}',43.9404,182266257,9422104,NULL,'2019-08-09 12:08:19',1565352499,NULL),(1937129571,12544568,2,2032868,1,1,1,'SH',1,0.992773,359,809131,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1449, \"large_tick_hit\": 8, \"small_tick_hit\": 741, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1459, \"large_tick_hit\": 8, \"small_tick_hit\": 747}}',43.959,182236079,9123760,NULL,'2019-08-07 15:27:29',1565191649,NULL),(1935362461,12544568,2,1464588,1,1,1,'SH',1,0.994012,267,850539,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 479, \"large_tick_hit\": 4, \"small_tick_hit\": 181, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 4, \"small_tick_hit\": 182}}',44.1501,179887066,2423020,NULL,'2019-03-14 14:49:02',1552574942,NULL),(1937128903,12544568,2,2090845,1,1,1,'X',1,1,408,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 12, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 12, \"small_tick_hit\": 266}}',44.1715,182284021,3925124,NULL,'2019-08-10 12:13:18',1565439198,NULL),(1934511608,12544568,2,1778069,1,1,1,'S',1,0.990109,473,420688,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 625, \"large_tick_hit\": 1, \"small_tick_hit\": 375, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 1, \"small_tick_hit\": 380}}',44.2102,178904017,2990538,NULL,'2019-01-11 09:04:08',1547197448,NULL),(1937175489,12544568,2,1599007,0,1,1,'S',1,0.990798,215,763215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 339, \"large_tick_hit\": 83, \"small_tick_hit\": 224, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 83, \"small_tick_hit\": 226}}',44.2684,182266136,1269452,NULL,'2019-08-09 11:58:46',1565351926,NULL),(1936572226,12544568,2,784537,1,1,1,'X',1,1,383,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 332}}',44.3099,181717277,3658528,NULL,'2019-07-06 14:20:15',1562422815,NULL),(1938581198,12544568,2,2200084,1,1,1,'SH',1,0.994616,351,1137221,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 11, \"small_tick_hit\": 388, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 11, \"small_tick_hit\": 392}}',44.3423,184175933,2662361,NULL,'2019-12-16 08:33:11',1576485191,NULL),(1936273690,12544568,2,1996451,1,1,1,'S',1,0.990151,532,759209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1118, \"large_tick_hit\": 98, \"small_tick_hit\": 493, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1129, \"large_tick_hit\": 98, \"small_tick_hit\": 499}}',44.4751,181203627,8721910,NULL,'2019-06-04 13:56:22',1559656582,NULL),(1935052663,12544568,2,739212,1,1,1,'S',1,0.999037,426,910642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 662, \"large_tick_hit\": 3, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 3, \"small_tick_hit\": 372}}',44.4846,179563861,5881156,NULL,'2019-02-21 13:49:01',1550756941,NULL),(1937246400,12544568,2,1214850,1,1,1,'S',1,0.993827,225,756886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 636, \"small_tick_hit\": 330, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 641, \"small_tick_hit\": 331}}',44.555,182443042,2533340,NULL,'2019-08-20 14:21:31',1566310891,NULL),(1937165427,12544568,2,1286139,0,1,1,'S',1,0.983831,166,668175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 532, \"large_tick_hit\": 32, \"small_tick_hit\": 227, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 32, \"small_tick_hit\": 232}}',44.6516,182267275,1917010,NULL,'2019-08-09 13:25:33',1565357133,NULL),(1935228724,12544568,2,1631041,1,1,1,'SH',1,0.995349,710,955100,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 861, \"small_tick_hit\": 423, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 863, \"small_tick_hit\": 427}}',44.7315,179834813,13387211,NULL,'2019-03-10 14:59:57',1552229997,NULL),(1936569332,12544568,2,782309,0,1,1,'S',1,0.999105,640,919268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 710, \"large_tick_hit\": 96, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 711, \"large_tick_hit\": 96, \"small_tick_hit\": 310}}',44.9653,181716296,9485236,NULL,'2019-07-06 13:06:34',1562418394,NULL),(1940855592,12544568,2,1622298,1,1,1,'SH',1,0.991989,359,816493,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 993, \"large_tick_hit\": 23, \"small_tick_hit\": 470, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1000, \"large_tick_hit\": 23, \"small_tick_hit\": 475}}',45.0713,187220824,7078147,NULL,'2020-05-10 02:44:13',1589078653,NULL),(1935342208,12544568,2,1530593,1,1,1,'XH',1,1,725,1026287,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 725, \"small_tick_hit\": 535}, \"maximum_statistics\": {\"great\": 725, \"small_tick_hit\": 535}}',45.1223,179920169,13586421,NULL,'2019-03-16 15:48:00',1552751280,NULL),(1937061671,12544568,2,1911796,1,1,1,'A',1,0.979798,244,715821,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 666, \"large_tick_hit\": 2, \"small_tick_hit\": 302, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 2, \"small_tick_hit\": 311}}',45.2486,182249226,2727722,NULL,'2019-08-08 11:20:55',1565263255,NULL),(1935206184,12544568,2,1084459,1,1,1,'SH',1,0.9994,733,1151435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 646, \"large_tick_hit\": 87, \"small_tick_hit\": 934, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 646, \"large_tick_hit\": 87, \"small_tick_hit\": 935}}',45.2686,179717140,10447643,NULL,'2019-03-03 07:43:12',1551598992,NULL),(1937104634,12544568,2,1777490,1,1,1,'SH',1,0.990645,350,793211,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 765, \"small_tick_hit\": 188, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 772, \"small_tick_hit\": 190}}',45.3572,182249498,5974908,NULL,'2019-08-08 11:41:43',1565264503,NULL),(1937176436,12544568,2,1898519,1,1,1,'X',1,1,442,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 2, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 2, \"small_tick_hit\": 293}}',45.3945,182283773,4789450,NULL,'2019-08-10 11:55:40',1565438140,NULL),(1934851697,12544568,2,1824046,1,1,1,'S',1,0.994981,450,956629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 444, \"large_tick_hit\": 6, \"small_tick_hit\": 343, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 6, \"small_tick_hit\": 346}}',45.6071,179249030,4937134,NULL,'2019-02-01 06:12:59',1549001579,NULL),(1935804455,12544568,2,1097393,1,1,1,'X',1,1,322,1078826,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 322, \"small_tick_hit\": 333}}',45.6348,180558892,2879590,NULL,'2019-04-26 12:43:31',1556282611,NULL),(1934772518,12544568,2,74057,1,1,1,'S',1,0.98995,595,856753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 794, \"small_tick_hit\": 388, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 798, \"small_tick_hit\": 396}}',45.7571,179235978,9190556,NULL,'2019-01-31 12:31:09',1548937869,NULL),(1935285284,12544568,2,1368964,0,1,1,'A',1,0.977804,279,783509,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 425, \"large_tick_hit\": 64, \"small_tick_hit\": 348, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 64, \"small_tick_hit\": 358}}',45.8558,179886188,2080031,NULL,'2019-03-14 13:31:28',1552570288,NULL),(1937125584,12544568,2,1227513,1,1,1,'SH',1,0.995167,411,819456,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1298, \"small_tick_hit\": 761, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1307, \"small_tick_hit\": 762}}',45.8697,182373974,9567311,NULL,'2019-08-16 07:59:58',1565942398,NULL),(1935801004,12544568,2,1892841,1,1,1,'S',1,0.987867,348,775553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 567, \"large_tick_hit\": 105, \"small_tick_hit\": 305, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 105, \"small_tick_hit\": 311}}',45.9484,180643092,3106334,NULL,'2019-05-01 12:20:11',1556713211,NULL),(1935222218,12544568,2,973360,1,1,1,'SH',1,0.997838,645,1018025,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 583, \"large_tick_hit\": 62, \"small_tick_hit\": 278, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 62, \"small_tick_hit\": 280}}',46.217,179719639,9624755,NULL,'2019-03-03 11:26:16',1551612376,NULL),(1935482584,12544568,2,382886,1,1,1,'SH',1,0.995387,500,928295,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 755, \"large_tick_hit\": 2, \"small_tick_hit\": 322, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 2, \"small_tick_hit\": 325}}',46.284,180103558,7723474,NULL,'2019-03-28 15:36:21',1553787381,NULL),(1934875417,12544568,2,1898551,1,1,1,'S',1,0.997416,486,952808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 485, \"large_tick_hit\": 5, \"small_tick_hit\": 282, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 5, \"small_tick_hit\": 283}}',46.4298,179248943,5729588,NULL,'2019-02-01 06:02:42',1549000962,NULL),(1935390422,12544568,2,1596776,1,1,1,'SH',1,0.984831,383,842100,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 533, \"small_tick_hit\": 311, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 315}}',46.4615,180130437,4025720,NULL,'2019-03-30 09:24:05',1553937845,NULL),(1943833040,12544568,2,2206599,1,1,1,'SH',1,0.988584,248,809215,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 483, \"large_tick_hit\": 3, \"small_tick_hit\": 380, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 3, \"small_tick_hit\": 385}}',46.5542,191209633,2116757,NULL,'2020-10-02 06:37:06',1601620626,NULL),(1935589758,12544568,2,1436645,1,1,1,'S',1,0.999389,589,931035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 937, \"large_tick_hit\": 170, \"small_tick_hit\": 529}, \"maximum_statistics\": {\"great\": 938, \"large_tick_hit\": 170, \"small_tick_hit\": 529}}',46.679,180326568,12893594,NULL,'2019-04-12 13:29:17',1555075757,NULL),(1935750228,12544568,2,155557,1,1,1,'S',1,0.994297,304,963936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 3, \"small_tick_hit\": 219, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 3, \"small_tick_hit\": 222}}',46.8931,180412824,2320150,NULL,'2019-04-17 13:47:06',1555508826,NULL),(1935437064,12544568,2,1625590,1,1,1,'SH',1,0.998998,518,1140791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"large_tick_hit\": 12, \"small_tick_hit\": 479, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 12, \"small_tick_hit\": 480}}',47.0385,180102500,5721035,NULL,'2019-03-28 14:14:11',1553782451,NULL),(1934799299,12544568,2,1312786,1,1,1,'X',1,1,695,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 695, \"small_tick_hit\": 723}, \"maximum_statistics\": {\"great\": 695, \"small_tick_hit\": 723}}',47.0534,179220515,11766038,NULL,'2019-01-30 12:29:18',1548851358,NULL),(1936208735,12544568,2,1453659,1,1,1,'SH',1,0.998729,311,956205,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 602, \"large_tick_hit\": 2, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 2, \"small_tick_hit\": 182}}',47.121,181151377,4762652,NULL,'2019-06-01 15:10:00',1559401800,NULL),(1935144492,12544568,2,488462,1,1,1,'SH',1,0.993998,346,884291,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 525, \"large_tick_hit\": 1, \"small_tick_hit\": 302, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 1, \"small_tick_hit\": 304}}',47.1514,179720208,3459031,NULL,'2019-03-03 12:10:00',1551615000,NULL),(1948757914,12544568,2,2781196,1,1,1,'A',1,0.969174,268,709457,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 508, \"large_tick_hit\": 8, \"small_tick_hit\": 270, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 8, \"small_tick_hit\": 278}}',47.2444,197878644,2089919,NULL,'2021-05-11 11:13:45',1620731625,NULL),(1937074437,12544568,2,645355,1,1,1,'SH',1,0.990643,373,835959,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 646, \"large_tick_hit\": 8, \"small_tick_hit\": 193, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',47.3039,182234735,4963685,NULL,'2019-08-07 13:47:03',1565185623,NULL),(1936373456,12544568,2,295857,1,1,1,'S',1,0.993683,360,832085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 758, \"large_tick_hit\": 6, \"small_tick_hit\": 1281, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 762, \"large_tick_hit\": 6, \"small_tick_hit\": 1290}}',47.3391,181236357,4986138,NULL,'2019-06-06 15:03:41',1559833421,NULL),(1935114536,12544568,2,1857283,1,1,1,'S',1,0.998782,463,959528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 7, \"small_tick_hit\": 357, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 7, \"small_tick_hit\": 358}}',47.3936,179549057,5190046,NULL,'2019-02-20 13:25:35',1550669135,NULL),(1935507092,12544568,2,1693183,1,1,1,'XH',1,1,473,1019187,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 11, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 11, \"small_tick_hit\": 178}}',47.4351,180102959,5628665,NULL,'2019-03-28 14:51:25',1553784685,NULL),(1937502266,12544568,2,1570183,1,1,1,'A',1,0.962606,240,686562,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 500, \"small_tick_hit\": 298, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 518, \"small_tick_hit\": 311}}',47.5341,182910732,1930341,NULL,'2019-09-21 13:39:41',1569073181,NULL),(1936356242,12544568,2,842321,0,1,1,'A',1,0.951754,100,659666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 149, \"large_tick_hit\": 6, \"small_tick_hit\": 62, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 6, \"small_tick_hit\": 67}}',47.5389,181217808,312124,NULL,'2019-06-05 12:00:50',1559736050,NULL),(1935199568,12544568,2,1854512,1,1,1,'XH',1,1,297,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 4, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 4, \"small_tick_hit\": 252}}',47.5745,179719125,2541847,NULL,'2019-03-03 10:50:52',1551610252,NULL),(1936345036,12544568,2,1697381,1,1,1,'X',1,1,375,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 3, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 3, \"small_tick_hit\": 285}}',47.7007,181217589,3422238,NULL,'2019-06-05 11:39:37',1559734777,NULL),(1935793375,12544568,2,1888930,1,1,1,'S',1,0.99252,527,815324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 818, \"large_tick_hit\": 60, \"small_tick_hit\": 847, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 825, \"large_tick_hit\": 60, \"small_tick_hit\": 853}}',47.7065,180594412,7062462,NULL,'2019-04-28 11:52:04',1556452324,NULL),(1935015752,12544568,2,846260,0,1,1,'S',1,0.997403,637,921129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 743, \"large_tick_hit\": 1, \"small_tick_hit\": 408, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 1, \"small_tick_hit\": 410}}',47.8559,179548936,10177500,NULL,'2019-02-20 13:14:36',1550668476,NULL),(1936104863,12544568,2,1481003,1,1,1,'X',1,1,591,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 584, \"large_tick_hit\": 7, \"small_tick_hit\": 452}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 7, \"small_tick_hit\": 452}}',47.8955,180943624,8364228,NULL,'2019-05-19 13:39:35',1558273175,NULL),(1936294605,12544568,2,751633,1,1,1,'S',1,0.998233,344,942054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 351, \"large_tick_hit\": 2, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 2, \"small_tick_hit\": 212}}',47.9996,181217497,2966568,NULL,'2019-06-05 11:31:18',1559734278,NULL),(1937079546,12544568,2,1753990,1,1,1,'S',1,0.995699,515,801510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1039, \"large_tick_hit\": 27, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 1045, \"large_tick_hit\": 27, \"small_tick_hit\": 323}}',48.0163,182246274,8668238,NULL,'2019-08-08 06:11:15',1565244675,NULL),(1935464304,12544568,2,120121,1,1,1,'SH',1,0.989407,391,860566,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 659, \"large_tick_hit\": 13, \"small_tick_hit\": 262, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 13, \"small_tick_hit\": 268}}',48.2496,180103610,5907005,NULL,'2019-03-28 15:39:40',1553787580,NULL),(1943769412,12544568,2,39514,1,1,1,'SH',1,0.99631,415,1020267,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 23, \"small_tick_hit\": 125, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 23, \"small_tick_hit\": 127}}',48.4609,191165647,4344561,NULL,'2020-09-30 10:44:27',1601462667,NULL),(1935795727,12544568,2,1536958,1,1,1,'S',1,0.99388,254,850848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 210, \"large_tick_hit\": 192, \"small_tick_hit\": 410, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 192, \"small_tick_hit\": 413}}',48.5462,180542693,1021144,NULL,'2019-04-25 10:31:58',1556188318,NULL),(1940843467,12544568,2,51815,1,1,1,'S',1,0.996633,447,984418,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 571, \"large_tick_hit\": 5, \"small_tick_hit\": 312, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 5, \"small_tick_hit\": 313}}',48.8005,187221167,5760994,NULL,'2020-05-10 03:03:22',1589079802,NULL),(1935622574,12544568,2,713935,0,1,1,'SH',1,0.997275,239,880093,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 435, \"large_tick_hit\": 3, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 294}}',48.9993,180217749,2060052,NULL,'2019-04-05 08:32:09',1554453129,NULL),(1935822114,12544568,2,824634,1,1,1,'S',1,0.998459,383,963243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 4, \"small_tick_hit\": 265, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 4, \"small_tick_hit\": 266}}',49.2555,180559015,3618174,NULL,'2019-04-26 12:51:41',1556283101,NULL),(1935443835,12544568,2,1538949,1,1,1,'SH',1,0.996516,565,953258,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 662, \"large_tick_hit\": 10, \"small_tick_hit\": 472, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 10, \"small_tick_hit\": 474}}',49.3398,180135895,8371772,NULL,'2019-03-30 15:36:50',1553960210,NULL),(1935834974,12544568,2,1911076,1,1,1,'S',1,0.993779,201,779440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 455, \"large_tick_hit\": 7, \"small_tick_hit\": 177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 7, \"small_tick_hit\": 178}}',49.4702,180576154,1847962,NULL,'2019-04-27 13:23:45',1556371425,NULL),(1935452934,12544568,2,621291,0,1,1,'SH',1,0.997539,548,974941,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 639, \"small_tick_hit\": 577, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 640, \"small_tick_hit\": 579}}',49.4735,180103094,8025299,NULL,'2019-03-28 15:02:20',1553785340,NULL),(1936957439,12544568,2,976159,1,1,1,'SH',1,0.992454,558,779889,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1603, \"large_tick_hit\": 42, \"small_tick_hit\": 1380, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1622, \"large_tick_hit\": 42, \"small_tick_hit\": 1384}}',49.4991,182139568,12191247,NULL,'2019-08-01 13:23:58',1564665838,NULL),(1935461839,12544568,2,1829381,1,1,1,'SH',1,0.998502,786,1016982,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 769, \"large_tick_hit\": 17, \"small_tick_hit\": 547, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 769, \"large_tick_hit\": 17, \"small_tick_hit\": 549}}',49.5525,180165589,15552127,NULL,'2019-04-01 11:14:06',1554117246,NULL),(1938514184,12544568,2,132750,1,1,1,'X',1,1,516,973632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 60, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 60, \"small_tick_hit\": 144}}',49.9407,184236333,5587924,NULL,'2019-12-20 12:25:30',1576844730,NULL),(1935293212,12544568,2,1910041,1,1,1,'SH',1,0.98762,356,1114852,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 4, \"small_tick_hit\": 362, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 4, \"small_tick_hit\": 371}}',50.057,179915304,3464710,NULL,'2019-03-16 10:55:23',1552733723,NULL),(1935737859,12544568,2,683753,0,1,1,'S',1,0.99759,190,960163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 26, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 26, \"small_tick_hit\": 225}}',50.1523,180379600,831616,NULL,'2019-04-15 13:04:48',1555333488,NULL),(1937131038,12544568,2,492285,1,1,1,'SH',1,0.991879,347,754119,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1263, \"large_tick_hit\": 1, \"small_tick_hit\": 446, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1276, \"large_tick_hit\": 1, \"small_tick_hit\": 447}}',50.1672,182317652,6710919,NULL,'2019-08-12 12:50:20',1565614220,NULL),(1936397027,12544568,2,1023450,1,1,1,'SH',1,0.998435,424,938238,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1272, \"large_tick_hit\": 25, \"small_tick_hit\": 617}, \"maximum_statistics\": {\"great\": 1275, \"large_tick_hit\": 25, \"small_tick_hit\": 617}}',50.1967,181347525,11913235,NULL,'2019-06-13 12:34:44',1560429284,NULL),(1935434707,12544568,2,1930163,1,1,1,'XH',1,1,399,1020007,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 7, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 7, \"small_tick_hit\": 283}}',50.4444,180165553,4087110,NULL,'2019-04-01 11:08:46',1554116926,NULL),(1938531298,12544568,2,42688,1,1,1,'S',1,0.998252,858,967193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 851, \"large_tick_hit\": 7, \"small_tick_hit\": 284, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 851, \"large_tick_hit\": 7, \"small_tick_hit\": 286}}',50.6583,184236199,17700148,NULL,'2019-12-20 12:11:18',1576843878,NULL),(1938494072,12544568,2,1359565,1,1,1,'SH',1,0.989261,650,791605,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1348, \"large_tick_hit\": 47, \"small_tick_hit\": 1000, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1366, \"large_tick_hit\": 47, \"small_tick_hit\": 1008}}',50.7683,184236297,12336405,NULL,'2019-12-20 12:21:53',1576844513,NULL),(1935724588,12544568,2,1654976,1,1,1,'S',1,0.994681,232,885128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 279, \"large_tick_hit\": 9, \"small_tick_hit\": 273, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 9, \"small_tick_hit\": 275}}',50.9977,180530884,1394946,NULL,'2019-04-24 14:05:38',1556114738,NULL),(1935795884,12544568,2,1536959,1,1,1,'X',1,1,404,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 206, \"small_tick_hit\": 428}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 206, \"small_tick_hit\": 428}}',51.0196,180570718,1372736,NULL,'2019-04-27 04:58:13',1556341093,NULL),(1938182087,12544568,2,1105376,1,1,1,'SH',1,0.996172,357,880564,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 698, \"small_tick_hit\": 343, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 701, \"small_tick_hit\": 344}}',51.0294,183616651,4671509,NULL,'2019-11-09 11:44:15',1573299855,NULL),(1937196056,12544568,2,1854481,1,1,1,'S',1,0.991124,361,816504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 601, \"small_tick_hit\": 404, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 605, \"small_tick_hit\": 409}}',51.2807,182443104,3688676,NULL,'2019-08-20 14:25:58',1566311158,NULL),(1935223637,12544568,2,818063,1,1,1,'XH',1,1,106,1019829,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 3, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 3, \"small_tick_hit\": 40}}',51.2817,179751162,312500,NULL,'2019-03-05 12:44:25',1551789865,NULL),(1937755209,12544568,2,705527,1,1,1,'SH',1,0.983665,624,795907,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1135, \"large_tick_hit\": 166, \"small_tick_hit\": 626, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1150, \"large_tick_hit\": 166, \"small_tick_hit\": 643}}',51.5215,183106210,13802565,NULL,'2019-10-05 14:53:26',1570287206,NULL),(1936612314,12544568,2,40709,0,1,1,'SH',1,0.992624,414,915596,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 723, \"small_tick_hit\": 219, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 725, \"small_tick_hit\": 224}}',51.5384,181716497,8178576,NULL,'2019-07-06 13:22:54',1562419374,NULL),(1935073407,12544568,2,1843306,0,1,1,'S',1,0.997732,205,965458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',52.047,179684766,1092862,NULL,'2019-03-01 12:49:52',1551444592,NULL),(1935465165,12544568,2,992286,1,1,1,'XH',1,1,528,1032617,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_tick_hit\": 40, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 40, \"small_tick_hit\": 315}}',52.7375,180104226,6735197,NULL,'2019-03-28 16:16:08',1553789768,NULL),(1935482813,12544568,2,134364,1,1,1,'XH',1,1,639,1031390,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 84, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 84, \"small_tick_hit\": 257}}',52.7787,180146371,9194725,NULL,'2019-03-31 04:28:30',1554006510,NULL),(1936155635,12544568,2,1962504,1,1,1,'X',1,1,289,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 40, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 40, \"small_tick_hit\": 262}}',52.8713,180943778,1826696,NULL,'2019-05-19 13:48:43',1558273723,NULL),(1935503374,12544568,2,1172170,1,1,1,'SH',1,0.996381,746,938666,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1002, \"large_tick_hit\": 263, \"small_tick_hit\": 662, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1005, \"large_tick_hit\": 263, \"small_tick_hit\": 666}}',52.8945,180129915,15793642,NULL,'2019-03-30 08:40:24',1553935224,NULL),(1939338663,12544568,2,2245767,1,1,1,'SH',1,0.991667,94,828559,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 162, \"small_tick_hit\": 76, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 77}}',52.9012,185263523,379444,NULL,'2020-02-19 13:21:43',1582118503,NULL),(1935191680,12544568,2,1223727,1,1,1,'SH',1,0.995301,1106,991877,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1162, \"large_tick_hit\": 4, \"small_tick_hit\": 952, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1164, \"large_tick_hit\": 4, \"small_tick_hit\": 960}}',53.4971,179716884,31465074,NULL,'2019-03-03 07:18:09',1551597489,NULL),(1935438216,12544568,2,1535256,1,1,1,'SH',1,0.993139,501,833237,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 928, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 935, \"small_tick_hit\": 231}}',53.4971,180129573,8720167,NULL,'2019-03-30 08:02:25',1553932945,NULL),(1935569966,12544568,2,258251,1,1,1,'SH',1,0.992761,298,805558,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 603, \"small_tick_hit\": 357, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 609, \"small_tick_hit\": 358}}',53.5542,180310193,3244422,NULL,'2019-04-11 11:28:26',1554982106,NULL),(1935228786,12544568,2,1543229,1,1,1,'SH',1,0.998347,759,1141671,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 248, \"small_tick_hit\": 449, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 248, \"small_tick_hit\": 451}}',53.9703,179858590,8456116,NULL,'2019-03-12 10:44:01',1552387441,NULL),(1935492571,12544568,2,56063,0,1,1,'SH',1,0.996059,418,888871,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 740, \"small_tick_hit\": 271, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 743, \"small_tick_hit\": 272}}',54.1206,180089470,7355396,NULL,'2019-03-27 15:06:29',1553699189,NULL),(1936189875,12544568,2,1108741,1,1,1,'S',1,0.993694,345,808950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 752, \"large_tick_hit\": 1, \"small_tick_hit\": 350, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 1, \"small_tick_hit\": 353}}',54.2173,181203712,5754936,NULL,'2019-06-04 14:03:47',1559657027,NULL),(1935074820,12544568,2,392254,0,1,1,'S',1,0.995702,402,963144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"small_tick_hit\": 293, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 296}}',54.9543,179549535,4000630,NULL,'2019-02-20 14:05:25',1550671525,NULL),(1935490746,12544568,2,1778069,1,1,1,'SH',1,0.991098,393,888578,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 627, \"large_tick_hit\": 1, \"small_tick_hit\": 374, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 1, \"small_tick_hit\": 380}}',54.9557,180104315,4839255,NULL,'2019-03-28 16:21:54',1553790114,NULL),(1935356237,12544568,2,1754395,1,1,1,'SH',1,0.993041,826,846056,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1654, \"large_tick_hit\": 65, \"small_tick_hit\": 707, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1665, \"large_tick_hit\": 65, \"small_tick_hit\": 713}}',55.0916,180024541,28959239,NULL,'2019-03-23 12:07:47',1553342867,NULL),(1935657280,12544568,2,1814259,1,1,1,'S',1,0.988806,292,832032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 338, \"large_tick_hit\": 38, \"small_tick_hit\": 154, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 38, \"small_tick_hit\": 156}}',55.2381,180484699,2017376,NULL,'2019-04-21 14:17:10',1555856230,NULL),(1936405182,12544568,2,1759296,1,1,1,'X',1,1,369,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 82, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 82, \"small_tick_hit\": 173}}',55.262,181217524,2608666,NULL,'2019-06-05 11:33:55',1559734435,NULL),(1938526906,12544568,2,40105,1,1,1,'X',1,1,732,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 732, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 732, \"small_tick_hit\": 196}}',55.3909,184236237,13090280,NULL,'2019-12-20 12:15:43',1576844143,NULL),(1935462969,12544568,2,1829723,1,1,1,'SH',1,0.989929,442,818691,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 790, \"small_tick_hit\": 193, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 797, \"small_tick_hit\": 196}}',55.4768,180104411,6460658,NULL,'2019-03-28 16:28:37',1553790517,NULL),(1935616659,12544568,2,1588610,1,1,1,'SH',1,0.98665,301,848378,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 494, \"small_tick_hit\": 319, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 498, \"small_tick_hit\": 326}}',55.6755,180298074,2887744,NULL,'2019-04-10 14:00:07',1554904807,NULL),(1935431868,12544568,2,1396122,1,1,1,'SH',1,0.985743,177,820562,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 263, \"small_tick_hit\": 221, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 267, \"small_tick_hit\": 224}}',56.0034,180178062,1154512,NULL,'2019-04-02 09:58:17',1554199097,NULL),(1935369254,12544568,2,153486,1,1,1,'SH',1,0.995885,535,905686,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 779, \"small_tick_hit\": 189, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 782, \"small_tick_hit\": 190}}',56.1083,179919582,8243777,NULL,'2019-03-16 15:17:34',1552749454,NULL),(1935839739,12544568,2,1464026,1,1,1,'S',1,0.987216,330,819648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 418, \"large_tick_hit\": 7, \"small_tick_hit\": 270, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 7, \"small_tick_hit\": 272}}',56.1614,180610413,2754112,NULL,'2019-04-29 11:04:50',1556535890,NULL),(1935504797,12544568,2,401875,1,1,1,'SH',1,0.998613,371,950779,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 511, \"large_tick_hit\": 41, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 41, \"small_tick_hit\": 168}}',56.2557,180146222,4158510,NULL,'2019-03-31 04:14:39',1554005679,NULL),(1937881841,12544568,2,144621,0,1,1,'S',1,0.9947,330,899705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 388, \"large_tick_hit\": 1, \"small_tick_hit\": 174, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 1, \"small_tick_hit\": 176}}',56.5181,183370781,2833524,NULL,'2019-10-24 14:36:04',1571927764,NULL),(1937182965,12544568,2,571591,1,1,1,'SH',1,0.99515,391,862707,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 744, \"large_tick_hit\": 3, \"small_tick_hit\": 279, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 3, \"small_tick_hit\": 280}}',56.5859,182373469,4979969,NULL,'2019-08-16 06:56:23',1565938583,NULL),(1935392327,12544568,2,1863248,1,1,1,'SH',1,0.997062,517,969876,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 777, \"small_tick_hit\": 241, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 778, \"small_tick_hit\": 243}}',56.8449,180130489,8707616,NULL,'2019-03-30 09:27:56',1553938076,NULL),(1935440855,12544568,2,1824046,1,1,1,'SH',1,0.996236,451,1016056,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 6, \"small_tick_hit\": 343, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 6, \"small_tick_hit\": 346}}',56.9146,180103006,5248060,NULL,'2019-03-28 14:55:26',1553784926,NULL),(1937156079,12544568,2,1891659,1,1,1,'A',1,0.979954,415,773176,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 760, \"large_tick_hit\": 3, \"small_tick_hit\": 508, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 775, \"large_tick_hit\": 3, \"small_tick_hit\": 519}}',57.1917,182282369,5128672,NULL,'2019-08-10 09:59:46',1565431186,NULL),(1936265065,12544568,2,1993473,1,1,1,'S',1,0.995392,225,874212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 386, \"large_tick_hit\": 4, \"small_tick_hit\": 258, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 4, \"small_tick_hit\": 260}}',57.289,181203754,1954780,NULL,'2019-06-04 14:06:31',1559657191,NULL),(1937293484,12544568,2,1438380,1,1,1,'SH',1,0.983146,261,750182,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 498, \"large_tick_hit\": 9, \"small_tick_hit\": 193, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 9, \"small_tick_hit\": 196}}',57.4052,182442321,2209481,NULL,'2019-08-20 13:37:47',1566308267,NULL),(1937176841,12544568,2,1900434,1,1,1,'SH',1,0.992386,289,813507,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 495, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 501, \"small_tick_hit\": 287}}',57.4334,182373424,2598563,NULL,'2019-08-16 06:51:10',1565938270,NULL),(1937111286,12544568,2,1380885,1,1,1,'SH',1,0.993902,313,864668,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 555, \"large_tick_hit\": 6, \"small_tick_hit\": 254, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 6, \"small_tick_hit\": 256}}',57.5609,182249452,3468614,NULL,'2019-08-08 11:37:11',1565264231,NULL),(1937211388,12544568,2,1498150,1,1,1,'SH',1,0.994413,201,846442,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 510, \"large_tick_hit\": 21, \"small_tick_hit\": 359, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 21, \"small_tick_hit\": 361}}',57.6483,182426426,2390551,NULL,'2019-08-19 12:23:10',1566217390,NULL),(1935851887,12544568,2,1865801,1,1,1,'S',1,0.990937,232,747406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 303, \"large_tick_hit\": 124, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 124, \"small_tick_hit\": 229}}',57.6505,180542666,1283702,NULL,'2019-04-25 10:29:05',1556188145,NULL),(1936640659,12544568,2,1922893,1,1,1,'S',1,0.997773,1139,932471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1188, \"large_tick_hit\": 10, \"small_tick_hit\": 594, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1191, \"large_tick_hit\": 10, \"small_tick_hit\": 595}}',57.7062,181717392,31416936,NULL,'2019-07-06 14:27:23',1562423243,NULL),(1937443445,12544568,2,1000075,1,1,1,'SH',1,0.986381,333,779989,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 643, \"large_tick_hit\": 27, \"small_tick_hit\": 344, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 27, \"small_tick_hit\": 349}}',57.9858,182812096,4686355,NULL,'2019-09-14 11:34:34',1568460874,NULL),(1937477579,12544568,2,1979462,1,1,1,'SH',1,0.996644,581,886124,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1180, \"small_tick_hit\": 8}, \"maximum_statistics\": {\"great\": 1184, \"small_tick_hit\": 8}}',58.069,182843205,14049953,NULL,'2019-09-16 10:18:33',1568629113,NULL),(1935499403,12544568,2,1474944,1,1,1,'SH',1,0.980333,263,781106,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 422, \"small_tick_hit\": 226, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 431, \"small_tick_hit\": 230}}',58.0957,180102594,2054821,NULL,'2019-03-28 14:22:17',1553782937,NULL),(1936246789,12544568,2,1732536,1,1,1,'S',1,0.988384,412,801310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 472, \"large_tick_hit\": 140, \"small_tick_hit\": 324, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 140, \"small_tick_hit\": 328}}',58.2662,181186359,3650048,NULL,'2019-06-03 12:52:24',1559566344,NULL),(1935771002,12544568,2,1488231,1,1,1,'S',1,0.997859,608,960364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_tick_hit\": 109, \"small_tick_hit\": 324, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 109, \"small_tick_hit\": 326}}',58.4135,180395268,7437748,NULL,'2019-04-16 13:06:07',1555419967,NULL),(1937097535,12544568,2,265791,0,1,1,'SH',1,0.996603,429,887727,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 979, \"large_tick_hit\": 87, \"small_tick_hit\": 401, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 983, \"large_tick_hit\": 87, \"small_tick_hit\": 402}}',58.4177,182246310,9354253,NULL,'2019-08-08 06:17:54',1565245074,NULL),(1937253038,12544568,2,1045832,1,1,1,'SH',1,0.997859,334,910909,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 669, \"large_tick_hit\": 12, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 12, \"small_tick_hit\": 251}}',58.5467,182553352,5612418,NULL,'2019-08-27 14:10:19',1566915019,NULL),(1937125133,12544568,2,712376,0,1,1,'SH',1,0.992877,199,799051,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 469, \"large_tick_hit\": 3, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 3, \"small_tick_hit\": 226}}',58.5646,182373838,1734349,NULL,'2019-08-16 07:41:01',1565941261,NULL),(1936338765,12544568,2,1291409,0,1,1,'X',1,1,122,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 2, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 2, \"small_tick_hit\": 112}}',58.6787,181217471,392048,NULL,'2019-06-05 11:28:37',1559734117,NULL),(1935361562,12544568,2,146372,1,1,1,'XH',1,1,741,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 741, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 741, \"small_tick_hit\": 145}}',58.8618,179872470,14135513,NULL,'2019-03-13 13:13:39',1552482819,NULL),(1935879376,12544568,2,1608726,1,1,1,'S',1,0.989691,290,818517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 416, \"large_tick_hit\": 4, \"small_tick_hit\": 156, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 4, \"small_tick_hit\": 159}}',58.9131,180576313,2255464,NULL,'2019-04-27 13:35:59',1556372159,NULL),(1937279651,12544568,2,1089622,0,1,1,'SH',1,0.986879,324,744370,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 888, \"large_tick_hit\": 12, \"small_tick_hit\": 153, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 898, \"large_tick_hit\": 12, \"small_tick_hit\": 157}}',59.1952,182412514,4349378,NULL,'2019-08-18 15:09:28',1566140968,NULL),(1937158201,12544568,2,1271851,1,1,1,'SH',1,0.995272,313,866269,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 564, \"small_tick_hit\": 278, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 567, \"small_tick_hit\": 279}}',59.2051,182373446,3630940,NULL,'2019-08-16 06:53:17',1565938397,NULL),(1935407743,12544568,2,1607221,1,1,1,'SH',1,0.993011,605,871326,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1004, \"large_tick_hit\": 2, \"small_tick_hit\": 557, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1010, \"large_tick_hit\": 2, \"small_tick_hit\": 562}}',59.297,180129263,10531669,NULL,'2019-03-30 07:21:33',1553930493,NULL),(1935476493,12544568,2,1017602,1,1,1,'SH',1,0.9924,467,848278,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 732, \"large_tick_hit\": 5, \"small_tick_hit\": 177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 738, \"large_tick_hit\": 5, \"small_tick_hit\": 178}}',59.4441,180102616,6285350,NULL,'2019-03-28 14:24:39',1553783079,NULL),(1937153482,12544568,2,759888,1,1,1,'SH',1,0.996302,598,893616,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1009, \"small_tick_hit\": 338, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1013, \"small_tick_hit\": 339}}',59.4851,182373514,11056496,NULL,'2019-08-16 07:01:57',1565938917,NULL),(1937246072,12544568,2,1652569,1,1,1,'SH',1,0.99711,262,884624,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 503, \"large_tick_hit\": 1, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 1, \"small_tick_hit\": 186}}',59.4909,182426146,3354298,NULL,'2019-08-19 11:56:24',1566215784,NULL),(1935740920,12544568,2,1672087,1,1,1,'S',1,0.996825,283,906287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 320, \"large_tick_hit\": 3, \"small_tick_hit\": 305, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 3, \"small_tick_hit\": 306}}',59.8056,180529231,2015366,NULL,'2019-04-24 11:50:02',1556106602,NULL),(1935160350,12544568,2,1844724,1,1,1,'SH',1,0.998379,367,1016938,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 2, \"small_tick_hit\": 249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 2, \"small_tick_hit\": 250}}',60.4911,179719081,3496909,NULL,'2019-03-03 10:46:06',1551609966,NULL),(1939255933,12544568,2,1556932,1,1,1,'SH',1,0.983213,219,726434,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 539, \"large_tick_hit\": 1, \"small_tick_hit\": 280, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 1, \"small_tick_hit\": 285}}',60.7923,185263749,2394044,NULL,'2020-02-19 13:41:56',1582119716,NULL),(1935405941,12544568,2,1703996,1,1,1,'SH',1,0.985148,424,769045,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 720, \"large_tick_hit\": 13, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 13, \"small_tick_hit\": 262}}',60.9094,180103479,6359075,NULL,'2019-03-28 15:31:00',1553787060,NULL),(1935443039,12544568,2,224706,1,1,1,'SH',1,0.994709,439,1021882,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 11, \"small_tick_hit\": 313, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 11, \"small_tick_hit\": 317}}',60.9218,180129306,4892494,NULL,'2019-03-30 07:26:12',1553930772,NULL),(1935442523,12544568,2,786883,1,1,1,'SH',1,0.99886,562,1021765,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 562, \"small_tick_hit\": 314, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 562, \"small_tick_hit\": 315}}',61.0346,180102652,8189001,NULL,'2019-03-28 14:26:58',1553783218,NULL),(1937236711,12544568,2,1188172,1,1,1,'SH',1,0.984142,387,712002,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 971, \"large_tick_hit\": 5, \"small_tick_hit\": 79, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 986, \"large_tick_hit\": 5, \"small_tick_hit\": 81}}',61.3003,182442543,6162241,NULL,'2019-08-20 13:52:22',1566309142,NULL),(1937046286,12544568,2,1982581,1,1,1,'S',1,0.997423,728,866737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1149, \"small_tick_hit\": 12}, \"maximum_statistics\": {\"great\": 1152, \"small_tick_hit\": 12}}',61.3097,182184772,15662820,NULL,'2019-08-04 06:29:34',1564900174,NULL),(1937242212,12544568,2,1791208,1,1,1,'SH',1,0.99844,258,933479,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 424, \"large_tick_hit\": 3, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 3, \"small_tick_hit\": 213}}',61.5159,182442825,2548566,NULL,'2019-08-20 14:09:01',1566310141,NULL),(1945614074,12544568,2,961757,1,1,1,'SH',1,0.990807,494,872968,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 719, \"large_tick_hit\": 2, \"small_tick_hit\": 249, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 2, \"small_tick_hit\": 253}}',61.54,193670013,8673559,NULL,'2021-01-03 05:35:28',1609652128,NULL),(1937179914,12544568,2,2106492,1,1,1,'S',1,0.995763,426,813846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 748, \"large_tick_hit\": 12, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 12, \"small_tick_hit\": 180}}',62.0083,182252634,5558340,NULL,'2019-08-08 15:05:58',1565276758,NULL),(1935884814,12544568,2,1368964,1,1,1,'S',1,0.98715,396,856447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 431, \"large_tick_hit\": 63, \"small_tick_hit\": 351, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 63, \"small_tick_hit\": 358}}',62.051,180594262,3530934,NULL,'2019-04-28 11:41:56',1556451716,NULL),(1938217619,12544568,2,945033,1,1,1,'SH',1,0.995984,943,1002959,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 967, \"small_tick_hit\": 521, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 968, \"small_tick_hit\": 526}}',62.1662,183907491,22878095,NULL,'2019-11-28 08:40:05',1574930405,NULL),(1934826085,12544568,2,1184612,1,1,1,'S',1,0.997768,586,966819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"small_tick_hit\": 308, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 586, \"small_tick_hit\": 310}}',62.2722,179220266,8422240,NULL,'2019-01-30 12:03:13',1548849793,NULL),(1937130266,12544568,2,2090847,1,1,1,'SH',1,0.995665,245,880391,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 462, \"large_tick_hit\": 3, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 3, \"small_tick_hit\": 225}}',62.2805,182373776,2446800,NULL,'2019-08-16 07:33:45',1565940825,NULL),(1936210111,12544568,2,1888461,1,1,1,'S',1,0.981443,191,768008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 328, \"small_tick_hit\": 148, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 154}}',62.3295,181186014,1460800,NULL,'2019-06-03 12:28:48',1559564928,NULL),(1936340163,12544568,2,1807499,1,1,1,'X',1,1,282,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 282, \"small_tick_hit\": 172}}',62.4793,181217347,1996640,NULL,'2019-06-05 11:16:47',1559733407,NULL),(1937670195,12544568,2,1712960,1,1,1,'A',1,0.957227,284,802479,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 337, \"large_tick_hit\": 61, \"small_tick_hit\": 251, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 61, \"small_tick_hit\": 266}}',62.5436,183060919,2347928,NULL,'2019-10-02 12:03:14',1570017794,NULL),(1939314718,12544568,2,1610994,1,1,1,'A',1,0.975,117,658403,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 244, \"small_tick_hit\": 68, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 251, \"small_tick_hit\": 69}}',62.6209,185258488,562060,NULL,'2020-02-19 03:26:52',1582082812,NULL),(1939299759,12544568,2,51816,1,1,1,'X',1,1,882,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 876, \"large_tick_hit\": 6, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 876, \"large_tick_hit\": 6, \"small_tick_hit\": 295}}',62.718,185225151,18849622,NULL,'2020-02-17 00:39:55',1581899995,NULL),(1936256433,12544568,2,1621867,1,1,1,'SH',1,0.993961,262,891439,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 444, \"small_tick_hit\": 379, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 382}}',62.8347,181203903,2285389,NULL,'2019-06-04 14:16:53',1559657813,NULL),(1936331254,12544568,2,809648,0,1,1,'A',1,0.969543,114,977450,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 117, \"small_tick_hit\": 74, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 118, \"small_tick_hit\": 79}}',63.1084,181287578,372104,NULL,'2019-06-09 13:58:18',1560088698,NULL),(1936231225,12544568,2,45918,1,1,1,'S',1,0.993206,662,766818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1609, \"large_tick_hit\": 163, \"small_tick_hit\": 567, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1622, \"large_tick_hit\": 163, \"small_tick_hit\": 570}}',63.4914,181053254,20069978,NULL,'2019-05-26 11:51:46',1558871506,NULL),(1936331218,12544568,2,809648,0,1,1,'S',1,0.994924,118,960737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"small_tick_hit\": 78, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 118, \"small_tick_hit\": 79}}',64.2452,181217506,377308,NULL,'2019-06-05 11:32:04',1559734324,NULL),(1935427248,12544568,2,1816575,1,1,1,'SH',1,0.995652,344,1016407,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"small_tick_hit\": 114, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 344, \"small_tick_hit\": 116}}',64.2892,180103044,3091740,NULL,'2019-03-28 14:58:05',1553785085,NULL),(1937107636,12544568,2,683752,0,1,1,'S',1,0.997636,224,959033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 26, \"small_tick_hit\": 198, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 26, \"small_tick_hit\": 199}}',64.5032,182299763,1152284,NULL,'2019-08-11 09:33:05',1565515985,NULL),(1937134414,12544568,2,1246823,1,1,1,'S',1,0.998198,616,930461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 920, \"large_tick_hit\": 174, \"small_tick_hit\": 568, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 921, \"large_tick_hit\": 174, \"small_tick_hit\": 570}}',65.2292,182266331,12474636,NULL,'2019-08-09 12:13:04',1565352784,NULL),(1936398880,12544568,2,1498722,1,1,1,'S',1,0.998557,449,961450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 111, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 111, \"small_tick_hit\": 244}}',65.2626,181217391,3696646,NULL,'2019-06-05 11:21:02',1559733662,NULL),(1937282855,12544568,2,1824968,1,1,1,'SH',1,0.981183,201,714816,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 501, \"large_tick_hit\": 7, \"small_tick_hit\": 222, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 7, \"small_tick_hit\": 227}}',65.4767,182443399,1931857,NULL,'2019-08-20 14:44:04',1566312244,NULL),(1935776531,12544568,2,1717467,1,1,1,'S',1,0.993159,422,851526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 479, \"large_tick_hit\": 104, \"small_tick_hit\": 288, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 104, \"small_tick_hit\": 291}}',65.6585,180643340,3918016,NULL,'2019-05-01 12:34:19',1556714059,NULL),(1936202626,12544568,2,992281,1,1,1,'SH',1,0.994482,578,849847,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1153, \"large_tick_hit\": 58, \"small_tick_hit\": 411, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1160, \"large_tick_hit\": 58, \"small_tick_hit\": 413}}',65.6995,181151491,11052746,NULL,'2019-06-01 15:17:12',1559402232,NULL),(1935411072,12544568,2,177188,1,1,1,'SH',1,0.99683,373,1024384,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 15, \"small_tick_hit\": 256, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 15, \"small_tick_hit\": 258}}',65.7819,180162839,3542727,NULL,'2019-04-01 03:33:50',1554089630,NULL),(1935285828,12544568,2,1908121,1,1,1,'SH',1,0.998361,411,1021372,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"small_tick_hit\": 198, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 199}}',66.0993,179915056,4415317,NULL,'2019-03-16 10:31:12',1552732272,NULL),(1938527146,12544568,2,40189,1,1,1,'X',1,1,778,974208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 776, \"large_tick_hit\": 2, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 2, \"small_tick_hit\": 232}}',66.5882,184190033,18395920,NULL,'2019-12-17 08:53:11',1576572791,NULL),(1935489513,12544568,2,139506,1,1,1,'SH',1,0.995522,480,1020824,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"small_tick_hit\": 187, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 190}}',66.7354,180162800,7454170,NULL,'2019-04-01 03:27:45',1554089265,NULL),(1937132897,12544568,2,1807501,1,1,1,'S',1,0.988991,282,818178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 357, \"large_tick_hit\": 46, \"small_tick_hit\": 136, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 46, \"small_tick_hit\": 139}}',66.9051,182267238,2478740,NULL,'2019-08-09 13:23:16',1565356996,NULL),(1937191047,12544568,2,614215,1,1,1,'SH',1,0.986111,164,747090,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 390, \"large_tick_hit\": 6, \"small_tick_hit\": 172, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 6, \"small_tick_hit\": 175}}',67.1161,182443286,1273989,NULL,'2019-08-20 14:35:38',1566311738,NULL),(1937163060,12544568,2,1089622,0,1,1,'S',1,0.986879,441,732384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 888, \"large_tick_hit\": 12, \"small_tick_hit\": 153, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 898, \"large_tick_hit\": 12, \"small_tick_hit\": 157}}',67.3362,182299260,6863518,NULL,'2019-08-11 08:41:00',1565512860,NULL),(1936159845,12544568,2,1767239,1,1,1,'X',1,1,318,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 47, \"small_tick_hit\": 471}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 47, \"small_tick_hit\": 471}}',67.4941,181186087,2154190,NULL,'2019-06-03 12:34:05',1559565245,NULL),(1936226000,12544568,2,1819413,1,1,1,'S',1,0.98806,267,796478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 405, \"large_tick_hit\": 4, \"small_tick_hit\": 253, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 4, \"small_tick_hit\": 257}}',67.5407,181203411,1990990,NULL,'2019-06-04 13:38:10',1559655490,NULL),(1937301390,12544568,2,1463190,1,1,1,'SH',1,0.993513,451,835588,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 837, \"large_tick_hit\": 6, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 843, \"large_tick_hit\": 6, \"small_tick_hit\": 230}}',68.1853,182539519,6591907,NULL,'2019-08-26 15:46:40',1566834400,NULL),(1936391379,12544568,2,717056,1,1,1,'S',1,0.996283,443,963443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 61, \"small_tick_hit\": 361, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 61, \"small_tick_hit\": 364}}',68.4316,181346735,4266942,NULL,'2019-06-13 11:29:55',1560425395,NULL),(1936209870,12544568,2,1888430,1,1,1,'S',1,0.997436,256,959015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"small_tick_hit\": 133, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 256, \"small_tick_hit\": 134}}',68.6796,181185972,1632610,NULL,'2019-06-03 12:25:30',1559564730,NULL),(1935425424,12544568,2,193523,1,1,1,'SH',1,0.990901,634,1033773,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633, \"large_tick_hit\": 1, \"small_tick_hit\": 455, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 1, \"small_tick_hit\": 465}}',68.8483,180146284,12991188,NULL,'2019-03-31 04:19:39',1554005979,NULL),(1935626859,12544568,2,1901787,1,1,1,'SH',1,0.98489,390,882270,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 497, \"large_tick_hit\": 9, \"small_tick_hit\": 211, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 9, \"small_tick_hit\": 217}}',69.043,180218266,4053402,NULL,'2019-04-05 09:37:49',1554457069,NULL),(1935508250,12544568,2,1593614,1,1,1,'XH',1,1,1104,1023001,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1064, \"large_tick_hit\": 40, \"small_tick_hit\": 692}, \"maximum_statistics\": {\"great\": 1064, \"large_tick_hit\": 40, \"small_tick_hit\": 692}}',69.1795,180145915,30492585,NULL,'2019-03-31 03:48:49',1554004129,NULL),(1935468318,12544568,2,1834667,1,1,1,'SH',1,0.996675,379,892977,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 824, \"small_tick_hit\": 375, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 827, \"small_tick_hit\": 376}}',69.2084,180089719,5839874,NULL,'2019-03-27 15:22:55',1553700175,NULL),(1939339611,12544568,2,2245775,1,1,1,'SH',1,0.98913,126,807442,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 173, \"large_tick_hit\": 5, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 5, \"small_tick_hit\": 95}}',69.6265,185263351,479109,NULL,'2020-02-19 13:07:42',1582117662,NULL),(1936180328,12544568,2,1091649,1,1,1,'S',1,0.998326,777,904301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1181, \"large_tick_hit\": 1, \"small_tick_hit\": 607, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1183, \"large_tick_hit\": 1, \"small_tick_hit\": 608}}',69.633,181187448,16914418,NULL,'2019-06-03 14:00:57',1559570457,NULL),(1936231587,12544568,2,1824194,1,1,1,'S',1,0.99635,196,963205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"small_tick_hit\": 77, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 196, \"small_tick_hit\": 78}}',69.664,181151804,993890,NULL,'2019-06-01 15:35:20',1559403320,NULL),(1937076197,12544568,2,229493,0,1,1,'SH',1,0.99262,371,862047,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 702, \"large_tick_hit\": 1, \"small_tick_hit\": 373, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 1, \"small_tick_hit\": 377}}',69.7718,182373870,5007077,NULL,'2019-08-16 07:45:12',1565941512,NULL),(1937157435,12544568,2,1892411,1,1,1,'SH',1,0.994286,285,830835,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 500, \"large_tick_hit\": 4, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 4, \"small_tick_hit\": 192}}',69.7959,182249628,2794584,NULL,'2019-08-08 11:52:01',1565265121,NULL),(1939256120,12544568,2,1557202,1,1,1,'S',1,0.996676,626,894917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 908, \"large_tick_hit\": 115, \"small_tick_hit\": 476, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 910, \"large_tick_hit\": 115, \"small_tick_hit\": 479}}',69.8204,185294927,10288568,NULL,'2020-02-21 11:02:24',1582282944,NULL),(1935495829,12544568,2,256983,1,1,1,'SH',1,0.99913,554,1029202,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 551, \"large_tick_hit\": 3, \"small_tick_hit\": 594, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 3, \"small_tick_hit\": 595}}',70.0965,180102815,7960931,NULL,'2019-03-28 14:39:58',1553783998,NULL),(1935806426,12544568,2,1751319,1,1,1,'S',1,0.99812,257,895396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 304, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 305, \"small_tick_hit\": 227}}',70.1213,180625595,1738470,NULL,'2019-04-30 12:35:58',1556627758,NULL),(1937246096,12544568,2,1652571,1,1,1,'SH',1,0.989751,273,807530,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 499, \"small_tick_hit\": 177, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 504, \"small_tick_hit\": 179}}',70.3312,182443246,3339150,NULL,'2019-08-20 14:33:42',1566311622,NULL),(1937282678,12544568,2,169639,1,1,1,'SH',1,0.992405,330,848443,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 505, \"large_tick_hit\": 55, \"small_tick_hit\": 224, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 55, \"small_tick_hit\": 226}}',71.0402,182426506,3854055,NULL,'2019-08-19 12:30:53',1566217853,NULL),(1935490243,12544568,2,848234,0,1,1,'SH',1,0.99727,619,985358,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 672, \"small_tick_hit\": 424, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 426}}',71.638,180129226,10042710,NULL,'2019-03-30 07:15:47',1553930147,NULL),(1936208425,12544568,2,1807497,1,1,1,'S',1,0.99635,340,933759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 256, \"large_tick_hit\": 99, \"small_tick_hit\": 191, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 99, \"small_tick_hit\": 192}}',72.0599,181187684,2091394,NULL,'2019-06-03 14:16:03',1559571363,NULL),(1937111820,12544568,2,456042,1,1,1,'SH',1,0.983824,383,877253,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 476, \"large_tick_hit\": 3, \"small_tick_hit\": 190, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 3, \"small_tick_hit\": 193}}',72.3483,182373800,4900725,NULL,'2019-08-16 07:36:05',1565940965,NULL),(1938151351,12544568,2,1464583,1,1,1,'SH',1,0.983942,292,763011,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 500, \"large_tick_hit\": 6, \"small_tick_hit\": 168, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 6, \"small_tick_hit\": 169}}',73.2194,183695626,2623112,NULL,'2019-11-14 12:03:04',1573732984,NULL),(1935835124,12544568,2,446067,1,1,1,'S',1,0.996337,346,904241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 399, \"small_tick_hit\": 145, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 146}}',73.5749,180596653,3040818,NULL,'2019-04-28 14:14:38',1556460878,NULL),(1937107925,12544568,2,1950893,1,1,1,'S',1,0.995658,393,941243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 404, \"small_tick_hit\": 284, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 286}}',73.6158,182282113,3813528,NULL,'2019-08-10 09:39:31',1565429971,NULL),(1937159685,12544568,2,1276292,1,1,1,'SH',1,0.993015,334,828108,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 606, \"large_tick_hit\": 1, \"small_tick_hit\": 246, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 1, \"small_tick_hit\": 247}}',73.652,182373750,3667876,NULL,'2019-08-16 07:31:11',1565940671,NULL),(1937147879,12544568,2,1424984,1,1,1,'S',1,0.992826,272,852404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 372, \"large_tick_hit\": 4, \"small_tick_hit\": 316, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',73.8927,182299618,2038920,NULL,'2019-08-11 09:17:43',1565515063,NULL),(1935896499,12544568,2,1681007,1,1,1,'S',1,0.990923,267,891166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 296, \"large_tick_hit\": 33, \"small_tick_hit\": 326, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 33, \"small_tick_hit\": 331}}',73.9717,180542597,1695488,NULL,'2019-04-25 10:21:29',1556187689,NULL),(1937646122,12544568,2,2003931,1,1,1,'SH',1,0.996298,862,965474,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1293, \"large_tick_hit\": 9, \"small_tick_hit\": 851, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1295, \"large_tick_hit\": 9, \"small_tick_hit\": 857}}',74.0418,183001209,21609871,NULL,'2019-09-28 06:28:40',1569652120,NULL),(1935740687,12544568,2,1316292,0,1,1,'S',1,0.987586,400,865377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 404, \"large_tick_hit\": 65, \"small_tick_hit\": 247, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 65, \"small_tick_hit\": 251}}',74.0681,180530910,3544794,NULL,'2019-04-24 14:07:50',1556114870,NULL),(1936279600,12544568,2,751632,0,1,1,'S',1,0.984917,352,861251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 457, \"large_tick_hit\": 5, \"small_tick_hit\": 191, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 5, \"small_tick_hit\": 199}}',74.089,181203387,4186510,NULL,'2019-06-04 13:36:16',1559655376,NULL),(1935865455,12544568,2,1871612,1,1,1,'S',1,0.99473,404,853774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 420, \"large_tick_hit\": 90, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 90, \"small_tick_hit\": 245}}',74.3573,180594346,3321722,NULL,'2019-04-28 11:47:25',1556452045,NULL),(1936259255,12544568,2,1744110,1,1,1,'S',1,0.998764,1346,909857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 2100, \"large_tick_hit\": 12, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 2103, \"large_tick_hit\": 12, \"small_tick_hit\": 312}}',75.1365,181053706,62663200,NULL,'2019-05-26 12:22:02',1558873322,NULL),(1935826948,12544568,2,667687,1,1,1,'S',1,0.998297,1153,960679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1138, \"large_tick_hit\": 15, \"small_tick_hit\": 606, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1138, \"large_tick_hit\": 15, \"small_tick_hit\": 609}}',75.4747,180559721,32000516,NULL,'2019-04-26 13:50:16',1556286616,NULL),(1935846703,12544568,2,1864555,1,1,1,'S',1,0.995253,415,925835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 381, \"large_tick_hit\": 63, \"small_tick_hit\": 185, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 63, \"small_tick_hit\": 187}}',75.4983,180625690,3660654,NULL,'2019-04-30 12:43:31',1556628211,NULL),(1937303706,12544568,2,2005309,1,1,1,'SH',1,0.997743,567,1138683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 567, \"small_tick_hit\": 317, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 567, \"small_tick_hit\": 319}}',75.5283,182553504,9284696,NULL,'2019-08-27 14:21:22',1566915682,NULL),(1936361903,12544568,2,1898481,1,1,1,'S',1,0.992565,344,874401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 412, \"large_tick_hit\": 1, \"small_tick_hit\": 388, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 1, \"small_tick_hit\": 391}}',75.5331,181346762,2995812,NULL,'2019-06-13 11:32:09',1560425529,NULL),(1937095886,12544568,2,2073154,1,1,1,'SH',1,0.997199,162,862085,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 417, \"large_tick_hit\": 14, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 14, \"small_tick_hit\": 281}}',75.6285,182332516,1665333,NULL,'2019-08-13 12:10:15',1565698215,NULL),(1936303385,12544568,2,1647770,0,1,1,'S',1,0.985229,329,798466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 394, \"large_tick_hit\": 62, \"small_tick_hit\": 211, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 62, \"small_tick_hit\": 214}}',75.8228,181236788,3005830,NULL,'2019-06-06 15:33:54',1559835234,NULL),(1937194745,12544568,2,395570,1,1,1,'S',1,0.98882,359,823986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 466, \"large_tick_hit\": 9, \"small_tick_hit\": 321, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 9, \"small_tick_hit\": 324}}',75.931,182442386,3294762,NULL,'2019-08-20 13:41:40',1566308500,NULL),(1938157391,12544568,2,2104522,1,1,1,'SH',1,0.994716,268,864295,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 431, \"small_tick_hit\": 322, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 323}}',75.9315,183695942,2158255,NULL,'2019-11-14 12:36:45',1573735005,NULL),(1936401388,12544568,2,1753731,1,1,1,'S',1,0.998445,279,966102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 20, \"small_tick_hit\": 363, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 20, \"small_tick_hit\": 364}}',76.216,181235915,1817958,NULL,'2019-06-06 14:33:33',1559831613,NULL),(1939340775,12544568,2,2245787,1,1,1,'XH',1,1,182,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 2, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 2, \"small_tick_hit\": 75}}',76.4606,185263225,882630,NULL,'2020-02-19 12:56:02',1582116962,NULL),(1936275031,12544568,2,1997265,1,1,1,'S',1,0.995856,351,842891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 416, \"large_tick_hit\": 66, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 66, \"small_tick_hit\": 239}}',76.5033,181185490,2981722,NULL,'2019-06-03 11:43:22',1559562202,NULL),(1935461303,12544568,2,1558875,1,1,1,'SH',1,0.991001,372,878807,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 522, \"large_tick_hit\": 5, \"small_tick_hit\": 354, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 5, \"small_tick_hit\": 358}}',76.7405,180130398,3829893,NULL,'2019-03-30 09:21:07',1553937667,NULL),(1936622740,12544568,2,1987779,1,1,1,'SH',1,0.996681,546,926615,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 757, \"large_tick_hit\": 12, \"small_tick_hit\": 1033, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 12, \"small_tick_hit\": 1036}}',76.8268,181716032,8238566,NULL,'2019-07-06 12:50:30',1562417430,NULL),(1938094329,12544568,2,1986022,1,1,1,'SH',1,0.990239,332,799190,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 648, \"small_tick_hit\": 265, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 655, \"small_tick_hit\": 267}}',77.2112,183695517,3708854,NULL,'2019-11-14 11:52:37',1573732357,NULL),(1936756619,12544568,2,1324653,1,1,1,'SH',1,0.998304,764,1030866,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 736, \"large_tick_hit\": 28, \"small_tick_hit\": 413, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 28, \"small_tick_hit\": 415}}',77.5689,181858847,14709846,NULL,'2019-07-15 12:23:00',1563193380,NULL),(1935874905,12544568,2,1357222,1,1,1,'S',1,0.997321,743,902650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 730, \"large_tick_hit\": 210, \"small_tick_hit\": 549, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 210, \"small_tick_hit\": 551}}',77.7533,180672682,11037898,NULL,'2019-05-03 06:44:07',1556865847,NULL),(1937174605,12544568,2,1896298,1,1,1,'SH',1,0.995913,307,866276,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 517, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 520, \"small_tick_hit\": 214}}',77.8063,182282255,2974489,NULL,'2019-08-10 09:50:31',1565430631,NULL),(1936407353,12544568,2,1851026,1,1,1,'S',1,0.998503,397,908265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 399, \"large_tick_hit\": 66, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 66, \"small_tick_hit\": 202}}',77.8148,181250804,3493036,NULL,'2019-06-07 13:07:29',1559912849,NULL),(1937072230,12544568,2,1744110,1,1,1,'SH',1,0.99794,1274,946747,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 2099, \"large_tick_hit\": 12, \"small_tick_hit\": 311, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2103, \"large_tick_hit\": 12, \"small_tick_hit\": 312}}',78.1094,182253179,61701399,NULL,'2019-08-08 15:38:57',1565278737,NULL),(1935892140,12544568,2,1987754,1,1,1,'S',1,0.993293,646,842783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 989, \"large_tick_hit\": 1, \"small_tick_hit\": 639, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 994, \"large_tick_hit\": 1, \"small_tick_hit\": 645}}',78.7542,180674906,12026418,NULL,'2019-05-03 10:48:31',1556880511,NULL),(1937074445,12544568,2,645355,1,1,1,'S',1,0.99883,659,961657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"large_tick_hit\": 8, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',79.193,182234939,10484646,NULL,'2019-08-07 14:01:08',1565186468,NULL),(1938206127,12544568,2,2198669,1,1,1,'SH',1,0.988764,440,829787,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 652, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 661, \"small_tick_hit\": 229}}',79.1957,183695573,5345557,NULL,'2019-11-14 11:57:13',1573732633,NULL),(1941580016,12544568,2,908059,1,1,1,'SH',1,0.997466,866,1024214,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 858, \"large_tick_hit\": 8, \"small_tick_hit\": 315, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 858, \"large_tick_hit\": 8, \"small_tick_hit\": 318}}',79.8445,188283542,19157444,NULL,'2020-06-13 10:44:39',1592045079,NULL),(1937562459,12544568,2,1954825,1,1,1,'S',1,0.9925,495,833406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 725, \"small_tick_hit\": 466, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 730, \"small_tick_hit\": 470}}',79.9863,182896109,6540672,NULL,'2019-09-20 15:01:04',1568991664,NULL),(1936272524,12544568,2,1220986,1,1,1,'S',1,0.989011,369,884226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 417, \"large_tick_hit\": 5, \"small_tick_hit\": 298, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 5, \"small_tick_hit\": 303}}',80.2635,181186404,3393692,NULL,'2019-06-03 12:55:08',1559566508,NULL),(1935757137,12544568,2,882638,0,1,1,'S',1,0.99705,175,962500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 4, \"small_tick_hit\": 163, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 4, \"small_tick_hit\": 164}}',80.3292,180530961,770566,NULL,'2019-04-24 14:12:25',1556115145,NULL),(1935493177,12544568,2,1851061,1,1,1,'A',1,0.978752,229,797095,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 368, \"large_tick_hit\": 31, \"small_tick_hit\": 338, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 31, \"small_tick_hit\": 348}}',80.7426,180102985,1501390,NULL,'2019-03-28 14:53:30',1553784810,NULL),(1939339479,12544568,2,2245771,1,1,1,'SH',1,0.983539,146,867936,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 168, \"large_tick_hit\": 7, \"small_tick_hit\": 64, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 7, \"small_tick_hit\": 65}}',80.9243,185263568,715277,NULL,'2020-02-19 13:25:36',1582118736,NULL),(1936272661,12544568,2,1055759,1,1,1,'S',1,0.998641,369,959429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 64, \"small_tick_hit\": 366, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 64, \"small_tick_hit\": 367}}',81.1455,181186207,2836456,NULL,'2019-06-03 12:42:42',1559565762,NULL),(1936670447,12544568,2,2077642,1,1,1,'SH',1,0.993961,334,861882,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 501, \"large_tick_hit\": 15, \"small_tick_hit\": 307, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 15, \"small_tick_hit\": 308}}',81.9425,181699588,3085829,NULL,'2019-07-05 12:59:06',1562331546,NULL),(1937149224,12544568,2,131156,1,1,1,'SH',1,0.994854,269,1021813,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 46, \"small_tick_hit\": 311, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 46, \"small_tick_hit\": 314}}',81.9631,182236342,1509767,NULL,'2019-08-07 15:45:54',1565192754,NULL),(1937058078,12544568,2,593441,1,1,1,'SH',1,0.994877,620,970320,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 750, \"large_tick_hit\": 3, \"small_tick_hit\": 218, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 751, \"large_tick_hit\": 3, \"small_tick_hit\": 222}}',81.988,182234878,10353399,NULL,'2019-08-07 13:56:09',1565186169,NULL),(1937135214,12544568,2,1969240,1,1,1,'SH',1,0.994898,327,901009,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 412, \"large_tick_hit\": 1, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 1, \"small_tick_hit\": 172}}',81.9989,182249419,2931714,NULL,'2019-08-08 11:34:44',1565264084,NULL),(1935878881,12544568,2,1608199,1,1,1,'S',1,0.991935,289,968252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 25, \"small_tick_hit\": 203, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 25, \"small_tick_hit\": 207}}',82.0279,180625659,1933314,NULL,'2019-04-30 12:40:51',1556628051,NULL),(1940832058,12544568,2,2344572,1,1,1,'SH',1,0.985366,301,828495,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 422, \"large_tick_hit\": 12, \"small_tick_hit\": 172, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 12, \"small_tick_hit\": 174}}',82.0701,187221016,2527854,NULL,'2020-05-10 02:54:42',1589079282,NULL),(1935720271,12544568,2,1287353,0,1,1,'S',1,0.996255,180,958562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"small_tick_hit\": 86, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 87}}',82.0811,180530535,819548,NULL,'2019-04-24 13:39:58',1556113198,NULL),(1935854829,12544568,2,1160068,1,1,1,'S',1,0.996512,290,963444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 7, \"small_tick_hit\": 567, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 7, \"small_tick_hit\": 570}}',82.3129,180625730,2065698,NULL,'2019-04-30 12:46:42',1556628402,NULL),(1935780280,12544568,2,1383647,0,1,1,'S',1,0.995068,617,955328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 555, \"large_tick_hit\": 64, \"small_tick_hit\": 188, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 64, \"small_tick_hit\": 191}}',82.9997,180542955,8412684,NULL,'2019-04-25 10:58:33',1556189913,NULL),(1935447539,12544568,2,104944,1,1,1,'XH',1,1,776,1053364,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 621, \"large_tick_hit\": 155, \"small_tick_hit\": 427}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 155, \"small_tick_hit\": 427}}',83.0912,180129530,12803356,NULL,'2019-03-30 07:58:34',1553932714,NULL),(1937119341,12544568,2,703419,1,1,1,'SH',1,0.994203,228,929382,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 405, \"small_tick_hit\": 281, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 284}}',83.0971,182317601,2252392,NULL,'2019-08-12 12:45:47',1565613947,NULL),(1937291692,12544568,2,1828729,1,1,1,'SH',1,0.994499,313,867185,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 605, \"large_tick_hit\": 1, \"small_tick_hit\": 298, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 1, \"small_tick_hit\": 300}}',83.4316,182539629,4186054,NULL,'2019-08-26 15:54:12',1566834852,NULL),(1936318573,12544568,2,790131,1,1,1,'S',1,0.981168,316,845836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 348, \"large_tick_hit\": 28, \"small_tick_hit\": 145, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 28, \"small_tick_hit\": 149}}',83.5344,181250848,2378886,NULL,'2019-06-07 13:10:30',1559913030,NULL),(1939340522,12544568,2,2245785,1,1,1,'SH',1,0.996169,182,999771,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 185, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 186, \"small_tick_hit\": 75}}',83.5888,185263292,885048,NULL,'2020-02-19 13:01:59',1582117319,NULL),(1938072808,12544568,2,1523631,1,1,1,'SH',1,0.992263,453,861283,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 716, \"large_tick_hit\": 9, \"small_tick_hit\": 301, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 721, \"large_tick_hit\": 9, \"small_tick_hit\": 304}}',84.2565,183558050,6172795,NULL,'2019-11-05 11:47:29',1572954449,NULL),(1937598391,12544568,2,407041,1,1,1,'SH',1,0.99708,290,893811,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 456, \"large_tick_hit\": 2, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 2, \"small_tick_hit\": 225}}',84.5567,183061782,3518777,NULL,'2019-10-02 13:29:56',1570022996,NULL),(1937249106,12544568,2,716048,1,1,1,'S',1,0.986005,394,861000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 448, \"large_tick_hit\": 31, \"small_tick_hit\": 296, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 31, \"small_tick_hit\": 303}}',84.5828,182442955,4565960,NULL,'2019-08-20 14:16:37',1566310597,NULL),(1948747510,12544568,2,2099714,1,1,1,'SH',1,0.986908,377,829356,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 600, \"large_tick_hit\": 11, \"small_tick_hit\": 369, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 11, \"small_tick_hit\": 375}}',84.6698,197877820,4569293,NULL,'2021-05-11 10:24:56',1620728696,NULL),(1936625012,12544568,2,1910233,1,1,1,'SH',1,0.995356,325,941414,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 447, \"large_tick_hit\": 2, \"small_tick_hit\": 194, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 2, \"small_tick_hit\": 196}}',85.0395,181698929,3182895,NULL,'2019-07-05 11:55:00',1562327700,NULL),(1936159018,12544568,2,929914,0,1,1,'S',1,0.989011,321,943499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 299, \"large_tick_hit\": 27, \"small_tick_hit\": 124, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 27, \"small_tick_hit\": 128}}',85.2862,181186614,2379208,NULL,'2019-06-03 13:08:42',1559567322,NULL),(1939340703,12544568,2,2245786,1,1,1,'XH',1,1,168,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 12, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 12, \"small_tick_hit\": 112}}',85.6136,185263532,743100,NULL,'2020-02-19 13:22:32',1582118552,NULL),(1940127539,12544568,2,2344574,1,1,1,'X',1,1,457,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 1, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 1, \"small_tick_hit\": 172}}',85.6749,186199280,5147980,NULL,'2020-04-04 06:46:32',1585982792,NULL),(1936264100,12544568,2,530442,0,1,1,'X',1,1,304,974784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 25, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 25, \"small_tick_hit\": 137}}',86.0725,181186517,2139454,NULL,'2019-06-03 13:02:16',1559566936,NULL),(1937613825,12544568,2,1796421,1,1,1,'XH',1,1,542,1020605,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 206}}',86.1342,183061511,7612942,NULL,'2019-10-02 13:05:59',1570021559,NULL),(1937134388,12544568,2,1968236,1,1,1,'SH',1,0.990155,642,817702,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1181, \"large_tick_hit\": 3, \"small_tick_hit\": 928, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1195, \"large_tick_hit\": 3, \"small_tick_hit\": 935}}',86.9368,182249350,11745287,NULL,'2019-08-08 11:29:35',1565263775,NULL),(1935794472,12544568,2,1535995,1,1,1,'S',1,0.99676,501,918586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 554, \"large_tick_hit\": 15, \"small_tick_hit\": 354, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 15, \"small_tick_hit\": 356}}',87.299,180643229,6149952,NULL,'2019-05-01 12:28:08',1556713688,NULL),(1935425675,12544568,2,757847,1,1,1,'SH',1,0.998214,365,960306,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 421, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 422, \"small_tick_hit\": 138}}',87.6389,180089860,3583173,NULL,'2019-03-27 15:33:41',1553700821,NULL),(1935706411,12544568,2,1899990,1,1,1,'S',1,0.996005,512,958303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 72, \"small_tick_hit\": 236, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 72, \"small_tick_hit\": 239}}',87.7487,180530502,5567144,NULL,'2019-04-24 13:37:24',1556113044,NULL),(1937277090,12544568,2,1576509,1,1,1,'X',1,1,560,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_tick_hit\": 83, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 83, \"small_tick_hit\": 188}}',87.8977,182442170,6542404,NULL,'2019-08-20 13:28:51',1566307731,NULL),(1937853939,12544568,2,1746455,1,1,1,'SH',1,0.997167,731,1022276,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 728, \"large_tick_hit\": 3, \"small_tick_hit\": 325, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 3, \"small_tick_hit\": 328}}',88.5965,183268770,13688670,NULL,'2019-10-17 10:14:44',1571307284,NULL),(1936173450,12544568,2,1257156,1,1,1,'X',1,1,336,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 40, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 40, \"small_tick_hit\": 157}}',89.4693,181185901,2554858,NULL,'2019-06-03 12:20:30',1559564430,NULL),(1937118655,12544568,2,1801416,1,1,1,'SH',1,0.985955,419,879246,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 527, \"small_tick_hit\": 175, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 534, \"small_tick_hit\": 178}}',89.7736,182249072,4772014,NULL,'2019-08-08 11:09:15',1565262555,NULL),(1935511918,12544568,2,1908121,1,1,1,'XH',1,1,411,1144684,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 199}}',89.9818,180166480,4927240,NULL,'2019-04-01 12:57:16',1554123436,NULL),(1935474557,12544568,2,1442472,1,1,1,'SH',1,0.99726,481,1016477,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_tick_hit\": 5, \"small_tick_hit\": 247, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 5, \"small_tick_hit\": 249}}',90.7669,180089935,5897882,NULL,'2019-03-27 15:40:19',1553701219,NULL),(1936217409,12544568,2,1466622,1,1,1,'S',1,0.996205,523,911824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 693, \"small_tick_hit\": 357, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 694, \"small_tick_hit\": 360}}',91.1722,181186143,7456266,NULL,'2019-06-03 12:38:15',1559565495,NULL),(1937230561,12544568,2,1772967,1,1,1,'S',1,0.998936,427,912376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 495, \"large_tick_hit\": 10, \"small_tick_hit\": 434}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 10, \"small_tick_hit\": 434}}',91.45,182442873,4602304,NULL,'2019-08-20 14:11:49',1566310309,NULL),(1936401454,12544568,2,1753731,1,1,1,'SH',1,0.998445,279,1024452,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 20, \"small_tick_hit\": 363, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 20, \"small_tick_hit\": 364}}',91.4592,181245320,1921801,NULL,'2019-06-07 03:59:15',1559879955,NULL),(1935806710,12544568,2,1549521,1,1,1,'X',1,1,615,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 117, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 117, \"small_tick_hit\": 331}}',91.4607,180625536,7814862,NULL,'2019-04-30 12:30:12',1556627412,NULL),(1937141116,12544568,2,2037692,1,1,1,'S',1,0.992701,741,916603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 773, \"large_tick_hit\": 14, \"small_tick_hit\": 165, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 778, \"large_tick_hit\": 14, \"small_tick_hit\": 167}}',91.475,182287345,13077798,NULL,'2019-08-10 15:50:01',1565452201,NULL),(1937105640,12544568,2,2080948,1,1,1,'SH',1,0.997271,384,953320,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 475, \"large_tick_hit\": 17, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 17, \"small_tick_hit\": 240}}',91.5213,182373699,3968367,NULL,'2019-08-16 07:24:36',1565940276,NULL),(1935617126,12544568,2,1899872,1,1,1,'SH',1,0.997355,158,1016500,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 8, \"small_tick_hit\": 219, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 8, \"small_tick_hit\": 220}}',91.8756,180218407,666721,NULL,'2019-04-05 09:53:28',1554458008,NULL),(1936264858,12544568,2,1517953,1,1,1,'S',1,0.990885,368,898154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 415, \"large_tick_hit\": 49, \"small_tick_hit\": 297, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 49, \"small_tick_hit\": 303}}',92.1028,181185541,3328642,NULL,'2019-06-03 11:47:49',1559562469,NULL),(1936194567,12544568,2,1435995,1,1,1,'X',1,1,465,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 92, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 92, \"small_tick_hit\": 211}}',92.4298,181185655,4380210,NULL,'2019-06-03 11:57:37',1559563057,NULL),(1935827216,12544568,2,1905953,1,1,1,'X',1,1,471,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 44, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 44, \"small_tick_hit\": 228}}',92.7116,180625491,5046152,NULL,'2019-04-30 12:24:49',1556627089,NULL),(1936242717,12544568,2,1829288,1,1,1,'S',1,0.99842,420,962203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 64, \"small_tick_hit\": 212, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 64, \"small_tick_hit\": 213}}',92.7634,181186047,3696540,NULL,'2019-06-03 12:31:10',1559565070,NULL),(1939295255,12544568,2,2103566,1,1,1,'SH',1,0.992528,335,838052,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 541, \"large_tick_hit\": 2, \"small_tick_hit\": 254, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 2, \"small_tick_hit\": 255}}',92.9199,185263698,3589929,NULL,'2020-02-19 13:37:54',1582119474,NULL),(1937110258,12544568,2,1531842,1,1,1,'SH',1,0.998887,993,990370,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1287, \"large_tick_hit\": 14, \"small_tick_hit\": 494, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1288, \"large_tick_hit\": 14, \"small_tick_hit\": 495}}',93.2306,182373363,27170952,NULL,'2019-08-16 06:43:05',1565937785,NULL),(1935895328,12544568,2,1666917,1,1,1,'S',1,0.997436,566,960643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_tick_hit\": 70, \"small_tick_hit\": 212, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 70, \"small_tick_hit\": 214}}',93.2706,180594456,6946812,NULL,'2019-04-28 11:55:16',1556452516,NULL),(1937939078,12544568,2,872520,1,1,1,'SH',1,0.996034,845,884069,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1400, \"large_tick_hit\": 1, \"small_tick_hit\": 608, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1407, \"large_tick_hit\": 1, \"small_tick_hit\": 609}}',93.6643,183370912,26653610,NULL,'2019-10-24 14:44:38',1571928278,NULL),(1935332473,12544568,2,1110320,1,1,1,'SH',1,0.996183,1256,1016031,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1235, \"large_tick_hit\": 21, \"small_tick_hit\": 832, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1235, \"large_tick_hit\": 21, \"small_tick_hit\": 840}}',94.3291,180019269,39405337,NULL,'2019-03-23 03:22:41',1553311361,NULL),(1935894451,12544568,2,1655664,1,1,1,'S',1,0.998674,549,959461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 41, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 41, \"small_tick_hit\": 205}}',94.5565,180625419,6795596,NULL,'2019-04-30 12:18:57',1556626737,NULL),(1937634601,12544568,2,130418,1,1,1,'SH',1,0.996224,846,972880,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 947, \"large_tick_hit\": 2, \"small_tick_hit\": 634, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 949, \"large_tick_hit\": 2, \"small_tick_hit\": 638}}',96.7221,183001292,18682102,NULL,'2019-09-28 06:38:17',1569652697,NULL),(1935215242,12544568,2,123429,1,1,1,'SH',1,0.998447,469,1029094,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 43, \"small_tick_hit\": 174, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 43, \"small_tick_hit\": 175}}',96.7619,179858804,5293079,NULL,'2019-03-12 11:22:42',1552389762,NULL),(1936199412,12544568,2,1289114,1,1,1,'S',1,0.996528,506,893886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 556, \"large_tick_hit\": 48, \"small_tick_hit\": 257, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 48, \"small_tick_hit\": 258}}',96.9972,181185938,6106718,NULL,'2019-06-03 12:23:02',1559564582,NULL),(1937165324,12544568,2,1710692,1,1,1,'SH',1,0.994159,399,921772,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 536, \"small_tick_hit\": 315, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 318}}',97.303,182373646,4452151,NULL,'2019-08-16 07:19:08',1565939948,NULL),(1936328351,12544568,2,1281011,1,1,1,'S',1,0.998561,494,961699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_tick_hit\": 58, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 58, \"small_tick_hit\": 201}}',97.8815,181250675,5332920,NULL,'2019-06-07 13:00:04',1559912404,NULL),(1935854219,12544568,2,1927577,1,1,1,'S',1,0.994318,474,960951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 89, \"small_tick_hit\": 226, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 89, \"small_tick_hit\": 230}}',98.0833,180643437,4674108,NULL,'2019-05-01 12:40:38',1556714438,NULL),(1939286309,12544568,2,1621175,1,1,1,'SH',1,0.998582,474,1017013,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 11, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 11, \"small_tick_hit\": 231}}',98.9277,185263617,5560900,NULL,'2020-02-19 13:30:28',1582119028,NULL),(1938466612,12544568,2,1938139,1,1,1,'SH',1,0.992218,422,900583,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 538, \"large_tick_hit\": 1, \"small_tick_hit\": 226, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 1, \"small_tick_hit\": 228}}',99.124,184148129,4811231,NULL,'2019-12-14 14:43:02',1576334582,NULL),(1939353054,12544568,2,2250747,1,1,1,'SH',1,0.988506,143,844616,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 188, \"large_tick_hit\": 4, \"small_tick_hit\": 66, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 4, \"small_tick_hit\": 67}}',99.8264,185263446,754252,NULL,'2020-02-19 13:15:14',1582118114,NULL),(1935646005,12544568,2,1871747,1,1,1,'S',1,0.999253,996,962760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 896, \"large_tick_hit\": 100, \"small_tick_hit\": 341, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 896, \"large_tick_hit\": 100, \"small_tick_hit\": 342}}',100.816,180530742,22046450,NULL,'2019-04-24 13:53:55',1556114035,NULL),(1937151926,12544568,2,1262435,1,1,1,'XH',1,1,594,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 590, \"large_tick_hit\": 4, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 4, \"small_tick_hit\": 215}}',101.089,182373277,11328331,NULL,'2019-08-16 06:29:01',1565936941,NULL),(1935622528,12544568,2,1850608,1,1,1,'SH',1,0.998659,962,991189,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 984, \"large_tick_hit\": 62, \"small_tick_hit\": 444, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 985, \"large_tick_hit\": 62, \"small_tick_hit\": 445}}',101.503,180218144,23042980,NULL,'2019-04-05 09:21:55',1554456115,NULL),(1937201080,12544568,2,647685,1,1,1,'SH',1,0.99569,352,891792,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 486, \"large_tick_hit\": 1, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 206}}',101.563,182426484,3435695,NULL,'2019-08-19 12:28:18',1566217698,NULL),(1937163033,12544568,2,2102558,1,1,1,'S',1,0.997914,728,964157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 693, \"large_tick_hit\": 35, \"small_tick_hit\": 229, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 35, \"small_tick_hit\": 231}}',101.729,182266436,12366322,NULL,'2019-08-09 12:21:29',1565353289,NULL),(1937678859,12544568,2,1262433,1,1,1,'SH',1,0.988861,327,805535,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 551, \"large_tick_hit\": 10, \"small_tick_hit\": 238, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 10, \"small_tick_hit\": 240}}',102.638,183061695,3987008,NULL,'2019-10-02 13:22:57',1570022577,NULL),(1936337871,12544568,2,1291405,0,1,1,'S',1,0.985577,142,956240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 5, \"small_tick_hit\": 63, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 5, \"small_tick_hit\": 66}}',103.226,181217788,613270,NULL,'2019-06-05 11:58:30',1559735910,NULL),(1939340425,12544568,2,2245784,1,1,1,'XH',1,1,178,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 2, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 2, \"small_tick_hit\": 73}}',103.949,185263331,1043149,NULL,'2020-02-19 13:05:36',1582117536,NULL),(1936360053,12544568,2,1822800,1,1,1,'S',1,0.996169,536,969242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 104, \"small_tick_hit\": 244, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 104, \"small_tick_hit\": 247}}',105.567,181218191,5863092,NULL,'2019-06-05 12:27:05',1559737625,NULL),(1937304661,12544568,2,2070409,1,1,1,'SH',1,0.991837,426,896733,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 512, \"large_tick_hit\": 12, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 12, \"small_tick_hit\": 205}}',105.61,182553598,5807948,NULL,'2019-08-27 14:28:04',1566916084,NULL),(1936363817,12544568,2,676540,0,1,1,'X',1,1,652,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"large_tick_hit\": 112, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 112, \"small_tick_hit\": 252}}',105.737,181250513,8760116,NULL,'2019-06-07 12:50:48',1559911848,NULL),(1936384002,12544568,2,1838435,1,1,1,'S',1,0.997738,316,965847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 125, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 126}}',106.18,181217456,2508190,NULL,'2019-06-05 11:27:26',1559734046,NULL),(1936226784,12544568,2,1475864,1,1,1,'S',1,0.995839,893,938121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 798, \"large_tick_hit\": 146, \"small_tick_hit\": 492, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 799, \"large_tick_hit\": 146, \"small_tick_hit\": 497}}',106.609,181203513,16312472,NULL,'2019-06-04 13:47:01',1559656021,NULL),(1937159990,12544568,2,1894591,1,1,1,'SH',1,0.998647,484,1017045,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_tick_hit\": 6, \"small_tick_hit\": 254, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 6, \"small_tick_hit\": 255}}',107.186,182373394,6046559,NULL,'2019-08-16 06:46:56',1565938016,NULL),(1935781228,12544568,2,557810,1,1,1,'SH',1,0.99892,769,964037,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1250, \"large_tick_hit\": 43, \"small_tick_hit\": 557}, \"maximum_statistics\": {\"great\": 1252, \"large_tick_hit\": 43, \"small_tick_hit\": 557}}',107.371,180643857,18818847,NULL,'2019-05-01 13:05:38',1556715938,NULL),(1937117736,12544568,2,1800431,1,1,1,'SH',1,0.998592,508,1021254,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 508, \"small_tick_hit\": 202}}',107.71,182373380,6703695,NULL,'2019-08-16 06:44:56',1565937896,NULL),(1936202701,12544568,2,1445871,1,1,1,'S',1,0.998715,522,959442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 90, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 90, \"small_tick_hit\": 256}}',108.662,181186777,5604510,NULL,'2019-06-03 13:20:04',1559568004,NULL),(1937153287,12544568,2,1263122,1,1,1,'X',1,1,401,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 30, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 30, \"small_tick_hit\": 131}}',110.946,182282500,4652550,NULL,'2019-08-10 10:11:48',1565431908,NULL),(1937167025,12544568,2,782310,1,1,1,'SH',1,0.991636,642,889969,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 775, \"large_tick_hit\": 46, \"small_tick_hit\": 246, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 783, \"large_tick_hit\": 46, \"small_tick_hit\": 247}}',112.091,182374021,10194528,NULL,'2019-08-16 08:06:47',1565942807,NULL),(1937192121,12544568,2,1603376,1,1,1,'XH',1,1,954,1020365,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 952, \"large_tick_hit\": 2, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 952, \"large_tick_hit\": 2, \"small_tick_hit\": 174}}',112.919,182426281,23355550,NULL,'2019-08-19 12:10:12',1566216612,NULL),(1937134809,12544568,2,2094653,1,1,1,'S',1,0.994652,504,960422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_tick_hit\": 68, \"small_tick_hit\": 240, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 68, \"small_tick_hit\": 244}}',113.039,182249773,5222712,NULL,'2019-08-08 12:06:00',1565265960,NULL),(1937177073,12544568,2,1901784,1,1,1,'SH',1,0.997413,407,923858,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 525, \"large_tick_hit\": 9, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 9, \"small_tick_hit\": 237}}',121.119,182282228,4543526,NULL,'2019-08-10 09:48:34',1565430514,NULL),(1936353613,12544568,2,261725,1,1,1,'XH',1,1,986,1024025,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 986, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 986, \"small_tick_hit\": 276}}',121.83,181348046,24990753,NULL,'2019-06-13 13:15:31',1560431731,NULL),(1936349517,12544568,2,1814473,1,1,1,'X',1,1,556,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 45, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 45, \"small_tick_hit\": 224}}',122.443,181218094,6951656,NULL,'2019-06-05 12:20:47',1559737247,NULL),(1936630622,12544568,2,299041,1,1,1,'XH',1,1,1073,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1073, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 1073, \"small_tick_hit\": 268}}',127.878,181698540,29532034,NULL,'2019-07-05 11:11:17',1562325077,NULL),(1935486857,12544568,2,677872,1,1,1,'SH',1,0.999544,1438,1002185,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1485, \"large_tick_hit\": 15, \"small_tick_hit\": 694}, \"maximum_statistics\": {\"great\": 1486, \"large_tick_hit\": 15, \"small_tick_hit\": 694}}',128.996,180148428,52517239,NULL,'2019-03-31 08:00:18',1554019218,NULL),(1937207398,12544568,2,827932,1,1,1,'SH',1,0.998857,527,1024006,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"small_tick_hit\": 347, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 348}}',131.427,182426209,7223974,NULL,'2019-08-19 12:03:13',1566216193,NULL),(1937129965,12544568,2,1965257,1,1,1,'SH',1,0.998193,1043,1006523,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1053, \"large_tick_hit\": 6, \"small_tick_hit\": 598, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1055, \"large_tick_hit\": 6, \"small_tick_hit\": 599}}',131.705,182282023,34736849,NULL,'2019-08-10 09:30:49',1565429449,NULL),(1935392727,12544568,2,1910233,1,1,1,'SH',1,0.998452,450,1142601,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 2, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 2, \"small_tick_hit\": 196}}',136.654,180152877,5836466,NULL,'2019-03-31 13:59:02',1554040742,NULL),(1935732262,12544568,2,677872,1,1,1,'XH',1,1,1501,1032732,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1486, \"large_tick_hit\": 15, \"small_tick_hit\": 694}, \"maximum_statistics\": {\"great\": 1486, \"large_tick_hit\": 15, \"small_tick_hit\": 694}}',137.971,180466271,57142114,NULL,'2019-04-20 14:53:02',1555771982,NULL),(1935607679,12544568,2,53554,1,1,1,'XH',1,1,2009,1025185,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2009, \"small_tick_hit\": 786}, \"maximum_statistics\": {\"great\": 2009, \"small_tick_hit\": 786}}',144.76,180342594,128807338,NULL,'2019-04-13 11:48:48',1555156128,NULL),(1937665008,12544568,2,2085481,1,1,1,'SH',1,0.998053,656,975316,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 714, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 716, \"small_tick_hit\": 311}}',149.397,183061320,11174887,NULL,'2019-10-02 12:47:05',1570020425,NULL),(1935396432,12544568,2,714111,1,1,1,'XH',1,1,1845,1033521,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1770, \"large_tick_hit\": 75, \"small_tick_hit\": 1030}, \"maximum_statistics\": {\"great\": 1770, \"large_tick_hit\": 75, \"small_tick_hit\": 1030}}',174.38,180178213,84058919,NULL,'2019-04-02 10:19:39',1554200379,NULL),(1935517008,12544568,2,476149,1,1,1,'SH',1,0.999438,1380,1018875,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1379, \"large_tick_hit\": 1, \"small_tick_hit\": 399, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1379, \"large_tick_hit\": 1, \"small_tick_hit\": 400}}',177.121,180148546,48714101,NULL,'2019-03-31 08:12:43',1554019963,NULL),(1940940268,12544918,2,2236495,0,1,1,'D',1,0.755682,14,162797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 76, \"large_tick_hit\": 3, \"small_tick_hit\": 54, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 3, \"small_tick_hit\": 71}}',0.802709,187454787,45440,NULL,'2020-05-17 18:51:04',1589741464,NULL),(1940924724,12544918,2,1701608,1,1,1,'B',1,0.928164,57,424202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 491, \"small_tick_hit\": 323, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 347}}',1.27437,187526566,451794,NULL,'2020-05-19 20:57:32',1589921852,NULL),(1937094027,12544918,2,1175100,0,1,1,'B',1,0.92575,47,485722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 203, \"large_tick_hit\": 44, \"small_tick_hit\": 339, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 44, \"small_tick_hit\": 371}}',1.49946,182277071,136678,NULL,'2019-08-10 01:06:56',1565399216,NULL),(1940948512,12544918,2,2239793,0,1,1,'B',1,0.91195,42,416740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 257, \"large_tick_hit\": 9, \"small_tick_hit\": 314, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 9, \"small_tick_hit\": 344}}',1.52186,187454862,181148,NULL,'2020-05-17 18:53:50',1589741630,NULL),(1940978822,12544918,2,2028259,1,1,1,'A',1,0.942857,54,449241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 351, \"small_tick_hit\": 210, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 372, \"small_tick_hit\": 223}}',2.54683,187521358,331176,NULL,'2020-05-19 18:00:55',1589911255,NULL),(1940919458,12544918,2,116130,0,1,1,'B',1,0.929474,72,543529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 263, \"large_tick_hit\": 84, \"small_tick_hit\": 536, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 84, \"small_tick_hit\": 586}}',3.37296,187526420,389228,NULL,'2020-05-19 20:52:44',1589921564,NULL),(1940976273,12544918,2,933105,0,1,1,'B',1,0.920188,36,372127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 109, \"small_tick_hit\": 87, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 90}}',3.43316,187455280,74946,NULL,'2020-05-17 19:07:32',1589742452,NULL),(1940941207,12544918,2,2236499,0,1,1,'B',1,0.906736,42,496035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 77, \"large_tick_hit\": 5, \"small_tick_hit\": 93, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 5, \"small_tick_hit\": 103}}',6.42116,187454694,74402,NULL,'2020-05-17 18:48:16',1589741296,NULL),(1940954536,12544918,2,2245066,1,1,1,'S',1,0.989796,206,956049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 4, \"small_tick_hit\": 279, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 4, \"small_tick_hit\": 284}}',6.61799,187455038,794734,NULL,'2020-05-17 18:59:40',1589741980,NULL),(1940974058,12544918,2,2024999,1,1,1,'A',1,0.956193,174,697305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 287, \"large_tick_hit\": 20, \"small_tick_hit\": 326, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 20, \"small_tick_hit\": 346}}',9.67507,187521282,660564,NULL,'2020-05-19 17:58:30',1589911110,NULL),(1940955637,12544918,2,1897912,1,1,1,'A',1,0.941704,48,598664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 79, \"small_tick_hit\": 131, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 140}}',11.1201,187455392,68786,NULL,'2020-05-17 19:11:13',1589742673,NULL),(1940979366,12544918,2,2032549,1,1,1,'S',1,0.994898,244,961529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 43, \"small_tick_hit\": 341, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 43, \"small_tick_hit\": 344}}',13.8897,187521229,988622,NULL,'2020-05-19 17:56:48',1589911008,NULL),(1940997668,12544918,2,2172474,0,1,1,'A',1,0.951872,79,942531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 5, \"small_tick_hit\": 99, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 5, \"small_tick_hit\": 108}}',14.6739,187455189,132066,NULL,'2020-05-17 19:04:36',1589742276,NULL),(1943215110,12545703,2,1843306,0,1,1,'D',1,0.770975,15,265883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 150, \"large_tick_hit\": 2, \"small_tick_hit\": 188, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 2, \"small_tick_hit\": 236}}',0.30968,190554837,86304,NULL,'2020-09-05 13:36:17',1599312977,NULL),(1941948895,12545703,2,1995048,0,1,1,'B',1,0.903988,50,416949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 261, \"large_tick_hit\": 35, \"small_tick_hit\": 316, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',1.29947,188763982,290516,NULL,'2020-06-29 22:47:06',1593470826,NULL),(1943214219,12545703,2,1843277,0,1,1,'A',1,0.976852,48,543676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 157, \"large_tick_hit\": 18, \"small_tick_hit\": 247, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 18, \"small_tick_hit\": 250}}',7.12923,190554878,181886,NULL,'2020-09-05 13:37:42',1599313062,NULL),(1942914033,12562128,2,2419369,0,1,1,'B',1,0.927083,33,443557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 160, \"small_tick_hit\": 196, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 215}}',2.9794,190033335,118504,NULL,'2020-08-16 03:12:10',1597547530,NULL),(1941596591,12562128,2,163890,0,1,1,'C',1,0.896907,36,451846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 79, \"large_tick_hit\": 7, \"small_tick_hit\": 175, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 7, \"small_tick_hit\": 196}}',4.64908,188390730,63602,NULL,'2020-06-17 00:55:05',1592355305,NULL),(1954062001,12565813,2,3258436,0,1,1,'D',1,0.784219,26,343644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 190, \"large_tick_hit\": 6, \"small_tick_hit\": 291, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 6, \"small_tick_hit\": 369}}',0.153153,204785827,83154,NULL,'2022-01-23 18:11:02',1642961462,NULL),(1931886613,12565813,2,1491857,0,1,1,'A',1,0.975836,64,572360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 257, \"small_tick_hit\": 268, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 265, \"small_tick_hit\": 273}}',3.95495,175328226,357652,NULL,'2018-06-30 19:22:13',1530386533,NULL),(1931863168,12565813,2,92442,0,1,1,'A',1,0.968394,94,681076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 257, \"large_tick_hit\": 43, \"small_tick_hit\": 466, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 43, \"small_tick_hit\": 486}}',5.46764,175328273,291256,NULL,'2018-06-30 19:24:49',1530386689,NULL),(1931854073,12565813,2,1145134,0,1,1,'A',1,0.971127,138,688370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 445, \"large_tick_hit\": 20, \"small_tick_hit\": 914, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 20, \"small_tick_hit\": 947}}',5.60887,175332003,853612,NULL,'2018-06-30 22:51:01',1530399061,NULL),(1931876440,12565813,2,1483944,0,1,1,'A',1,0.976,81,695746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 180, \"small_tick_hit\": 308, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 317}}',6.21838,175328200,226604,NULL,'2018-06-30 19:20:45',1530386445,NULL),(1931875504,12565813,2,1483941,0,1,1,'A',1,0.976852,144,951111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 278, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 288}}',8.16361,175328160,289652,NULL,'2018-06-30 19:18:55',1530386335,NULL),(1932312905,12568103,2,555797,0,1,1,'D',1,0.404348,17,2231,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1216, \"great\": 829, \"small_tick_hit\": 8, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 2045, \"small_tick_hit\": 25}}',0,175912737,273230,NULL,'2018-07-27 12:39:29',1532695169,NULL),(1932237505,12568103,2,1612605,0,1,1,'D',1,0.567416,12,141838,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 114, \"large_tick_hit\": 21, \"small_tick_hit\": 67, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 21, \"small_tick_hit\": 123}}',0.019949,175912647,46238,NULL,'2018-07-27 12:33:48',1532694828,NULL),(1932653418,12568103,2,1430353,1,1,1,'B',1,0.929889,85,512235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 836, \"large_tick_hit\": 4, \"small_tick_hit\": 1176, \"small_tick_miss\": 109}, \"maximum_statistics\": {\"great\": 879, \"large_tick_hit\": 4, \"small_tick_hit\": 1285}}',0.772076,176434056,1109196,NULL,'2018-08-20 11:47:58',1534765678,NULL),(1932235429,12568103,2,1570809,0,1,1,'C',1,0.85,20,380373,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 102, \"large_tick_hit\": 4, \"small_tick_hit\": 234, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 4, \"small_tick_hit\": 275}}',0.773951,175913235,63413,NULL,'2018-07-27 13:11:17',1532697077,NULL),(1947780576,12568103,2,93959,0,1,1,'A',1,0.940499,69,437540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 558, \"large_tick_hit\": 143, \"small_tick_hit\": 279, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 143, \"small_tick_hit\": 297}}',1.50841,196619420,653526,NULL,'2021-04-04 11:08:15',1617534495,NULL),(1932235439,12568103,2,1570809,0,1,1,'C',1,0.85,77,770320,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 111, \"large_tick_hit\": 4, \"small_tick_hit\": 225, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 4, \"small_tick_hit\": 275}}',2.9932,175913287,166260,NULL,'2018-07-27 13:14:12',1532697252,NULL),(1932588114,12568103,2,576803,0,1,1,'A',1,0.948357,62,638864,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 104, \"large_tick_hit\": 40, \"small_tick_hit\": 260, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 40, \"small_tick_hit\": 273}}',4.19059,176433954,110932,NULL,'2018-08-20 11:40:16',1534765216,NULL),(1932640301,12568103,2,943403,0,1,1,'B',1,0.930233,43,401033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 141, \"large_tick_hit\": 12, \"small_tick_hit\": 47, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 12, \"small_tick_hit\": 53}}',4.75951,176434083,158634,NULL,'2018-08-20 11:50:03',1534765803,NULL),(1932586460,12568103,2,1611082,1,1,1,'A',1,0.97962,213,882413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 167, \"large_tick_hit\": 100, \"small_tick_hit\": 454, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 100, \"small_tick_hit\": 468}}',4.81714,176433840,469984,NULL,'2018-08-20 11:30:40',1534764640,NULL),(1951068344,12568103,2,3081864,1,1,1,'A',1,0.946552,63,469715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 284, \"small_tick_hit\": 265, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 306, \"small_tick_hit\": 274}}',5.33646,200890222,272094,NULL,'2021-08-17 15:16:38',1629213398,NULL),(1932211091,12568103,2,760464,0,1,1,'B',1,0.924731,68,878694,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 54, \"large_tick_hit\": 42, \"small_tick_hit\": 162, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 42, \"small_tick_hit\": 180}}',6.00261,175913321,61588,NULL,'2018-07-27 13:16:14',1532697374,NULL),(1932586473,12568103,2,1611082,1,1,1,'A',1,0.97962,250,1022022,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 166, \"large_tick_hit\": 98, \"small_tick_hit\": 457, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 98, \"small_tick_hit\": 468}}',6.40306,176433869,621293,NULL,'2018-08-20 11:33:28',1534764808,NULL),(1932762261,12568103,2,348549,0,1,1,'A',1,0.974779,129,759353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 180, \"large_tick_hit\": 89, \"small_tick_hit\": 504, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 89, \"small_tick_hit\": 521}}',6.46191,176516735,325812,NULL,'2018-08-24 13:43:50',1535118230,NULL),(1932686622,12568103,2,722237,0,1,1,'A',1,0.96401,88,1060657,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 13, \"small_tick_hit\": 287, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 13, \"small_tick_hit\": 301}}',7.18492,176433896,118253,NULL,'2018-08-20 11:35:50',1534764950,NULL),(1947780615,12568103,2,93984,1,1,1,'S',1,0.980218,236,843218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 222, \"large_tick_hit\": 147, \"small_tick_hit\": 622, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 147, \"small_tick_hit\": 640}}',9.1357,196619296,713480,NULL,'2021-04-04 11:01:54',1617534114,NULL),(1932649959,12568103,2,951401,0,1,1,'S',1,0.986207,81,1070475,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 62, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}}',9.2212,176433907,66747,NULL,'2018-08-20 11:37:00',1534765020,NULL),(1947780478,12568103,2,93956,0,1,1,'S',1,0.996928,205,873928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 362, \"large_tick_hit\": 26, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 26, \"small_tick_hit\": 262}}',9.66505,196619351,1440778,NULL,'2021-04-04 11:05:07',1617534307,NULL),(1932590051,12568103,2,744305,0,1,1,'A',1,0.949861,99,677047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 174, \"small_tick_hit\": 167, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 178, \"small_tick_hit\": 181}}',9.84027,176434002,333014,NULL,'2018-08-20 11:43:24',1534765404,NULL),(1932638768,12568103,2,942001,0,1,1,'A',1,0.978723,77,982077,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 49, \"large_tick_hit\": 35, \"small_tick_hit\": 54, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 35, \"small_tick_hit\": 56}}',9.91103,176433927,115959,NULL,'2018-08-20 11:38:36',1534765116,NULL),(1952543712,12568103,2,3214912,0,1,1,'S',1,0.985075,85,796861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 122, \"small_tick_hit\": 142, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 145}}',11.3105,202720794,209296,NULL,'2021-10-28 09:06:30',1635411990,NULL),(1932686396,12568103,2,722236,0,1,1,'S',1,0.984733,141,894139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 152, \"small_tick_hit\": 235, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 239}}',11.327,176434074,521118,NULL,'2018-08-20 11:49:17',1534765757,NULL),(1951053176,12568103,2,3062588,0,1,1,'S',1,0.98741,129,836521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 292, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 2, \"small_tick_hit\": 298}}',12.9578,200890125,662540,NULL,'2021-08-17 15:13:53',1629213233,NULL),(1946130934,12568103,2,2757597,1,1,1,'X',1,1,266,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 3, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 3, \"small_tick_hit\": 247}}',16.5263,194294742,1337062,NULL,'2021-01-24 16:51:11',1611507071,NULL),(1931908740,12568883,2,127232,0,1,1,'A',1,0.955414,104,579127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 536, \"large_tick_hit\": 1, \"small_tick_hit\": 813, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 1, \"small_tick_hit\": 857}}',1.88628,175379127,789090,NULL,'2018-07-03 05:02:24',1530594144,NULL),(1931924395,12570415,2,1674661,0,1,1,'D',1,0.810298,17,321292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 198, \"large_tick_hit\": 46, \"small_tick_hit\": 354, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 46, \"small_tick_hit\": 431}}',0.243073,175348821,119320,NULL,'2018-07-01 17:54:59',1530467699,NULL),(1931900439,12570415,2,273522,0,1,1,'S',1,0.993031,374,964909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 170, \"small_tick_hit\": 766, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 170, \"small_tick_hit\": 774}}',7.64798,175375095,1058844,NULL,'2018-07-02 23:04:53',1530572693,NULL),(1932873411,12570415,2,1697864,0,1,1,'A',1,0.968954,127,701159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 189, \"large_tick_hit\": 50, \"small_tick_hit\": 354, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 50, \"small_tick_hit\": 367}}',10.1999,176673942,378448,NULL,'2018-08-31 21:04:01',1535749441,NULL),(1931924167,12570415,2,1674660,0,1,1,'S',1,0.986547,218,892303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 185, \"large_tick_hit\": 74, \"small_tick_hit\": 401, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 74, \"small_tick_hit\": 409}}',23.5789,175372169,753830,NULL,'2018-07-02 20:07:07',1530562027,NULL),(1957770219,12570920,2,2072403,1,1,1,'C',1,0.869261,38,355117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 119, \"great\": 628, \"large_tick_hit\": 6, \"small_tick_hit\": 483, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 6, \"small_tick_hit\": 532}}',0.072554,209614584,393022,NULL,'2022-10-04 06:26:11',1664864771,NULL),(1936146364,12570920,2,741477,0,1,1,'X',1,1,196,72374,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',1.12183,180927558,58130,NULL,'2019-05-18 17:19:34',1558199974,NULL),(1957745922,12570920,2,50354,0,1,1,'A',1,0.944062,94,407987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 882, \"large_tick_hit\": 56, \"small_tick_hit\": 159, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 940, \"large_tick_hit\": 56, \"small_tick_hit\": 166}}',1.35157,209614695,1146370,NULL,'2022-10-04 06:48:48',1664866128,NULL),(1936146372,12570920,2,741477,0,1,1,'S',1,0.995995,196,962407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 550, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',1.64589,180927599,54800,NULL,'2019-05-18 17:22:01',1558200121,NULL),(1957806389,12570920,2,1582184,1,1,1,'D',1,0.846154,47,535694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 164, \"large_tick_hit\": 39, \"small_tick_hit\": 303, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 39, \"small_tick_hit\": 367}}',1.68994,209681034,134096,NULL,'2022-10-08 18:50:25',1665255025,NULL),(1952773289,12570920,2,3131693,1,1,1,'B',1,0.927273,30,360179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 296, \"small_tick_hit\": 163, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 325, \"small_tick_hit\": 170}}',1.91341,203156409,205746,NULL,'2021-11-13 21:34:15',1636839255,NULL),(1935415736,12570920,2,741477,0,1,1,'XH',1,1,196,1079501,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',2.21139,180032199,51530,NULL,'2019-03-23 19:43:24',1553370204,NULL),(1957566972,12570920,2,2729963,1,1,1,'A',1,0.971429,118,544276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 900, \"large_tick_hit\": 6, \"small_tick_hit\": 658, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 932, \"large_tick_hit\": 6, \"small_tick_hit\": 672}}',2.77413,209473721,1609564,NULL,'2022-09-24 19:29:29',1664047769,NULL),(1957628220,12570920,2,2190125,1,1,1,'A',1,0.957462,158,524355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 745, \"small_tick_hit\": 583, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 785, \"small_tick_hit\": 602}}',3.43399,209473802,1562886,NULL,'2022-09-24 19:33:48',1664048028,NULL),(1953367468,12570920,2,1051358,1,1,1,'XH',1,1,33,1330471,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 33, \"small_tick_hit\": 180}}',3.65772,203874664,43796,NULL,'2021-12-14 17:38:22',1639503502,NULL),(1952603390,12570920,2,741477,0,1,1,'XH',1,1,196,1330740,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',3.72112,202979969,54830,NULL,'2021-11-06 22:45:25',1636238725,NULL),(1935496357,12570920,2,1036654,0,1,1,'A',1,0.977733,212,789148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 261, \"large_tick_hit\": 105, \"small_tick_hit\": 600, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 105, \"small_tick_hit\": 618}}',4.79315,180073612,557388,NULL,'2019-03-26 12:44:10',1553604250,NULL),(1957739059,12570920,2,3253463,1,1,1,'A',1,0.970892,151,574248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 666, \"small_tick_hit\": 368, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 686, \"small_tick_hit\": 379}}',4.96797,209562910,1530344,NULL,'2022-09-30 19:56:22',1664567782,NULL),(1952906695,12570920,2,2732626,0,1,1,'A',1,0.959484,43,685494,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 151, \"large_tick_hit\": 22, \"small_tick_hit\": 348, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 22, \"small_tick_hit\": 359}}',5.43819,203326749,139863,NULL,'2021-11-20 18:16:25',1637432185,NULL),(1936134125,12570920,2,722514,0,1,1,'XH',1,1,172,1080787,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_tick_hit\": 127, \"small_tick_hit\": 450}, \"maximum_statistics\": {\"great\": 45, \"large_tick_hit\": 127, \"small_tick_hit\": 450}}',5.73589,180927627,115148,NULL,'2019-05-18 17:23:57',1558200237,NULL),(1952781335,12570920,2,1256295,0,1,1,'A',1,0.956656,155,575703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 422, \"large_tick_hit\": 3, \"small_tick_hit\": 193, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',6.67648,203155838,839326,NULL,'2021-11-13 21:09:40',1636837780,NULL),(1957918174,12570920,2,3223022,1,1,1,'X',1,1,222,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 2, \"small_tick_hit\": 482}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 2, \"small_tick_hit\": 482}}',7.53967,209739526,660460,NULL,'2022-10-12 19:27:52',1665602872,NULL),(1952926781,12570920,2,476367,0,1,1,'A',1,0.973602,54,804758,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 112, \"large_tick_hit\": 31, \"small_tick_hit\": 484, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 31, \"small_tick_hit\": 494}}',7.70945,203326862,135205,NULL,'2021-11-20 18:21:14',1637432474,NULL),(1957927782,12570920,2,1829907,0,1,1,'A',1,0.950704,76,611371,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 268, \"large_tick_hit\": 50, \"small_tick_hit\": 357, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 50, \"small_tick_hit\": 367}}',7.80626,209726653,279103,NULL,'2022-10-11 19:34:28',1665516868,NULL),(1957604413,12570920,2,1733333,1,1,1,'A',1,0.969144,102,583632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 385, \"large_tick_hit\": 7, \"small_tick_hit\": 299, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 7, \"small_tick_hit\": 309}}',8.09551,209473635,716242,NULL,'2022-09-24 19:25:03',1664047503,NULL),(1935404815,12570920,2,74495,0,1,1,'SH',1,0.998077,132,1078628,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 20, \"small_tick_hit\": 387, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 20, \"small_tick_hit\": 388}}',8.14847,180153311,256808,NULL,'2019-03-31 14:29:07',1554042547,NULL),(1935404801,12570920,2,74495,0,1,1,'XH',1,1,132,1079060,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 20, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 20, \"small_tick_hit\": 388}}',8.2352,180139903,254618,NULL,'2019-03-30 19:47:21',1553975241,NULL),(1943356572,12570920,2,1256135,0,1,1,'X',1,1,221,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',8.54582,190675090,587216,NULL,'2020-09-10 16:34:11',1599755651,NULL),(1955647525,12570920,2,608461,0,1,1,'A',1,0.97695,113,593555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 358, \"small_tick_hit\": 193, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 368, \"small_tick_hit\": 196}}',8.60346,206950986,688882,NULL,'2022-05-10 17:39:54',1652204394,NULL),(1955753291,12570920,2,2840238,1,1,1,'A',1,0.964654,84,574518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 263, \"large_tick_hit\": 4, \"small_tick_hit\": 388, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 4, \"small_tick_hit\": 400}}',8.6566,206950936,426464,NULL,'2022-05-10 17:36:57',1652204217,NULL),(1957625132,12570920,2,56346,1,1,1,'A',1,0.978667,77,741039,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 160, \"large_tick_hit\": 11, \"small_tick_hit\": 196, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 11, \"small_tick_hit\": 201}}',8.81073,209474621,202554,NULL,'2022-09-24 20:17:47',1664050667,NULL),(1934532661,12570920,2,1438107,1,1,1,'S',1,0.9904,157,801417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 278, \"large_tick_hit\": 21, \"small_tick_hit\": 320, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 21, \"small_tick_hit\": 324}}',8.95743,178930079,779964,NULL,'2019-01-12 18:00:03',1547316003,NULL),(1952783684,12570920,2,1257239,0,1,1,'X',1,1,144,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 66, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 66, \"small_tick_hit\": 240}}',9.15095,203091224,192888,NULL,'2021-11-11 15:52:36',1636645956,NULL),(1934594748,12570920,2,59387,1,1,1,'S',1,0.990291,305,913980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 332, \"large_tick_hit\": 8, \"small_tick_hit\": 578, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 8, \"small_tick_hit\": 586}}',9.43274,178929944,1762196,NULL,'2019-01-12 17:52:27',1547315547,NULL),(1934674026,12570920,2,1036654,0,1,1,'X',1,1,370,964416,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 107, \"small_tick_hit\": 618}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 107, \"small_tick_hit\": 618}}',9.56789,179162356,1254840,NULL,'2019-01-26 19:50:07',1548532207,NULL),(1957622491,12570920,2,292141,0,1,1,'S',1,0.985294,108,706269,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 308, \"large_tick_hit\": 71, \"small_tick_hit\": 224, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 71, \"small_tick_hit\": 226}}',9.88933,209474662,511643,NULL,'2022-09-24 20:19:55',1664050795,NULL),(1957707205,12570920,2,202134,0,1,1,'S',1,0.984093,216,654810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 825, \"large_tick_hit\": 103, \"small_tick_hit\": 433, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 103, \"small_tick_hit\": 440}}',10.0039,209614500,2981206,NULL,'2022-10-04 06:09:50',1664863790,NULL),(1945163610,12570920,2,1365367,1,1,1,'XH',1,1,158,1076003,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 18, \"small_tick_hit\": 556}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 18, \"small_tick_hit\": 556}}',10.0084,193026498,363087,NULL,'2020-12-11 17:44:43',1607708683,NULL),(1952795421,12570920,2,918484,0,1,1,'X',1,1,211,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 53, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 53, \"small_tick_hit\": 345}}',10.0126,203091174,458846,NULL,'2021-11-11 15:50:48',1636645848,NULL),(1957741949,12570920,2,1863247,1,1,1,'S',1,0.987522,180,668862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 690, \"large_tick_hit\": 130, \"small_tick_hit\": 288, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 701, \"large_tick_hit\": 130, \"small_tick_hit\": 291}}',10.1312,209614459,2057200,NULL,'2022-10-04 06:01:53',1664863313,NULL),(1957642782,12570920,2,784972,0,1,1,'S',1,0.985799,121,637442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 423, \"large_tick_hit\": 8, \"small_tick_hit\": 402, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 8, \"small_tick_hit\": 404}}',10.1564,209473586,936968,NULL,'2022-09-24 19:22:21',1664047341,NULL),(1935375156,12570920,2,476367,0,1,1,'XH',1,1,150,1080565,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 494}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 494}}',10.2313,180031642,302742,NULL,'2019-03-23 19:10:41',1553368241,NULL),(1953090177,12570920,2,1864883,1,1,1,'XH',1,1,91,1324646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 11, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 11, \"small_tick_hit\": 308}}',10.2896,203672805,143057,NULL,'2021-12-05 11:05:27',1638702327,NULL),(1935415364,12570920,2,741358,0,1,1,'XH',1,1,180,1082718,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 88, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 88, \"small_tick_hit\": 377}}',10.7343,180090746,299041,NULL,'2019-03-27 16:44:50',1553705090,NULL),(1952745463,12570920,2,286685,1,1,1,'S',1,0.988338,360,763713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 556, \"large_tick_hit\": 265, \"small_tick_hit\": 535, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 265, \"small_tick_hit\": 543}}',10.9621,203156193,2403090,NULL,'2021-11-13 21:24:14',1636838654,NULL),(1952597768,12570920,2,722514,1,1,1,'XH',1,1,172,1330470,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_tick_hit\": 127, \"small_tick_hit\": 450}, \"maximum_statistics\": {\"great\": 45, \"large_tick_hit\": 127, \"small_tick_hit\": 450}}',11.1525,202980034,121209,NULL,'2021-11-06 22:47:51',1636238871,NULL),(1935618178,12570920,2,318994,1,1,1,'XH',1,1,198,1086798,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 57, \"small_tick_hit\": 757}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 57, \"small_tick_hit\": 757}}',11.2621,180223478,304779,NULL,'2019-04-05 17:19:45',1554484785,NULL),(1943356585,12570920,2,1256135,0,1,1,'XH',1,1,221,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',11.266,190675132,650078,NULL,'2020-09-10 16:36:10',1599755770,NULL),(1934675549,12570920,2,1438334,0,1,1,'S',1,0.995253,184,879385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 179, \"large_tick_hit\": 55, \"small_tick_hit\": 395, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 55, \"small_tick_hit\": 397}}',11.4405,179160359,401646,NULL,'2019-01-26 17:55:05',1548525305,NULL),(1957736182,12570920,2,42004,0,1,1,'S',1,0.988743,119,704983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 303, \"small_tick_hit\": 224, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 307, \"small_tick_hit\": 226}}',11.4715,209586915,850716,NULL,'2022-10-02 08:11:18',1664698278,NULL),(1952642743,12570920,2,380473,0,1,1,'A',1,0.971746,171,837820,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 317, \"large_tick_hit\": 87, \"small_tick_hit\": 559, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 87, \"small_tick_hit\": 576}}',11.6522,202996558,612665,NULL,'2021-11-07 15:06:38',1636297598,NULL),(1957556816,12570920,2,127647,0,1,1,'A',1,0.961446,70,667495,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 176, \"large_tick_hit\": 23, \"small_tick_hit\": 200, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 23, \"small_tick_hit\": 206}}',11.7948,209474540,290046,NULL,'2022-09-24 20:13:08',1664050388,NULL),(1935415386,12570920,2,741358,1,1,1,'XH',1,1,180,1211922,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 88, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 88, \"small_tick_hit\": 377}}',11.8427,180090790,322193,NULL,'2019-03-27 16:47:20',1553705240,NULL),(1945156429,12570920,2,464629,1,1,1,'XH',1,1,186,1083358,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 40, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 40, \"small_tick_hit\": 277}}',12.0991,193025710,464211,NULL,'2020-12-11 17:14:21',1607706861,NULL),(1952788652,12570920,2,897318,1,1,1,'S',1,0.987516,353,698751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 891, \"small_tick_hit\": 612, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 906, \"small_tick_hit\": 616}}',12.2916,203156880,4008252,NULL,'2021-11-13 21:52:27',1636840347,NULL),(1957656294,12570920,2,89717,1,1,1,'XH',1,1,177,1212881,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 56, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 56, \"small_tick_hit\": 372}}',12.3312,209474875,411144,NULL,'2022-09-24 20:32:35',1664051555,NULL),(1952646650,12570920,2,1929140,1,1,1,'S',1,0.99933,444,1074911,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 1047, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 1048}}',12.3792,202996685,4072242,NULL,'2021-11-07 15:12:02',1636297922,NULL),(1935011977,12570920,2,1438334,0,1,1,'SH',1,0.990506,152,956035,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 179, \"large_tick_hit\": 55, \"small_tick_hit\": 392, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 55, \"small_tick_hit\": 397}}',12.6302,179595440,383725,NULL,'2019-02-23 12:24:50',1550924690,NULL),(1952772902,12570920,2,1522225,1,1,1,'X',1,1,239,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 239, \"small_tick_hit\": 276}}',12.707,203156277,1089768,NULL,'2021-11-13 21:27:57',1636838877,NULL),(1935144609,12570920,2,1036654,1,1,1,'XH',1,1,370,1079692,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 107, \"small_tick_hit\": 618}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 107, \"small_tick_hit\": 618}}',12.8443,179704732,1388567,NULL,'2019-03-02 15:44:50',1551541490,NULL),(1935365343,12570920,2,681246,1,1,1,'SH',1,0.996979,184,1075160,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 5, \"small_tick_hit\": 476, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 5, \"small_tick_hit\": 478}}',12.8605,180026812,497813,NULL,'2019-03-23 14:39:33',1553351973,NULL),(1957659877,12570920,2,2637428,1,1,1,'S',1,0.99759,272,1074088,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 85, \"small_tick_hit\": 970, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 85, \"small_tick_hit\": 973}}',12.9363,209474234,745320,NULL,'2022-09-24 19:56:05',1664049365,NULL),(1935014552,12570920,2,681246,1,1,1,'XH',1,1,184,1076259,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 5, \"small_tick_hit\": 478}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 5, \"small_tick_hit\": 478}}',13.0763,179615967,496733,NULL,'2019-02-24 13:58:04',1551016684,NULL),(1952720550,12570920,2,1863250,0,1,1,'A',1,0.967626,126,904771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 182, \"large_tick_hit\": 43, \"small_tick_hit\": 313, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 43, \"small_tick_hit\": 316}}',13.0969,203045486,295033,NULL,'2021-11-09 17:43:32',1636479812,NULL),(1952725022,12570920,2,707462,0,1,1,'S',1,0.997436,185,963178,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 219, \"large_tick_hit\": 16, \"small_tick_hit\": 543}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 16, \"small_tick_hit\": 543}}',13.7568,203156493,743471,NULL,'2021-11-13 21:37:38',1636839458,NULL),(1957803675,12570920,2,1531396,0,1,1,'S',1,0.984152,134,679945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 316, \"large_tick_hit\": 15, \"small_tick_hit\": 290, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 15, \"small_tick_hit\": 294}}',13.8579,209563194,740484,NULL,'2022-09-30 20:16:07',1664568967,NULL),(1957898313,12570920,2,89717,1,1,1,'SH',1,0.989071,116,1154267,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 120, \"large_tick_hit\": 56, \"small_tick_hit\": 367, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 56, \"small_tick_hit\": 372}}',13.8633,209726486,268882,NULL,'2022-10-11 19:19:38',1665515978,NULL),(1943980067,12570920,2,1965539,1,1,1,'XH',1,1,188,1080562,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 41, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 41, \"small_tick_hit\": 281}}',13.9611,191638310,455915,NULL,'2020-10-20 11:16:30',1603192590,NULL),(1943998140,12570920,2,1911074,1,1,1,'XH',1,1,195,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 33, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 33, \"small_tick_hit\": 304}}',14.0259,191615955,470107,NULL,'2020-10-19 10:50:19',1603104619,NULL),(1952507537,12570920,2,74495,1,1,1,'XH',1,1,132,1187439,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 20, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 20, \"small_tick_hit\": 388}}',14.0592,202783221,268537,NULL,'2021-10-30 11:31:41',1635593501,NULL),(1944070464,12570920,2,85118,1,1,1,'XH',1,1,226,1082927,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 67, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 67, \"small_tick_hit\": 387}}',14.3353,191474433,613138,NULL,'2020-10-13 11:31:52',1602588712,NULL),(1947292572,12570920,2,451413,1,1,1,'S',1,0.997059,271,966219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 73, \"small_tick_hit\": 407, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 73, \"small_tick_hit\": 409}}',14.3365,195921296,758982,NULL,'2021-03-14 14:04:17',1615730657,NULL),(1935390141,12570920,2,1596748,0,1,1,'XH',1,1,210,1079485,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 305}}',14.5738,180137969,502201,NULL,'2019-03-30 17:39:00',1553967540,NULL),(1943723233,12570920,2,1863250,1,1,1,'XH',1,1,240,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 43, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 43, \"small_tick_hit\": 316}}',14.6644,191220900,709165,NULL,'2020-10-02 17:39:46',1601660386,NULL),(1943752791,12570920,2,743018,1,1,1,'XH',1,1,223,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 22, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 22, \"small_tick_hit\": 332}}',14.7661,191128664,664316,NULL,'2020-09-28 18:35:08',1601318108,NULL),(1957739795,12570920,2,2271055,1,1,1,'XH',1,1,60,1324646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_tick_hit\": 15, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 45, \"large_tick_hit\": 15, \"small_tick_hit\": 213}}',14.8109,209691662,54542,NULL,'2022-10-09 11:00:17',1665313217,NULL),(1952737666,12570920,2,262462,1,1,1,'X',1,1,528,972672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 119, \"small_tick_hit\": 856}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 119, \"small_tick_hit\": 856}}',14.9242,203169764,2819952,NULL,'2021-11-14 09:36:18',1636882578,NULL),(1935242342,12570920,2,59387,1,1,1,'XH',1,1,341,1080115,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 8, \"small_tick_hit\": 586}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 8, \"small_tick_hit\": 586}}',15.0074,179757502,2398452,NULL,'2019-03-05 20:55:14',1551819314,NULL),(1957721400,12570920,2,1467538,0,1,1,'A',1,0.979536,202,686834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 419, \"large_tick_hit\": 3, \"small_tick_hit\": 296, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 3, \"small_tick_hit\": 301}}',15.149,209614657,1503652,NULL,'2022-10-04 06:41:26',1664865686,NULL),(1952663725,12570920,2,476367,0,1,1,'S',1,0.993789,128,1075143,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 116, \"large_tick_hit\": 32, \"small_tick_hit\": 492, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 494}}',15.3401,202996408,247989,NULL,'2021-11-07 15:00:27',1636297227,NULL),(1957720429,12570920,2,2593387,1,1,1,'S',1,0.987097,353,718740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 960, \"large_tick_hit\": 7, \"small_tick_hit\": 563, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 972, \"large_tick_hit\": 7, \"small_tick_hit\": 571}}',15.343,209562986,4407882,NULL,'2022-09-30 20:01:28',1664568088,NULL),(1935988516,12570920,2,476366,0,1,1,'XH',1,1,192,1077333,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 394}}',15.3729,180806715,794750,NULL,'2019-05-11 10:13:39',1557569619,NULL),(1935427709,12570920,2,1618408,1,1,1,'XH',1,1,210,1077764,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 35, \"small_tick_hit\": 590}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 35, \"small_tick_hit\": 590}}',15.4005,180184192,601354,NULL,'2019-04-02 19:17:34',1554232654,NULL),(1957730179,12570920,2,778396,1,1,1,'A',1,0.977663,111,1032054,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 154, \"large_tick_hit\": 18, \"small_tick_hit\": 397, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 18, \"small_tick_hit\": 406}}',15.5918,209681083,268532,NULL,'2022-10-08 18:53:44',1665255224,NULL),(1936294084,12570920,2,538750,1,1,1,'XH',1,1,236,1084000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 57, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 57, \"small_tick_hit\": 385}}',15.6602,181291253,657314,NULL,'2019-06-09 17:42:03',1560102123,NULL),(1943787303,12570920,2,500702,1,1,1,'XH',1,1,233,1076691,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 79, \"small_tick_hit\": 386}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 79, \"small_tick_hit\": 386}}',15.7559,191173062,547785,NULL,'2020-09-30 17:04:35',1601485475,NULL),(1935236153,12570920,2,671413,0,1,1,'S',1,0.998282,244,959340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"small_tick_hit\": 337, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 338}}',15.769,179706562,1135078,NULL,'2019-03-02 17:42:09',1551548529,NULL),(1957582252,12570920,2,636661,0,1,1,'S',1,0.996497,235,905239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 262, \"large_tick_hit\": 3, \"small_tick_hit\": 304, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 3, \"small_tick_hit\": 305}}',15.8398,209473879,1461608,NULL,'2022-09-24 19:37:16',1664048236,NULL),(1957930416,12570920,2,1036654,0,1,1,'SH',1,0.991903,218,1107083,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 260, \"large_tick_hit\": 106, \"small_tick_hit\": 614, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 106, \"small_tick_hit\": 618}}',15.9454,209726592,752330,NULL,'2022-10-11 19:29:26',1665516566,NULL),(1935055009,12570920,2,540954,1,1,1,'XH',1,1,232,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 25, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 25, \"small_tick_hit\": 311}}',16.2085,179656006,709370,NULL,'2019-02-27 11:58:16',1551268696,NULL),(1943402746,12570920,2,1087146,1,1,1,'XH',1,1,301,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 69, \"small_tick_hit\": 476}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 69, \"small_tick_hit\": 476}}',16.5202,190675735,997193,NULL,'2020-09-10 17:05:20',1599757520,NULL),(1936376957,12570920,2,866134,1,1,1,'XH',1,1,278,1078412,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 135, \"small_tick_hit\": 515}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 135, \"small_tick_hit\": 515}}',16.5648,181291463,609667,NULL,'2019-06-09 17:56:03',1560102963,NULL),(1957733556,12570920,2,292234,0,1,1,'SH',1,0.983395,105,1050986,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 186, \"large_tick_hit\": 40, \"small_tick_hit\": 307, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 40, \"small_tick_hit\": 314}}',16.9846,209681138,335757,NULL,'2022-10-08 18:57:36',1665255456,NULL),(1952746859,12570920,2,1454329,1,1,1,'S',1,0.995334,155,894344,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 314, \"large_tick_hit\": 6, \"small_tick_hit\": 320, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 6, \"small_tick_hit\": 321}}',17.3463,203156610,1169933,NULL,'2021-11-13 21:41:39',1636839699,NULL),(1943729477,12570920,2,943987,1,1,1,'XH',1,1,243,1078407,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 49, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 49, \"small_tick_hit\": 309}}',17.3765,191221890,699546,NULL,'2020-10-02 18:20:08',1601662808,NULL),(1952641508,12570920,2,1509414,0,1,1,'S',1,0.989983,224,799798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 349, \"small_tick_hit\": 244, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 247}}',17.4064,202996868,1496852,NULL,'2021-11-07 15:20:00',1636298400,NULL),(1952686728,12570920,2,127648,0,1,1,'SH',1,0.987654,146,1260687,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 120, \"large_tick_hit\": 33, \"small_tick_hit\": 247, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 33, \"small_tick_hit\": 249}}',17.7634,203073029,341952,NULL,'2021-11-10 21:03:18',1636578198,NULL),(1957771147,12570920,2,85107,0,1,1,'S',1,0.989983,142,837123,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 224, \"large_tick_hit\": 28, \"small_tick_hit\": 341, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 28, \"small_tick_hit\": 343}}',17.8479,209614376,534355,NULL,'2022-10-04 05:47:52',1664862472,NULL),(1957803363,12570920,2,1526022,1,1,1,'SH',1,0.998384,199,1323637,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 94, \"small_tick_hit\": 419, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 94, \"small_tick_hit\": 420}}',17.9082,209681206,217279,NULL,'2022-10-08 19:01:03',1665255663,NULL),(1947192656,12570920,2,18875,0,1,1,'X',1,1,428,960576,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 333}}',17.9609,195921823,527196,NULL,'2021-03-14 14:22:36',1615731756,NULL),(1935414010,12570920,2,738962,1,1,1,'XH',1,1,267,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 77, \"small_tick_hit\": 440}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 77, \"small_tick_hit\": 440}}',18.056,180093018,743992,NULL,'2019-03-27 19:31:12',1553715072,NULL),(1957803325,12570920,2,1526022,1,1,1,'XH',1,1,199,1324646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 94, \"small_tick_hit\": 420}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 94, \"small_tick_hit\": 420}}',18.0681,209608158,217289,NULL,'2022-10-03 17:16:28',1664817388,NULL),(1945169279,12570920,2,502234,0,1,1,'S',1,0.995951,291,960022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 157, \"small_tick_hit\": 201, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 157, \"small_tick_hit\": 203}}',18.1205,193026332,544750,NULL,'2020-12-11 17:37:51',1607708271,NULL),(1954961340,12570920,2,89717,1,1,1,'XH',1,1,177,1191695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 56, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 56, \"small_tick_hit\": 372}}',18.2664,206006401,395876,NULL,'2022-03-23 22:45:05',1648075505,NULL),(1943910989,12570920,2,47055,0,1,1,'X',1,1,336,967296,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 116, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 116, \"small_tick_hit\": 223}}',18.3322,191307775,1499602,NULL,'2020-10-06 08:26:31',1601972791,NULL),(1943666181,12570920,2,1813603,1,1,1,'XH',1,1,218,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 273}}',18.4402,191117909,893364,NULL,'2020-09-28 07:19:34',1601277574,NULL),(1953326735,12570920,2,3345968,1,1,1,'X',1,1,315,962304,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 8, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 8, \"small_tick_hit\": 240}}',18.9976,203704742,1796972,NULL,'2021-12-06 21:41:29',1638826889,NULL),(1943830800,12570920,2,1160029,1,1,1,'XH',1,1,163,1080564,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 38, \"small_tick_hit\": 672}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 38, \"small_tick_hit\": 672}}',19.298,191215666,355709,NULL,'2020-10-02 13:42:37',1601646157,NULL),(1954933111,12570920,2,1119211,1,1,1,'XH',1,1,167,1328609,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 72, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 72, \"small_tick_hit\": 339}}',19.4422,206006325,177493,NULL,'2022-03-23 22:38:47',1648075127,NULL),(1935245958,12570920,2,1438334,1,1,1,'XH',1,1,235,1076217,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 55, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 55, \"small_tick_hit\": 397}}',19.4447,179703929,674893,NULL,'2019-03-02 14:59:33',1551538773,NULL),(1952718734,12570920,2,1425695,1,1,1,'S',1,0.997534,243,961162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"small_tick_hit\": 566, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 568}}',19.4735,203091356,1140456,NULL,'2021-11-11 15:57:02',1636646222,NULL),(1943818963,12570920,2,619959,1,1,1,'XH',1,1,199,1082284,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 65, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 65, \"small_tick_hit\": 357}}',19.4871,191216066,414522,NULL,'2020-10-02 14:05:06',1601647506,NULL),(1943802498,12570920,2,1804847,1,1,1,'XH',1,1,202,1082067,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 52, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 52, \"small_tick_hit\": 301}}',19.7969,191221012,501241,NULL,'2020-10-02 17:43:10',1601660590,NULL),(1957787827,12570920,2,1331685,1,1,1,'XH',1,1,68,1327818,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 4, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 4, \"small_tick_hit\": 123}}',19.8623,209681846,99003,NULL,'2022-10-08 19:40:54',1665258054,NULL),(1952735428,12570920,2,41453,0,1,1,'S',1,0.993238,396,835730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 346, \"large_tick_hit\": 285, \"small_tick_hit\": 544, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 285, \"small_tick_hit\": 548}}',20.0149,203157126,1910268,NULL,'2021-11-13 22:03:29',1636841009,NULL),(1952619303,12570920,2,292234,1,1,1,'XH',1,1,228,1207575,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 40, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 40, \"small_tick_hit\": 314}}',20.2051,202979164,709228,NULL,'2021-11-06 22:06:30',1636236390,NULL),(1957856880,12570920,2,295641,0,1,1,'S',1,0.987159,245,809914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 342, \"small_tick_hit\": 273, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 346, \"small_tick_hit\": 277}}',20.4064,209726523,1679970,NULL,'2022-10-11 19:23:11',1665516191,NULL),(1952507583,12570920,2,464629,1,1,1,'XH',1,1,186,1192167,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 40, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 40, \"small_tick_hit\": 277}}',21.486,202826715,488726,NULL,'2021-10-31 17:57:51',1635703071,NULL),(1944070459,12570920,2,85107,1,1,1,'XH',1,1,256,1082275,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 28, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 28, \"small_tick_hit\": 343}}',21.7382,191638409,1245870,NULL,'2020-10-20 11:22:53',1603192973,NULL),(1952686742,12570920,2,127648,1,1,1,'XH',1,1,156,1332580,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 33, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 33, \"small_tick_hit\": 249}}',21.9736,203112281,384600,NULL,'2021-11-12 12:22:33',1636719753,NULL),(1943749232,12570920,2,29621,0,1,1,'XH',1,1,253,1082494,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 60, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 60, \"small_tick_hit\": 232}}',22.2741,191221358,1089193,NULL,'2020-10-02 17:57:56',1601661476,NULL),(1955696146,12570920,2,2956877,1,1,1,'S',1,0.994012,238,866851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 296, \"small_tick_hit\": 368, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 298, \"small_tick_hit\": 370}}',22.6445,206951022,1476944,NULL,'2022-05-10 17:42:27',1652204547,NULL),(1935319880,12570920,2,240093,0,1,1,'XH',1,1,392,1077765,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 225, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 225, \"small_tick_hit\": 302}}',23.3205,180027938,964168,NULL,'2019-03-23 15:40:11',1553355611,NULL),(1952531649,12570920,2,1804847,1,1,1,'XH',1,1,202,1213119,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 52, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 52, \"small_tick_hit\": 301}}',23.4702,202735560,556288,NULL,'2021-10-28 21:19:43',1635455983,NULL),(1935205930,12570920,2,1617643,1,1,1,'XH',1,1,152,1077982,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',24.1836,179704983,649824,NULL,'2019-03-02 15:59:59',1551542399,NULL),(1944132877,12570920,2,1965539,1,1,1,'XH',1,1,188,1189091,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 41, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 41, \"small_tick_hit\": 281}}',24.5009,191662638,480760,NULL,'2020-10-21 11:30:46',1603279846,NULL),(1944132897,12570920,2,1965539,1,1,1,'XH',1,1,188,1189800,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 41, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 41, \"small_tick_hit\": 281}}',24.5009,191662660,484060,NULL,'2020-10-21 11:32:13',1603279933,NULL),(1944031332,12570920,2,47055,1,1,1,'XH',1,1,336,1082921,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 116, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 116, \"small_tick_hit\": 223}}',24.5088,191571111,1662656,NULL,'2020-10-17 14:58:44',1602946724,NULL),(1945169267,12570920,2,502234,1,1,1,'XH',1,1,291,1077553,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 157, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 157, \"small_tick_hit\": 203}}',24.6374,193026182,600441,NULL,'2020-12-11 17:32:58',1607707978,NULL),(1943870805,12570920,2,367176,1,1,1,'XH',1,1,202,1091314,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 45, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 45, \"small_tick_hit\": 295}}',25.7809,191311247,771937,NULL,'2020-10-06 13:05:57',1601989557,NULL),(1952565351,12570920,2,1804847,0,1,1,'SH',1,0.982107,144,1105566,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 148, \"large_tick_hit\": 51, \"small_tick_hit\": 295, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 51, \"small_tick_hit\": 301}}',25.8045,202996477,359952,NULL,'2021-11-07 15:02:52',1636297372,NULL),(1957893930,12570920,2,2868386,1,1,1,'X',1,1,812,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 777, \"large_tick_hit\": 35, \"small_tick_hit\": 811}, \"maximum_statistics\": {\"great\": 777, \"large_tick_hit\": 35, \"small_tick_hit\": 811}}',26.8902,209726727,11650530,NULL,'2022-10-11 19:41:05',1665517265,NULL),(1957788139,12570920,2,1965539,1,1,1,'SH',1,0.997868,188,1328421,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 41, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 41, \"small_tick_hit\": 281}}',27.1865,209680916,519962,NULL,'2022-10-08 18:42:54',1665254574,NULL),(1957685837,12570920,2,636661,1,1,1,'S',1,0.996497,266,1082689,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 3, \"small_tick_hit\": 303, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 3, \"small_tick_hit\": 305}}',27.321,209614407,2007163,NULL,'2022-10-04 05:53:05',1664862785,NULL),(1957788078,12570920,2,1965539,1,1,1,'XH',1,1,188,1330191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 41, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 41, \"small_tick_hit\": 281}}',27.5075,209680646,522172,NULL,'2022-10-08 18:24:46',1665253486,NULL),(1957767161,12570920,2,3552908,1,1,1,'S',1,0.997181,778,958899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 754, \"large_tick_hit\": 24, \"small_tick_hit\": 637, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 24, \"small_tick_hit\": 641}}',28.5326,209563254,10807702,NULL,'2022-09-30 20:20:38',1664569238,NULL),(1957767253,12570920,2,3552908,1,1,1,'X',1,1,778,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 754, \"large_tick_hit\": 24, \"small_tick_hit\": 641}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 24, \"small_tick_hit\": 641}}',28.9791,209579448,10807742,NULL,'2022-10-01 20:04:47',1664654687,NULL),(1943721950,12570920,2,101707,1,1,1,'XH',1,1,320,1077549,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 149, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 149, \"small_tick_hit\": 229}}',29.0195,191129469,825890,NULL,'2020-09-28 19:06:53',1601320013,NULL),(1957685738,12570920,2,636655,1,1,1,'SH',1,0.993344,208,1241973,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 181, \"large_tick_hit\": 49, \"small_tick_hit\": 367, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 49, \"small_tick_hit\": 369}}',29.4223,209680949,652530,NULL,'2022-10-08 18:45:16',1665254716,NULL),(1943737812,12570920,2,709609,0,1,1,'XH',1,1,111,1082286,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 4, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 4, \"small_tick_hit\": 189}}',29.5726,191139922,301228,NULL,'2020-09-29 06:28:32',1601360912,NULL),(1943809818,12570920,2,557815,1,1,1,'XH',1,1,802,1080958,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_tick_hit\": 288, \"small_tick_hit\": 582}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 288, \"small_tick_hit\": 582}}',35.3884,191287597,8364083,NULL,'2020-10-05 09:05:01',1601888701,NULL),(1943974322,12570920,2,259,0,1,1,'XH',1,1,83,1076482,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 9}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',42.128,191571835,165453,NULL,'2020-10-17 15:30:02',1602948602,NULL),(1939792888,12586484,2,2036865,0,1,1,'A',1,0.97,171,693039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 369, \"large_tick_hit\": 10, \"small_tick_hit\": 397, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',9.61298,185889054,1030178,NULL,'2020-03-22 22:16:14',1584915374,NULL),(1942477686,12594012,2,1642776,0,1,1,'D',1,0.838542,19,363358,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 224, \"large_tick_hit\": 15, \"small_tick_hit\": 244, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 15, \"small_tick_hit\": 282}}',0.321411,189532004,138787,NULL,'2020-07-28 04:12:13',1595909533,NULL),(1937809432,12594012,2,353056,0,1,1,'B',1,0.936642,76,526710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 339, \"large_tick_hit\": 73, \"small_tick_hit\": 475, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 73, \"small_tick_hit\": 515}}',2.03199,183143702,380958,NULL,'2019-10-08 03:35:43',1570505743,NULL),(1946733978,12603578,2,2036865,0,1,1,'D',1,0.84,30,328283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 318, \"large_tick_hit\": 9, \"small_tick_hit\": 345, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.222116,195246437,209030,NULL,'2021-02-21 13:19:20',1613913560,NULL),(1946889213,12603578,2,1995048,0,1,1,'C',1,0.878877,49,404566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 260, \"large_tick_hit\": 36, \"small_tick_hit\": 299, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',1.09511,195410858,264874,NULL,'2021-02-26 12:23:39',1614342219,NULL),(1944907467,12607241,2,1995048,0,1,1,'D',1,0.833087,44,377126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 248, \"large_tick_hit\": 33, \"small_tick_hit\": 283, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.474059,192811115,247558,NULL,'2020-12-04 01:37:50',1607045870,NULL),(1938126566,12622080,2,1018551,1,1,1,'D',1,0.510866,41,10368,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1280, \"great\": 1138, \"large_tick_hit\": 180, \"small_tick_hit\": 257, \"small_tick_miss\": 228}, \"maximum_statistics\": {\"great\": 2418, \"large_tick_hit\": 180, \"small_tick_hit\": 485}}',NULL,183600372,438414,NULL,'2019-11-08 14:01:55',1573221715,NULL),(1937715863,12622080,2,1018551,1,1,1,'D',1,0.599092,38,23320,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1056, \"great\": 1330, \"large_tick_hit\": 212, \"small_tick_hit\": 305, \"small_tick_miss\": 180}, \"maximum_statistics\": {\"great\": 2386, \"large_tick_hit\": 212, \"small_tick_hit\": 485}}',NULL,183180783,460431,NULL,'2019-10-11 04:13:26',1570767206,NULL),(1938133792,12622080,2,1031394,1,1,1,'D',1,0.462536,48,19368,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1397, \"great\": 1047, \"large_tick_hit\": 154, \"small_tick_hit\": 225, \"small_tick_miss\": 260}, \"maximum_statistics\": {\"great\": 2444, \"large_tick_hit\": 154, \"small_tick_hit\": 485}}',NULL,183631414,428990,NULL,'2019-11-10 03:13:07',1573355587,NULL),(1938133926,12622080,2,1031397,1,1,1,'D',1,0.451184,33,17839,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1437, \"great\": 1012, \"large_tick_hit\": 149, \"small_tick_hit\": 230, \"small_tick_miss\": 255}, \"maximum_statistics\": {\"great\": 2449, \"large_tick_hit\": 149, \"small_tick_hit\": 485}}',NULL,183744720,396346,NULL,'2019-11-17 08:31:27',1573979487,NULL),(1938134021,12622080,2,1031398,1,1,1,'D',1,0.437236,33,16302,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1457, \"great\": 999, \"large_tick_hit\": 142, \"small_tick_hit\": 207, \"small_tick_miss\": 278}, \"maximum_statistics\": {\"great\": 2456, \"large_tick_hit\": 142, \"small_tick_hit\": 485}}',NULL,183744759,395844,NULL,'2019-11-17 08:36:20',1573979780,NULL),(1939125902,12622080,2,1711476,1,1,1,'D',1,0.665251,29,63177,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 303, \"great\": 531, \"large_tick_hit\": 65, \"small_tick_hit\": 187, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 834, \"large_tick_hit\": 65, \"small_tick_hit\": 278}}',NULL,185119619,198742,NULL,'2020-02-11 03:12:38',1581390758,NULL),(1939126274,12622080,2,1711478,1,1,1,'D',1,0.808233,31,66209,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 160, \"great\": 551, \"large_tick_hit\": 78, \"small_tick_hit\": 176, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 711, \"large_tick_hit\": 78, \"small_tick_hit\": 207}}',NULL,185119593,244032,NULL,'2020-02-11 03:10:19',1581390619,NULL),(1936760786,12622080,2,703755,0,1,1,'B',1,0.920168,36,381478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 548, \"large_tick_hit\": 11, \"small_tick_hit\": 317, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 11, \"small_tick_hit\": 344}}',0.536966,181730888,430810,NULL,'2019-07-07 10:38:14',1562495894,NULL),(1937023236,12622080,2,1784486,1,1,1,'B',1,0.917865,120,429204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 903, \"large_tick_hit\": 15, \"small_tick_hit\": 423, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 971, \"large_tick_hit\": 15, \"small_tick_hit\": 475}}',0.856931,182105646,1138586,NULL,'2019-07-30 10:04:30',1564481070,NULL),(1937718266,12622080,2,1525984,1,1,1,'A',1,0.945931,100,474419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 998, \"large_tick_hit\": 11, \"small_tick_hit\": 653, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 1052, \"large_tick_hit\": 11, \"small_tick_hit\": 694}}',1.42914,183180738,1373018,NULL,'2019-10-11 04:07:06',1570766826,NULL),(1937622723,12622080,2,1538777,0,1,1,'A',1,0.941,91,455803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 639, \"large_tick_hit\": 4, \"small_tick_hit\": 298, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 678, \"large_tick_hit\": 4, \"small_tick_hit\": 318}}',1.95043,182940433,960068,NULL,'2019-09-23 11:53:02',1569239582,NULL),(1938745937,12622080,2,2051023,1,1,1,'A',1,0.946633,101,490893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 466, \"small_tick_hit\": 279, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 493, \"small_tick_hit\": 294}}',3.8938,184516245,628666,NULL,'2020-01-05 08:19:36',1578212376,NULL),(1937023030,12622080,2,1784483,1,1,1,'A',1,0.95336,207,595351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 674, \"large_tick_hit\": 18, \"small_tick_hit\": 514, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 18, \"small_tick_hit\": 549}}',5.3225,182105613,1695412,NULL,'2019-07-30 10:01:07',1564480867,NULL),(1936791504,12622080,2,1513229,1,1,1,'S',1,0.989642,246,747524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 331, \"large_tick_hit\": 284, \"small_tick_hit\": 436, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 284, \"small_tick_hit\": 440}}',7.39186,181731996,729768,NULL,'2019-07-07 12:05:16',1562501116,NULL),(1934981182,12634620,2,1602435,0,1,1,'D',1,0.462863,9,38867,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 313, \"great\": 229, \"large_tick_hit\": 27, \"small_tick_hit\": 174, \"small_tick_miss\": 186}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 27, \"small_tick_hit\": 360}}',0.000003,179501748,79680,NULL,'2019-02-17 09:58:02',1550397482,NULL),(1932068953,12643382,2,397536,0,1,1,'A',1,0.966667,181,689139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 417, \"large_tick_hit\": 170, \"small_tick_hit\": 689, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 170, \"small_tick_hit\": 723}}',3.31604,175747864,1088766,NULL,'2018-07-20 03:22:17',1532056937,NULL),(1932289851,12643382,2,1594969,0,1,1,'A',1,0.94026,50,494133,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 194, \"small_tick_hit\": 168, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 177}}',3.75669,175878567,165431,NULL,'2018-07-25 23:02:49',1532559769,NULL),(1932097069,12643382,2,1375577,0,1,1,'A',1,0.974874,119,750425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 243, \"large_tick_hit\": 29, \"small_tick_hit\": 504, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 29, \"small_tick_hit\": 521}}',4.16501,175713661,341264,NULL,'2018-07-18 14:54:53',1531925693,NULL),(1932312077,12643382,2,729927,0,1,1,'A',1,0.962843,84,600344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 225, \"large_tick_hit\": 40, \"small_tick_hit\": 331, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 40, \"small_tick_hit\": 345}}',4.44247,175839043,318926,NULL,'2018-07-24 03:43:10',1532403790,NULL),(1945154774,12643382,2,1072455,0,1,1,'S',1,0.995652,96,960054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 133, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 134}}',11.9672,193163580,155670,NULL,'2020-12-16 16:09:03',1608134943,NULL),(1932789633,12649522,2,46626,0,1,1,'D',1,0.67931,12,164966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 80, \"large_tick_hit\": 15, \"small_tick_hit\": 102, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 15, \"small_tick_hit\": 153}}',0.038127,176582855,41764,NULL,'2018-08-27 12:26:47',1535372807,NULL),(1932996603,12649522,2,453359,0,1,1,'D',1,0.814895,27,383600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 317, \"large_tick_hit\": 12, \"small_tick_hit\": 798, \"small_tick_miss\": 182}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 12, \"small_tick_hit\": 980}}',0.042504,176891597,174444,NULL,'2018-09-12 18:50:15',1536778215,NULL),(1932640051,12654408,2,1165130,0,1,1,'D',1,0.494186,4,710,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 522, \"great\": 510}, \"maximum_statistics\": {\"great\": 1032}}',NULL,176427531,167478,NULL,'2018-08-20 01:43:45',1534729425,NULL),(1938138121,12654408,2,1807536,0,1,1,'D',1,0.464419,9,45866,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 149, \"great\": 128, \"large_tick_hit\": 4, \"small_tick_hit\": 116, \"small_tick_miss\": 137}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 4, \"small_tick_hit\": 253}}',0.00067,183630788,42624,NULL,'2019-11-10 02:26:46',1573352806,NULL),(1944689749,12654408,2,2628326,1,1,1,'D',1,0.817974,32,336883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 113, \"great\": 536, \"large_tick_hit\": 3, \"small_tick_hit\": 535, \"small_tick_miss\": 126}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 3, \"small_tick_hit\": 661}}',0.05804,192490546,295714,NULL,'2020-11-22 01:35:04',1606008904,NULL),(1944677246,12654408,2,2018773,0,1,1,'D',1,0.725322,9,179639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 60, \"small_tick_hit\": 109, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 80, \"small_tick_hit\": 153}}',0.692263,192490478,51534,NULL,'2020-11-22 01:30:53',1606008653,NULL),(1935126462,12659448,2,1433923,0,1,1,'C',1,0.853862,48,476016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 193, \"large_tick_hit\": 46, \"small_tick_hit\": 579, \"small_tick_miss\": 106}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 46, \"small_tick_hit\": 685}}',0.596156,179615490,167578,NULL,'2019-02-24 13:21:02',1551014462,NULL),(1935471731,12659448,2,1127100,1,1,1,'A',1,0.970073,244,697436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 383, \"large_tick_hit\": 112, \"small_tick_hit\": 834, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 112, \"small_tick_hit\": 858}}',4.32716,180113649,808740,NULL,'2019-03-29 07:59:56',1553846396,NULL),(1936839613,12659448,2,1151255,1,1,1,'S',1,0.988543,218,871406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 295, \"large_tick_hit\": 5, \"small_tick_hit\": 304, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 5, \"small_tick_hit\": 310}}',12.1729,181916902,1023072,NULL,'2019-07-18 23:59:27',1563494367,NULL),(1945783748,12662670,2,2032726,0,1,1,'B',1,0.904762,86,644384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 150, \"small_tick_hit\": 230, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',6.61548,193912068,190580,NULL,'2021-01-11 20:01:43',1610395303,NULL),(1936571345,12689347,2,580395,0,1,1,'A',1,0.97891,75,623064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 369, \"large_tick_hit\": 69, \"small_tick_hit\": 676, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 69, \"small_tick_hit\": 689}}',2.26771,181627833,504316,NULL,'2019-06-30 17:40:12',1561916412,NULL),(1940077373,12689347,2,2126234,0,1,1,'B',1,0.915069,66,448249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 279, \"large_tick_hit\": 33, \"small_tick_hit\": 356, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 33, \"small_tick_hit\": 387}}',2.2925,186180771,242336,NULL,'2020-04-03 14:02:46',1585922566,NULL),(1932209743,12689347,2,896412,1,1,1,'S',1,0.990598,210,788395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 432, \"large_tick_hit\": 5, \"small_tick_hit\": 1038, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 5, \"small_tick_hit\": 1048}}',4.51871,175936299,998240,NULL,'2018-07-28 12:19:50',1532780390,NULL),(1936573802,12689347,2,1261431,0,1,1,'S',1,0.990683,256,922996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 216, \"large_tick_hit\": 57, \"small_tick_hit\": 365, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 57, \"small_tick_hit\": 370}}',13.9733,181627893,687818,NULL,'2019-06-30 17:44:47',1561916687,NULL),(1949632841,12695584,2,1612940,0,1,1,'A',1,0.953459,131,561677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 361, \"large_tick_hit\": 16, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.95811,199084157,618670,NULL,'2021-06-17 00:35:16',1623890116,NULL),(1942444659,12697914,2,888412,0,1,1,'D',1,0.222959,63,7628,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1875, \"great\": 538}, \"maximum_statistics\": {\"great\": 2413}}',NULL,189419998,315048,NULL,'2020-07-23 22:52:16',1595544736,NULL),(1933492156,12697914,2,804942,0,1,1,'C',1,0.887283,56,443398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 159, \"small_tick_hit\": 148, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 171}}',1.99217,177574936,127156,NULL,'2018-10-24 19:39:59',1540409999,NULL),(1947978678,12699251,2,2006716,0,1,1,'C',1,0.89172,52,415279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 319, \"large_tick_hit\": 39, \"small_tick_hit\": 342, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 39, \"small_tick_hit\": 391}}',1.15158,196863055,289832,NULL,'2021-04-11 19:48:27',1618170507,NULL),(1948918382,12699251,2,2202788,0,1,1,'A',1,0.963855,107,636131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 294, \"large_tick_hit\": 42, \"small_tick_hit\": 384, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 42, \"small_tick_hit\": 403}}',5.08977,198084438,402276,NULL,'2021-05-17 04:14:06',1621224846,NULL),(1949563593,12699251,2,336571,0,1,1,'S',1,0.989658,228,795810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 375, \"large_tick_hit\": 125, \"small_tick_hit\": 744, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 125, \"small_tick_hit\": 753}}',5.95456,198901957,910056,NULL,'2021-06-10 22:44:19',1623365059,NULL),(1948919659,12699251,2,1132687,0,1,1,'A',1,0.979381,225,833657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 252, \"large_tick_hit\": 47, \"small_tick_hit\": 461, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 47, \"small_tick_hit\": 474}}',6.13455,198037429,621718,NULL,'2021-05-15 20:33:08',1621110788,NULL),(1948996614,12699251,2,1004566,0,1,1,'S',1,0.991228,24,961622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',6.46636,198286784,42762,NULL,'2021-05-23 02:13:09',1621735989,NULL),(1948902847,12699251,2,280623,0,1,1,'X',1,1,83,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 14, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 14, \"small_tick_hit\": 122}}',7.86471,198084526,100084,NULL,'2021-05-17 04:19:25',1621225165,NULL),(1948942537,12699251,2,2003881,0,1,1,'S',1,0.992759,321,961934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 33, \"small_tick_hit\": 1050, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 33, \"small_tick_hit\": 1060}}',9.00496,198084802,1241348,NULL,'2021-05-17 04:38:06',1621226286,NULL),(1934358024,12722994,2,1329034,0,1,1,'B',1,0.914179,54,451925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 216, \"large_tick_hit\": 14, \"small_tick_hit\": 260, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 14, \"small_tick_hit\": 284}}',2.5508,178638517,188908,NULL,'2018-12-27 01:25:43',1545873943,NULL),(1952386918,12722994,2,2035767,0,1,1,'A',1,0.9449,203,649722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 374, \"large_tick_hit\": 28, \"small_tick_hit\": 404, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',6.94321,202559604,1265128,NULL,'2021-10-22 00:31:08',1634862668,NULL),(1949572558,12729651,2,782343,1,1,1,'S',1,0.986486,228,698128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 729, \"large_tick_hit\": 37, \"small_tick_hit\": 1132, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 37, \"small_tick_hit\": 1145}}',10.7072,198910254,2408248,NULL,'2021-06-11 06:31:33',1623393093,NULL),(1937470404,12733621,2,2047102,0,1,1,'B',1,0.930272,39,439603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 196, \"large_tick_hit\": 2, \"small_tick_hit\": 349, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',2.18026,182901632,128238,NULL,'2019-09-20 22:14:31',1569017671,NULL),(1943740546,12748346,2,1612940,0,1,1,'C',1,0.889308,56,413488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 349, \"large_tick_hit\": 17, \"small_tick_hit\": 341, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.22508,191144564,311842,NULL,'2020-09-29 13:15:32',1601385332,NULL),(1943812220,12748346,2,1995048,0,1,1,'A',1,0.966027,101,674537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 282, \"large_tick_hit\": 41, \"small_tick_hit\": 331, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',7.4775,191215566,598766,NULL,'2020-10-02 13:37:29',1601645849,NULL),(1957994943,12750556,2,1972767,0,1,1,'A',1,0.955378,94,548905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 503, \"large_tick_hit\": 48, \"small_tick_hit\": 648, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',2.94849,210003040,613540,NULL,'2022-10-30 12:17:32',1667132252,NULL),(1957963150,12750556,2,2036865,0,1,1,'A',1,0.94625,75,515118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 358, \"large_tick_hit\": 10, \"small_tick_hit\": 389, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.10304,210002951,504362,NULL,'2022-10-30 12:10:26',1667131826,NULL),(1938075784,12752354,2,2175038,0,1,1,'C',1,0.861579,44,341673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 518, \"large_tick_hit\": 1, \"small_tick_hit\": 452, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 1, \"small_tick_hit\": 511}}',0.087615,183583662,405820,NULL,'2019-11-07 06:46:37',1573109197,NULL),(1938123790,12758032,2,110638,0,1,1,'D',1,0.846348,37,368761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 320, \"large_tick_hit\": 12, \"small_tick_hit\": 340, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 12, \"small_tick_hit\": 414}}',0.309808,183623745,195316,NULL,'2019-11-09 18:53:16',1573325596,NULL),(1944574369,12758032,2,1612940,0,1,1,'C',1,0.899371,44,400106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 341, \"large_tick_hit\": 16, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.816957,192163055,264392,NULL,'2020-11-09 19:42:41',1604950961,NULL),(1932988466,12775007,2,784975,0,1,1,'S',1,0.990136,202,797598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 329, \"large_tick_hit\": 19, \"small_tick_hit\": 455, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 19, \"small_tick_hit\": 460}}',15.9603,176878067,1439118,NULL,'2018-09-11 20:32:54',1536697974,NULL),(1932988646,12775007,2,784976,0,1,1,'S',1,0.98627,294,904004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 298, \"large_tick_hit\": 43, \"small_tick_hit\": 521, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 43, \"small_tick_hit\": 532}}',17.1191,176878034,1467918,NULL,'2018-09-11 20:29:36',1536697776,NULL),(1932988020,12775007,2,784970,0,1,1,'S',1,0.989336,317,955471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 81, \"small_tick_hit\": 518, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 81, \"small_tick_hit\": 527}}',17.5159,176877978,1404884,NULL,'2018-09-11 20:24:31',1536697471,NULL),(1941595351,12779006,2,1897674,1,1,1,'B',1,0.915925,32,457769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 193, \"large_tick_hit\": 24, \"small_tick_hit\": 709, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 24, \"small_tick_hit\": 775}}',0.649529,188266501,165842,NULL,'2020-06-12 18:48:44',1591987724,NULL),(1932809994,12787382,2,396036,0,1,1,'C',1,0.884674,29,375660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 200, \"large_tick_hit\": 8, \"small_tick_hit\": 375, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 8, \"small_tick_hit\": 410}}',0.990088,176571766,141202,NULL,'2018-08-26 21:24:38',1535318678,NULL),(1932809641,12787382,2,396033,0,1,1,'S',1,0.987465,111,752951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 175, \"large_tick_hit\": 30, \"small_tick_hit\": 504, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 30, \"small_tick_hit\": 510}}',10.5189,176571736,339884,NULL,'2018-08-26 21:22:44',1535318564,NULL),(1946171364,12799423,2,2032726,0,1,1,'A',1,0.952381,63,640572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 152, \"small_tick_hit\": 248, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',7.26795,194510396,181208,NULL,'2021-01-31 02:56:35',1612061795,NULL),(1936743237,12803593,2,1682915,0,1,1,'D',1,0.231092,4,12954,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 522, \"great\": 143, \"large_tick_hit\": 16, \"small_tick_hit\": 61, \"small_tick_miss\": 210}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 16, \"small_tick_hit\": 271}}',0,181852126,48680,NULL,'2019-07-14 23:59:08',1563148748,NULL),(1947383600,12806906,2,1996908,0,1,1,'D',1,0.827288,21,314732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 218, \"large_tick_hit\": 20, \"small_tick_hit\": 241, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 20, \"small_tick_hit\": 291}}',0.314287,196088881,149970,NULL,'2021-03-19 21:06:53',1616188013,NULL),(1949623820,12806906,2,2553929,0,1,1,'A',1,0.947531,44,507482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 119, \"large_tick_hit\": 2, \"small_tick_hit\": 186, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 2, \"small_tick_hit\": 196}}',5.78052,199162373,130360,NULL,'2021-06-19 15:06:47',1624115207,NULL),(1940682734,12813101,2,31003,0,1,1,'C',1,0.861732,31,333281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 375, \"large_tick_hit\": 19, \"small_tick_hit\": 223, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 19, \"small_tick_hit\": 262}}',0.190977,187099360,210374,NULL,'2020-05-05 17:18:26',1588699106,NULL),(1940528976,12829554,2,1036654,0,1,1,'S',1,0.987854,174,773820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 260, \"large_tick_hit\": 106, \"small_tick_hit\": 610, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 106, \"small_tick_hit\": 618}}',4.33104,186882906,445468,NULL,'2020-04-28 03:21:04',1588044064,NULL),(1941353670,12829554,2,1119784,0,1,1,'S',1,0.988189,84,855161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 82, \"large_tick_hit\": 16, \"small_tick_hit\": 153, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',6.99933,188037907,116890,NULL,'2020-06-05 03:30:46',1591327846,NULL),(1932485987,12830718,2,1391724,1,1,1,'D',1,0.802155,32,343730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 156, \"great\": 636, \"small_tick_hit\": 1002, \"small_tick_miss\": 248}, \"maximum_statistics\": {\"great\": 792, \"small_tick_hit\": 1250}}',0.003754,176232652,358028,NULL,'2018-08-11 04:01:50',1533960110,NULL),(1932530657,12850854,2,351190,0,1,1,'A',1,0.945723,153,567356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 490, \"large_tick_hit\": 205, \"small_tick_hit\": 908, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 205, \"small_tick_hit\": 965}}',1.11134,176280112,782976,NULL,'2018-08-13 04:29:52',1534134592,NULL),(1932515409,12850854,2,1044378,0,1,1,'A',1,0.947739,105,601370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 246, \"large_tick_hit\": 52, \"small_tick_hit\": 645, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 52, \"small_tick_hit\": 681}}',2.49391,176280167,321126,NULL,'2018-08-13 04:35:57',1534134957,NULL),(1932492538,12850854,2,315550,0,1,1,'A',1,0.955,106,629737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 227, \"large_tick_hit\": 31, \"small_tick_hit\": 697, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 31, \"small_tick_hit\": 730}}',2.64929,176280139,385486,NULL,'2018-08-13 04:33:08',1534134788,NULL),(1934974373,12850854,2,1596855,0,1,1,'B',1,0.923318,78,549856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 186, \"large_tick_hit\": 16, \"small_tick_hit\": 388, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 16, \"small_tick_hit\": 423}}',5.21979,179512032,211880,NULL,'2019-02-17 22:25:35',1550442335,NULL),(1943207817,12850854,2,2036865,0,1,1,'A',1,0.96375,117,612198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 366, \"large_tick_hit\": 10, \"small_tick_hit\": 395, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.25006,190543285,770482,NULL,'2020-09-05 02:25:57',1599272757,NULL),(1948619998,12850854,2,2905228,0,1,1,'C',1,0.890244,61,796361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 69, \"small_tick_hit\": 150, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',10.0083,197745113,86064,NULL,'2021-05-07 17:41:09',1620409269,NULL),(1932448234,12856599,2,557812,0,1,1,'D',1,0.464024,8,41080,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 555, \"great\": 362, \"large_tick_hit\": 70, \"small_tick_hit\": 329, \"small_tick_miss\": 324}, \"maximum_statistics\": {\"great\": 917, \"large_tick_hit\": 70, \"small_tick_hit\": 653}}',0,176263088,162738,NULL,'2018-08-12 12:08:08',1534075688,NULL),(1949030212,12868118,2,1612939,0,1,1,'C',1,0.862832,18,327080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 413, \"small_tick_hit\": 367, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.13082,198247939,194982,NULL,'2021-05-22 00:19:14',1621642754,NULL),(1949016210,12868118,2,2814040,0,1,1,'B',1,0.926804,36,419500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 445, \"large_tick_hit\": 22, \"small_tick_hit\": 432, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 22, \"small_tick_hit\": 467}}',0.971964,198247816,354604,NULL,'2021-05-22 00:13:24',1621642404,NULL),(1947306870,12868118,2,2767558,1,1,1,'C',1,0.884477,33,355837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 250, \"large_tick_hit\": 2, \"small_tick_hit\": 238, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 2, \"small_tick_hit\": 269}}',1.57097,196024161,165468,NULL,'2021-03-17 20:49:48',1616014188,NULL),(1946587977,12868118,2,1612940,0,1,1,'B',1,0.930818,78,485262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 359, \"large_tick_hit\": 16, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.69968,195004885,366630,NULL,'2021-02-14 13:57:44',1613311064,NULL),(1949089360,12868118,2,2768655,0,1,1,'A',1,0.978474,77,601381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 233, \"large_tick_hit\": 7, \"small_tick_hit\": 260, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 7, \"small_tick_hit\": 264}}',6.77344,198247874,310824,NULL,'2021-05-22 00:15:55',1621642555,NULL),(1932448881,12868353,2,557812,0,1,1,'B',1,0.901219,57,371633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 119, \"great\": 744, \"large_tick_hit\": 124, \"small_tick_hit\": 610, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 863, \"large_tick_hit\": 124, \"small_tick_hit\": 653}}',0.121601,176303784,556184,NULL,'2018-08-14 09:12:43',1534237963,NULL),(1950938292,12872314,2,995583,0,1,1,'A',1,0.975995,187,706427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 586, \"small_tick_hit\": 959, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 595, \"small_tick_hit\": 988}}',5.00307,200765278,1315538,NULL,'2021-08-13 02:12:36',1628820756,NULL),(1950935969,12872314,2,2043165,1,1,1,'S',1,0.987842,201,832243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 245, \"large_tick_hit\": 47, \"small_tick_hit\": 358, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 47, \"small_tick_hit\": 364}}',13.9939,200765381,767328,NULL,'2021-08-13 02:17:48',1628821068,NULL),(1932676895,12876355,2,1602435,0,1,1,'C',1,0.868676,39,358690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 459, \"large_tick_hit\": 44, \"small_tick_hit\": 304, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 44, \"small_tick_hit\": 360}}',0.601441,176326542,315424,NULL,'2018-08-15 10:50:47',1534330247,NULL),(1955916084,12882114,2,2024650,0,1,1,'B',1,0.914358,80,466885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 365, \"large_tick_hit\": 12, \"small_tick_hit\": 349, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 12, \"small_tick_hit\": 384}}',2.16481,207341235,492630,NULL,'2022-05-30 22:28:27',1653949707,NULL),(1941017630,12885326,2,1966233,0,1,1,'D',1,0.83908,20,301066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 228, \"large_tick_hit\": 10, \"small_tick_hit\": 200, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 10, \"small_tick_hit\": 234}}',0.518686,187516002,121716,NULL,'2020-05-19 14:55:17',1589900117,NULL),(1936362243,12885326,2,1964707,1,1,1,'A',1,0.944338,73,537675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 206, \"large_tick_hit\": 19, \"small_tick_hit\": 267, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 19, \"small_tick_hit\": 284}}',5.15386,181250939,230678,NULL,'2019-06-07 13:16:13',1559913373,NULL),(1945411444,12891430,2,1612940,0,1,1,'A',1,0.966038,85,584147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 375, \"large_tick_hit\": 15, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',5.60155,193472659,599124,NULL,'2020-12-27 05:09:01',1609045741,NULL),(1932800849,12917305,2,995838,1,1,1,'A',1,0.950318,76,590069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 260, \"large_tick_hit\": 47, \"small_tick_hit\": 439, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 47, \"small_tick_hit\": 468}}',2.9769,176563435,245610,NULL,'2018-08-26 14:33:51',1535294031,NULL),(1949840147,12917305,2,847316,0,1,1,'S',1,0.981801,256,763977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 427, \"large_tick_hit\": 44, \"small_tick_hit\": 554, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 44, \"small_tick_hit\": 567}}',8.23477,199311767,1685296,NULL,'2021-06-24 17:08:50',1624554530,NULL),(1938528980,12919314,2,149101,1,1,1,'B',1,0.931721,112,620054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 186, \"large_tick_hit\": 67, \"small_tick_hit\": 402, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 67, \"small_tick_hit\": 438}}',NULL,184169742,213840,NULL,'2019-12-15 20:07:48',1576440468,NULL),(1936681819,12919314,2,1864557,0,1,1,'D',1,0.317175,6,17605,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 376, \"great\": 155, \"large_tick_hit\": 13, \"small_tick_hit\": 61, \"small_tick_miss\": 117}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 13, \"small_tick_hit\": 178}}',0,181726138,53800,NULL,'2019-07-07 02:15:26',1562465726,NULL),(1932615026,12919314,2,1143704,0,1,1,'B',1,0.924581,168,486982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 730, \"large_tick_hit\": 19, \"small_tick_hit\": 575, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 19, \"small_tick_hit\": 621}}',1.22905,176404783,1205662,NULL,'2018-08-19 01:46:10',1534643170,NULL),(1956587828,12919314,2,1972767,0,1,1,'B',1,0.926693,85,484405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 493, \"large_tick_hit\": 42, \"small_tick_hit\": 628, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 42, \"small_tick_hit\": 680}}',1.41307,208152221,496264,NULL,'2022-07-10 16:02:29',1657468949,NULL),(1955926885,12919410,2,34529,0,1,1,'X',1,1,62,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}}',10.6293,207218545,103120,NULL,'2022-05-24 22:56:35',1653432995,NULL),(1941576958,12925680,2,31796,0,1,1,'B',1,0.934447,69,517683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 392, \"large_tick_hit\": 19, \"small_tick_hit\": 316, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 19, \"small_tick_hit\": 351}}',3.10123,188268607,544292,NULL,'2020-06-12 20:18:46',1591993126,NULL),(1940854797,12925680,2,2135318,0,1,1,'S',1,0.980831,156,732341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 266, \"large_tick_hit\": 30, \"small_tick_hit\": 318, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 30, \"small_tick_hit\": 325}}',12.7676,187191025,567104,NULL,'2020-05-09 01:56:57',1588989417,NULL),(1948458587,12925680,2,1995048,0,1,1,'S',1,0.982275,231,838960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 284, \"large_tick_hit\": 42, \"small_tick_hit\": 339, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',17.4066,197506721,1098322,NULL,'2021-05-01 01:30:00',1619832600,NULL),(1955264861,12926365,2,2021237,0,1,1,'C',1,0.880435,46,399068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 232, \"large_tick_hit\": 5, \"small_tick_hit\": 249, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 5, \"small_tick_hit\": 284}}',2.32035,206381729,168222,NULL,'2022-04-11 18:29:37',1649701777,NULL),(1941547031,12931377,2,1864178,0,1,1,'A',1,0.965241,120,610114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 386, \"large_tick_hit\": 11, \"small_tick_hit\": 325, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 11, \"small_tick_hit\": 340}}',3.96862,188251471,657798,NULL,'2020-06-12 08:15:47',1591949747,NULL),(1939492493,12932202,2,1707534,1,1,1,'S',1,0.990196,192,955835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 49, \"small_tick_hit\": 313, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 49, \"small_tick_hit\": 318}}',10.7329,185645304,382178,NULL,'2020-03-12 15:04:34',1584025474,NULL),(1943960918,12935141,2,2609227,1,1,1,'D',1,0.603834,12,163589,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 200, \"great\": 286, \"small_tick_hit\": 281, \"small_tick_miss\": 172}, \"maximum_statistics\": {\"great\": 486, \"small_tick_hit\": 453}}',0.000421,191409768,95786,NULL,'2020-10-10 17:37:48',1602351468,NULL),(1935093960,12953663,2,1070235,0,1,1,'C',1,0.888668,52,410373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 204, \"large_tick_hit\": 7, \"small_tick_hit\": 236, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 264}}',1.94497,179571488,162000,NULL,'2019-02-21 23:39:08',1550792348,NULL),(1933136920,12953663,2,1713272,0,1,1,'B',1,0.932224,46,251566,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 240, \"small_tick_hit\": 544, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 254, \"small_tick_hit\": 587}}',1.98569,177097342,132592,NULL,'2018-09-24 19:11:53',1537816313,NULL),(1953166520,12953663,2,1811291,0,1,1,'A',1,0.941349,101,581876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 191, \"large_tick_hit\": 66, \"small_tick_hit\": 385, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 66, \"small_tick_hit\": 409}}',5.4384,203669680,285814,NULL,'2021-12-05 07:11:43',1638688303,NULL),(1932809570,12954829,2,873530,0,1,1,'D',1,0.821637,14,232828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 98, \"large_tick_hit\": 11, \"small_tick_hit\": 172, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 11, \"small_tick_hit\": 201}}',0.436474,176520129,58280,NULL,'2018-08-24 16:58:42',1535129922,NULL),(1935251871,12957144,2,683753,0,1,1,'D',1,0.739759,17,147663,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 117, \"large_tick_hit\": 19, \"small_tick_hit\": 171, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 19, \"small_tick_hit\": 225}}',0.243962,179845541,53294,NULL,'2019-03-11 08:01:31',1552291291,NULL),(1942063012,12957144,2,1343710,1,1,1,'B',1,0.9,48,449147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 206, \"large_tick_hit\": 71, \"small_tick_hit\": 470, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 71, \"small_tick_hit\": 522}}',0.853645,188928297,142792,NULL,'2020-07-05 21:29:38',1593984578,NULL),(1944335222,12957144,2,302583,0,1,1,'B',1,0.933007,30,473825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 93, \"large_tick_hit\": 109, \"small_tick_hit\": 369, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 109, \"small_tick_hit\": 395}}',1.76273,191830055,86578,NULL,'2020-10-27 21:14:17',1603833257,NULL),(1942063005,12957144,2,1343710,1,1,1,'A',1,0.968675,119,51147,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 229, \"large_tick_hit\": 72, \"small_tick_hit\": 503, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 72, \"small_tick_hit\": 522}}',2.98185,188928261,107984,NULL,'2020-07-05 21:27:42',1593984462,NULL),(1942177487,12957144,2,545783,0,1,1,'A',1,0.971429,94,687218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 244, \"large_tick_hit\": 169, \"small_tick_hit\": 845, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 169, \"small_tick_hit\": 875}}',3.78153,188928948,302066,NULL,'2020-07-05 22:03:37',1593986617,NULL),(1942192013,12957144,2,848233,0,1,1,'A',1,0.947064,91,647546,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 227, \"large_tick_hit\": 130, \"small_tick_hit\": 627, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 130, \"small_tick_hit\": 667}}',4.21035,189195622,284814,NULL,'2020-07-15 18:17:45',1594837065,NULL),(1942282415,12957144,2,1488230,0,1,1,'A',1,0.970803,80,679249,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 180, \"large_tick_hit\": 185, \"small_tick_hit\": 300, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 185, \"small_tick_hit\": 311}}',5.07162,189195658,212302,NULL,'2020-07-15 18:19:42',1594837182,NULL),(1942154068,12957144,2,1488230,0,1,1,'A',1,0.979562,138,721294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 181, \"large_tick_hit\": 188, \"small_tick_hit\": 302, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 188, \"small_tick_hit\": 311}}',5.09568,188928383,309844,NULL,'2020-07-05 21:33:31',1593984811,NULL),(1942093018,12957144,2,924941,1,1,1,'S',1,0.994671,206,965234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 3, \"small_tick_hit\": 354, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 3, \"small_tick_hit\": 357}}',10.5056,188978479,606148,NULL,'2020-07-07 18:21:02',1594146062,NULL),(1942141357,12957144,2,223973,0,1,1,'S',1,0.992453,227,929868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 233, \"large_tick_hit\": 5, \"small_tick_hit\": 551, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 5, \"small_tick_hit\": 556}}',10.7801,188978438,706102,NULL,'2020-07-07 18:18:49',1594145929,NULL),(1942191999,12957144,2,848233,0,1,1,'S',1,0.9923,258,889248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 237, \"large_tick_hit\": 134, \"small_tick_hit\": 660, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 667}}',10.7975,189194786,707084,NULL,'2020-07-15 17:42:13',1594834933,NULL),(1942242293,12957144,2,1592896,0,1,1,'S',1,0.998155,206,967277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 53, \"small_tick_hit\": 335, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 53, \"small_tick_hit\": 336}}',12.5505,189194702,472222,NULL,'2020-07-15 17:38:10',1594834690,NULL),(1938094072,12962815,2,82245,0,1,1,'B',1,0.92926,120,439021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 1490, \"small_tick_hit\": 822, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 1595, \"small_tick_hit\": 893}}',0.217942,183693073,2302468,NULL,'2019-11-14 05:46:14',1573710374,NULL),(1937591226,12962815,2,1501408,1,1,1,'A',1,0.970641,177,684805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 465, \"large_tick_hit\": 61, \"small_tick_hit\": 565, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 61, \"small_tick_hit\": 589}}',5.77567,183073673,970306,NULL,'2019-10-03 11:25:15',1570101915,NULL),(1938161034,12962815,2,1827412,0,1,1,'B',1,0.931774,149,537555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 337, \"small_tick_hit\": 141, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 149}}',6.80213,183681493,727530,NULL,'2019-11-13 12:27:52',1573648072,NULL),(1948639020,12964850,2,1977510,0,1,1,'B',1,0.907143,60,489215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 219, \"large_tick_hit\": 20, \"small_tick_hit\": 269, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 20, \"small_tick_hit\": 307}}',3.5913,197708609,203630,NULL,'2021-05-06 17:13:12',1620321192,NULL),(1942376337,12980904,2,2036865,0,1,1,'S',1,0.9925,387,961105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 407, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',26.7442,189273775,3647286,NULL,'2020-07-18 15:21:30',1595085690,NULL),(1950876324,13000231,2,460451,0,1,1,'B',1,0.920833,38,382772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 141, \"large_tick_hit\": 5, \"small_tick_hit\": 75, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 5, \"small_tick_hit\": 84}}',NULL,200611212,191574,NULL,'2021-08-07 22:45:03',1628376303,NULL),(1933028251,13000231,2,1654077,1,1,1,'C',1,0.895731,41,378457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 543, \"small_tick_hit\": 548, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 620, \"small_tick_hit\": 598}}',0.324052,176943513,406576,NULL,'2018-09-15 19:55:08',1537041308,NULL),(1932956151,13000231,2,882805,0,1,1,'C',1,0.899452,67,440333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 409, \"large_tick_hit\": 49, \"small_tick_hit\": 526, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 49, \"small_tick_hit\": 590}}',0.927045,176943131,425788,NULL,'2018-09-15 19:35:47',1537040147,NULL),(1950879452,13000231,2,1220324,0,1,1,'D',1,0.844358,13,252125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 67, \"large_tick_hit\": 4, \"small_tick_hit\": 146, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',2.17793,200611238,32840,NULL,'2021-08-07 22:46:32',1628376392,NULL),(1933144920,13000231,2,1220325,0,1,1,'C',1,0.89272,12,261850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 72, \"large_tick_hit\": 2, \"small_tick_hit\": 159, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 179}}',2.48485,177004450,38450,NULL,'2018-09-19 13:18:52',1537363132,NULL),(1933067484,13000231,2,683782,0,1,1,'B',1,0.917927,45,478365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 130, \"large_tick_hit\": 6, \"small_tick_hit\": 289, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',4.09035,176943984,106554,NULL,'2018-09-15 20:17:00',1537042620,NULL),(1950795398,13000231,2,1323359,0,1,1,'A',1,0.960526,116,567758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 372, \"large_tick_hit\": 1, \"small_tick_hit\": 211, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 1, \"small_tick_hit\": 222}}',6.10488,200611001,673022,NULL,'2021-08-07 22:36:26',1628375786,NULL),(1933141171,13000231,2,1220323,0,1,1,'B',1,0.923423,47,669130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 57, \"large_tick_hit\": 9, \"small_tick_hit\": 139, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 9, \"small_tick_hit\": 153}}',6.22373,177004430,84086,NULL,'2018-09-19 13:17:40',1537363060,NULL),(1950816392,13000231,2,45783,0,1,1,'A',1,0.957121,125,608963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 363, \"small_tick_hit\": 262, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 280}}',6.5367,200611067,887416,NULL,'2021-08-07 22:38:46',1628375926,NULL),(1950795549,13000231,2,1323508,0,1,1,'S',1,0.991163,127,844128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 148, \"large_tick_hit\": 52, \"small_tick_hit\": 473, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 52, \"small_tick_hit\": 478}}',7.27181,200611720,271558,NULL,'2021-08-07 23:07:33',1628377653,NULL),(1932996894,13000231,2,28801,0,1,1,'S',1,0.986301,159,803066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 219, \"large_tick_hit\": 42, \"small_tick_hit\": 243, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 42, \"small_tick_hit\": 248}}',8.44701,176946036,739790,NULL,'2018-09-15 22:13:54',1537049634,NULL),(1950876124,13000231,2,1425098,0,1,1,'S',1,0.981758,147,649170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 397, \"small_tick_hit\": 195, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 198}}',11.1767,200611124,939478,NULL,'2021-08-07 22:41:04',1628376064,NULL),(1950795563,13000231,2,1323508,1,1,1,'X',1,1,201,1080347,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 53, \"small_tick_hit\": 478}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 53, \"small_tick_hit\": 478}}',13.3157,200611777,481536,NULL,'2021-08-07 23:09:56',1628377796,NULL),(1933002551,13000231,2,1322261,1,1,1,'S',1,0.998547,333,963989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 66, \"small_tick_hit\": 354, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 66, \"small_tick_hit\": 355}}',17.9141,176945806,1728756,NULL,'2018-09-15 21:58:35',1537048715,NULL),(1937734109,13004609,2,2008702,0,1,1,'A',1,0.959684,91,612467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 367, \"large_tick_hit\": 2, \"small_tick_hit\": 845, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 2, \"small_tick_hit\": 884}}',1.72952,183095430,465898,NULL,'2019-10-04 22:23:16',1570227796,NULL),(1933071391,13007108,2,557812,0,1,1,'D',1,0.787195,31,45833,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 247, \"great\": 629, \"large_tick_hit\": 111, \"small_tick_hit\": 551, \"small_tick_miss\": 102}, \"maximum_statistics\": {\"great\": 876, \"large_tick_hit\": 111, \"small_tick_hit\": 653}}',0.000371,176837315,272061,NULL,'2018-09-09 10:27:21',1536488841,NULL),(1949373628,13007317,2,1612940,0,1,1,'B',1,0.935849,74,481390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 359, \"large_tick_hit\": 15, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.58625,198757216,381940,NULL,'2021-06-06 05:39:12',1622957952,NULL),(1944406579,13009365,2,1995048,0,1,1,'A',1,0.955687,89,551770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 274, \"large_tick_hit\": 39, \"small_tick_hit\": 334, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',4.69704,191994575,382188,NULL,'2020-11-03 09:45:44',1604396744,NULL),(1942507896,13010464,2,48386,1,1,1,'B',1,0.927646,94,405899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 667, \"large_tick_hit\": 14, \"small_tick_hit\": 178, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 14, \"small_tick_hit\": 194}}',NULL,189500638,883076,NULL,'2020-07-26 23:02:00',1595804520,NULL),(1949159609,13010464,2,2914856,1,1,1,'C',1,0.88172,40,339764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 416, \"large_tick_hit\": 47, \"small_tick_hit\": 193, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 47, \"small_tick_hit\": 224}}',1.9401,198407294,309222,NULL,'2021-05-26 18:07:00',1622052420,NULL),(1945793913,13010464,2,2669849,1,1,1,'B',1,0.917145,128,451406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 689, \"large_tick_hit\": 7, \"small_tick_hit\": 422, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 7, \"small_tick_hit\": 460}}',2.92547,193892376,958980,NULL,'2021-01-11 01:25:55',1610328355,NULL),(1957958161,13010464,2,2717312,1,1,1,'B',1,0.927178,49,400359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 420, \"large_tick_hit\": 7, \"small_tick_hit\": 286, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 7, \"small_tick_hit\": 303}}',3.34102,209991977,342544,NULL,'2022-10-29 18:25:15',1667067915,NULL),(1942313955,13010464,2,2161928,1,1,1,'A',1,0.968649,80,525868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 466, \"large_tick_hit\": 21, \"small_tick_hit\": 409, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 21, \"small_tick_hit\": 417}}',3.58995,189258002,623974,NULL,'2020-07-18 00:49:02',1595033342,NULL),(1944653884,13010464,2,833638,0,1,1,'B',1,0.936047,82,453248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 583, \"small_tick_hit\": 383, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 624, \"small_tick_hit\": 408}}',4.41134,192343953,589850,NULL,'2020-11-16 17:27:27',1605547647,NULL),(1942530292,13010464,2,1892841,0,1,1,'A',1,0.954499,84,467868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 539, \"large_tick_hit\": 103, \"small_tick_hit\": 302, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 103, \"small_tick_hit\": 311}}',4.89225,189501404,812432,NULL,'2020-07-26 23:49:39',1595807379,NULL),(1948284617,13010464,2,1628559,0,1,1,'B',1,0.927039,89,432972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 612, \"large_tick_hit\": 30, \"small_tick_hit\": 222, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 30, \"small_tick_hit\": 248}}',4.95067,197300563,941840,NULL,'2021-04-24 23:28:42',1619306922,NULL),(1944720890,13010464,2,2231294,0,1,1,'B',1,0.938802,49,440631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 415, \"small_tick_hit\": 306, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 442, \"small_tick_hit\": 326}}',5.01807,192344540,390632,NULL,'2020-11-16 17:52:36',1605549156,NULL),(1942535264,13010464,2,2128303,1,1,1,'A',1,0.970799,142,554964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1086, \"large_tick_hit\": 42, \"small_tick_hit\": 900, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1124, \"large_tick_hit\": 42, \"small_tick_hit\": 923}}',5.49281,189524753,2260348,NULL,'2020-07-27 21:12:35',1595884355,NULL),(1942837470,13010464,2,2177916,0,1,1,'A',1,0.941252,60,454993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 463, \"large_tick_hit\": 3, \"small_tick_hit\": 271, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 3, \"small_tick_hit\": 291}}',6.05838,190103636,517842,NULL,'2020-08-18 21:39:47',1597786787,NULL),(1942444115,13010464,2,2444150,0,1,1,'A',1,0.970149,96,578967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 408, \"large_tick_hit\": 17, \"small_tick_hit\": 355, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 17, \"small_tick_hit\": 366}}',7.37638,189473673,745702,NULL,'2020-07-25 23:02:06',1595718126,NULL),(1942437267,13010464,2,2305230,1,1,1,'A',1,0.947566,97,485884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 402, \"large_tick_hit\": 112, \"small_tick_hit\": 245, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 112, \"small_tick_hit\": 259}}',7.71897,189502697,616798,NULL,'2020-07-27 01:15:52',1595812552,NULL),(1942891872,13010464,2,2092378,1,1,1,'A',1,0.946252,80,499589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 346, \"large_tick_hit\": 94, \"small_tick_hit\": 229, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 94, \"small_tick_hit\": 246}}',8.53136,190103110,471494,NULL,'2020-08-18 21:13:04',1597785184,NULL),(1944745570,13010464,2,2070535,1,1,1,'A',1,0.970016,133,553565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 726, \"large_tick_hit\": 5, \"small_tick_hit\": 466, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 751, \"large_tick_hit\": 5, \"small_tick_hit\": 478}}',8.96018,192669922,1497108,NULL,'2020-11-28 18:50:11',1606589411,NULL),(1944487709,13010464,2,2062363,1,1,1,'A',1,0.962791,150,591359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 488, \"large_tick_hit\": 2, \"small_tick_hit\": 338, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 2, \"small_tick_hit\": 353}}',9.69989,192320423,986616,NULL,'2020-11-15 18:13:00',1605463980,NULL),(1945866816,13010464,2,1316292,0,1,1,'A',1,0.953103,87,493932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 385, \"large_tick_hit\": 65, \"small_tick_hit\": 241, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 65, \"small_tick_hit\": 251}}',10.0779,193892318,504378,NULL,'2021-01-11 01:21:48',1610328108,NULL),(1948340551,13010464,2,2102558,0,1,1,'A',1,0.964546,167,533098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 667, \"large_tick_hit\": 34, \"small_tick_hit\": 224, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 34, \"small_tick_hit\": 231}}',11.4159,197327696,1541604,NULL,'2021-04-25 19:13:51',1619378031,NULL),(1942558399,13010464,2,2158373,1,1,1,'A',1,0.955193,80,499217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 270, \"large_tick_hit\": 55, \"small_tick_hit\": 144, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 55, \"small_tick_hit\": 150}}',11.5662,189501204,423660,NULL,'2020-07-26 23:35:13',1595806513,NULL),(1942499054,13010464,2,2236893,1,1,1,'A',1,0.963376,62,523265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 269, \"large_tick_hit\": 4, \"small_tick_hit\": 332, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 4, \"small_tick_hit\": 341}}',11.605,189502494,351200,NULL,'2020-07-27 01:02:37',1595811757,NULL),(1942822778,13010464,2,2312678,1,1,1,'A',1,0.973022,170,602697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 607, \"large_tick_hit\": 3, \"small_tick_hit\": 472, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 3, \"small_tick_hit\": 483}}',11.9235,190103250,1700976,NULL,'2020-08-18 21:20:25',1597785625,NULL),(1944778126,13010464,2,1562306,1,1,1,'A',1,0.952015,70,468118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 288, \"large_tick_hit\": 15, \"small_tick_hit\": 193, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 15, \"small_tick_hit\": 198}}',12.2601,192670375,355842,NULL,'2020-11-28 19:06:28',1606590388,NULL),(1944524039,13010464,2,1988751,0,1,1,'A',1,0.958261,120,564554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 306, \"large_tick_hit\": 4, \"small_tick_hit\": 241, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 4, \"small_tick_hit\": 247}}',12.2685,192320624,693602,NULL,'2020-11-15 18:20:40',1605464440,NULL),(1944743416,13010464,2,2240658,1,1,1,'A',1,0.966755,108,561474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 376, \"large_tick_hit\": 45, \"small_tick_hit\": 306, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 45, \"small_tick_hit\": 315}}',14.388,192670472,702012,NULL,'2020-11-28 19:10:35',1606590635,NULL),(1944899992,13010464,2,2282273,1,1,1,'B',1,0.938389,102,521635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 305, \"large_tick_hit\": 8, \"small_tick_hit\": 281, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 8, \"small_tick_hit\": 298}}',14.4855,192752722,553970,NULL,'2020-12-01 22:38:45',1606862325,NULL),(1944583100,13010464,2,1847154,1,1,1,'S',1,0.980451,162,630646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 483, \"large_tick_hit\": 2, \"small_tick_hit\": 167, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 2, \"small_tick_hit\": 170}}',14.6683,192320556,1356802,NULL,'2020-11-15 18:18:02',1605464282,NULL),(1948176915,13010464,2,2033879,1,1,1,'B',1,0.93494,93,460076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 290, \"small_tick_hit\": 98, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 312, \"small_tick_hit\": 103}}',14.9019,197035808,407780,NULL,'2021-04-17 02:39:01',1618627141,NULL),(1944825037,13010464,2,2378172,1,1,1,'A',1,0.966988,152,576694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 403, \"large_tick_hit\": 77, \"small_tick_hit\": 223, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 77, \"small_tick_hit\": 229}}',15.6485,192670569,968758,NULL,'2020-11-28 19:15:01',1606590901,NULL),(1944778191,13010464,2,1791208,1,1,1,'A',1,0.970359,101,568298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 413, \"large_tick_hit\": 3, \"small_tick_hit\": 206, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 3, \"small_tick_hit\": 213}}',15.7886,192670622,687716,NULL,'2020-11-28 19:17:21',1606591041,NULL),(1942421812,13010464,2,2141777,1,1,1,'S',1,0.986381,325,717048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 667, \"large_tick_hit\": 2, \"small_tick_hit\": 345, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 678, \"large_tick_hit\": 2, \"small_tick_hit\": 348}}',15.9103,189415678,3176822,NULL,'2020-07-23 19:07:35',1595531255,NULL),(1942418392,13010464,2,847547,1,1,1,'A',1,0.976994,179,703938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 411, \"large_tick_hit\": 2, \"small_tick_hit\": 224, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 2, \"small_tick_hit\": 233}}',16.2159,189418385,1558104,NULL,'2020-07-23 21:18:20',1595539100,NULL),(1943012341,13010464,2,2508038,1,1,1,'A',1,0.960469,104,576460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 324, \"small_tick_hit\": 332, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 346}}',16.6503,190150317,539032,NULL,'2020-08-20 18:44:54',1597949094,NULL),(1942354079,13010464,2,2206569,1,1,1,'X',1,1,138,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 24, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 24, \"small_tick_hit\": 293}}',17.8201,189408950,337662,NULL,'2020-07-23 14:07:03',1595513223,NULL),(1945779642,13010464,2,17909,0,1,1,'S',1,0.984288,247,614536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 781, \"large_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 798, \"large_tick_hit\": 284}}',17.8482,193892284,2778752,NULL,'2021-01-11 01:20:11',1610328011,NULL),(1942350423,13010464,2,2202872,0,1,1,'S',1,0.991061,212,769258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 487, \"large_tick_hit\": 7, \"small_tick_hit\": 393, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 7, \"small_tick_hit\": 397}}',18.0186,189418921,2039530,NULL,'2020-07-23 21:47:19',1595540839,NULL),(1942547825,13010464,2,2277343,1,1,1,'A',1,0.959416,120,617227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 252, \"large_tick_hit\": 23, \"small_tick_hit\": 316, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 23, \"small_tick_hit\": 329}}',18.3671,189501849,481152,NULL,'2020-07-27 00:21:03',1595809263,NULL),(1949149619,13010464,2,2909665,1,1,1,'A',1,0.977843,120,624392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 395, \"large_tick_hit\": 78, \"small_tick_hit\": 189, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 78, \"small_tick_hit\": 195}}',19.1759,198407214,841950,NULL,'2021-05-26 18:04:34',1622052274,NULL),(1942435534,13010464,2,2521256,0,1,1,'S',1,0.982729,164,849776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 300, \"large_tick_hit\": 3, \"small_tick_hit\": 266, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 3, \"small_tick_hit\": 275}}',19.5343,189416104,1184712,NULL,'2020-07-23 19:26:15',1595532375,NULL),(1944776712,13010464,2,2488019,1,1,1,'A',1,0.969751,168,593305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 407, \"large_tick_hit\": 2, \"small_tick_hit\": 136, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 2, \"small_tick_hit\": 137}}',20.0343,192670065,1018560,NULL,'2020-11-28 18:55:17',1606589717,NULL),(1944676475,13010464,2,2158374,1,1,1,'S',1,0.988914,99,704137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 244, \"large_tick_hit\": 4, \"small_tick_hit\": 198, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 4, \"small_tick_hit\": 200}}',20.1014,192343833,633336,NULL,'2020-11-16 17:22:14',1605547334,NULL),(1944588243,13010464,2,2186000,0,1,1,'A',1,0.960813,141,605432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 318, \"large_tick_hit\": 101, \"small_tick_hit\": 243, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 101, \"small_tick_hit\": 257}}',20.6877,192322315,659974,NULL,'2020-11-15 19:28:29',1605468509,NULL),(1944540784,13010464,2,1587830,1,1,1,'A',1,0.973913,155,684504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 308, \"small_tick_hit\": 252, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 260}}',20.7373,192320510,798696,NULL,'2020-11-15 18:16:21',1605464181,NULL),(1942915645,13010464,2,2419746,1,1,1,'S',1,0.986466,145,664095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 349, \"large_tick_hit\": 2, \"small_tick_hit\": 305, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 2, \"small_tick_hit\": 306}}',21.4,190103354,869734,NULL,'2020-08-18 21:25:27',1597785927,NULL),(1944778273,13010464,2,1793234,1,1,1,'A',1,0.978903,126,629578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 411, \"small_tick_hit\": 285, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 291}}',22.0676,192670521,991134,NULL,'2020-11-28 19:12:40',1606590760,NULL),(1942361873,13010464,2,2032795,0,1,1,'S',1,0.99106,238,776648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 450, \"large_tick_hit\": 2, \"small_tick_hit\": 324, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 2, \"small_tick_hit\": 327}}',22.2061,189418960,1960184,NULL,'2020-07-23 21:49:43',1595540983,NULL),(1942366996,13010464,2,1988749,0,1,1,'S',1,0.984615,208,772463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 264, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',22.3543,189412105,1162048,NULL,'2020-07-23 16:22:30',1595521350,NULL),(1942919462,13010464,2,2270337,1,1,1,'A',1,0.965116,184,679302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 451, \"large_tick_hit\": 3, \"small_tick_hit\": 376, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 3, \"small_tick_hit\": 397}}',22.3739,190103150,1287184,NULL,'2020-08-18 21:15:04',1597785304,NULL),(1942536679,13010464,2,2264462,1,1,1,'A',1,0.973039,129,627796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 452, \"large_tick_hit\": 12, \"small_tick_hit\": 330, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 12, \"small_tick_hit\": 342}}',22.701,189524909,1026292,NULL,'2020-07-27 21:19:30',1595884770,NULL),(1942479591,13010464,2,2461717,1,1,1,'S',1,0.980464,207,747098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 404, \"large_tick_hit\": 7, \"small_tick_hit\": 392, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 7, \"small_tick_hit\": 403}}',23.6205,189500839,1381652,NULL,'2020-07-26 23:12:39',1595805159,NULL),(1942323330,13010464,2,2312391,1,1,1,'S',1,0.997186,409,905429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 523, \"large_tick_hit\": 30, \"small_tick_hit\": 510, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 30, \"small_tick_hit\": 512}}',25.9956,189412038,4486288,NULL,'2020-07-23 16:19:35',1595521175,NULL),(1943071600,13010464,2,2263460,1,1,1,'S',1,0.993734,190,822343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 376, \"large_tick_hit\": 28, \"small_tick_hit\": 389, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 28, \"small_tick_hit\": 392}}',26.334,190150107,1487006,NULL,'2020-08-20 18:35:45',1597948545,NULL),(1944939848,13010464,2,2361481,1,1,1,'S',1,0.998238,398,915085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 735, \"small_tick_hit\": 398, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 736, \"small_tick_hit\": 399}}',26.3921,192699295,6802408,NULL,'2020-11-29 19:45:45',1606679145,NULL),(1942372941,13010464,2,2353400,1,1,1,'S',1,0.997849,223,969915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 5, \"small_tick_hit\": 241, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 5, \"small_tick_hit\": 242}}',27.3338,189415813,976414,NULL,'2020-07-23 19:14:04',1595531644,NULL),(1944978534,13010464,2,2206570,0,1,1,'A',1,0.959641,80,582995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 186, \"large_tick_hit\": 12, \"small_tick_hit\": 230, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 12, \"small_tick_hit\": 239}}',27.9954,192834168,349520,NULL,'2020-12-04 20:39:47',1607114387,NULL),(1944941571,13010464,2,1630241,0,1,1,'A',1,0.978102,260,675170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 468, \"large_tick_hit\": 70, \"small_tick_hit\": 266, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 70, \"small_tick_hit\": 270}}',28.4918,192698887,1902364,NULL,'2020-11-29 19:26:20',1606677980,NULL),(1942447490,13010464,2,2172917,0,1,1,'S',1,0.989813,155,734526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 274, \"large_tick_hit\": 11, \"small_tick_hit\": 298, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 11, \"small_tick_hit\": 299}}',28.9759,189524510,865732,NULL,'2020-07-27 21:01:33',1595883693,NULL),(1944825072,13010464,2,929613,1,1,1,'S',1,0.988333,201,735508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 387, \"large_tick_hit\": 1, \"small_tick_hit\": 205, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 1, \"small_tick_hit\": 207}}',29.1796,192669539,1410890,NULL,'2020-11-28 18:36:12',1606588572,NULL),(1944947486,13010464,2,2599070,1,1,1,'S',1,0.99434,369,824474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1078, \"large_tick_hit\": 9, \"small_tick_hit\": 1021, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1083, \"large_tick_hit\": 9, \"small_tick_hit\": 1028}}',29.4207,192699170,8329570,NULL,'2020-11-29 19:39:47',1606678787,NULL),(1942394102,13010464,2,2378169,1,1,1,'S',1,0.997947,273,962848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 6, \"small_tick_hit\": 213, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 6, \"small_tick_hit\": 214}}',29.4838,189415861,1856258,NULL,'2020-07-23 19:16:01',1595531761,NULL),(1944601788,13010464,2,712279,0,1,1,'S',1,0.989536,512,787320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 957, \"large_tick_hit\": 5, \"small_tick_hit\": 551, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 965, \"large_tick_hit\": 5, \"small_tick_hit\": 559}}',29.8311,192322061,7748670,NULL,'2020-11-15 19:19:38',1605467978,NULL),(1942505073,13010464,2,2100819,1,1,1,'S',1,0.980363,201,759782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 299, \"large_tick_hit\": 22, \"small_tick_hit\": 328, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 22, \"small_tick_hit\": 335}}',31.4733,189524826,1049584,NULL,'2020-07-27 21:16:14',1595884574,NULL),(1944857393,13010464,2,1265869,1,1,1,'S',1,0.998663,355,896357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 412, \"large_tick_hit\": 93, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 93, \"small_tick_hit\": 242}}',31.5531,192670321,2973828,NULL,'2020-11-28 19:04:44',1606590284,NULL),(1948376464,13010464,2,1612605,0,1,1,'A',1,0.955056,104,588720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 181, \"large_tick_hit\": 42, \"small_tick_hit\": 117, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 42, \"small_tick_hit\": 123}}',31.8966,197327179,340154,NULL,'2021-04-25 18:53:28',1619376808,NULL),(1945878335,13010464,2,1943566,1,1,1,'S',1,0.983982,125,767678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 235, \"large_tick_hit\": 64, \"small_tick_hit\": 131, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 64, \"small_tick_hit\": 136}}',32.7112,193892163,694094,NULL,'2021-01-11 01:11:40',1610327500,NULL),(1942617430,13010464,2,2206572,1,1,1,'S',1,0.988453,154,957420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 23, \"small_tick_hit\": 274, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 23, \"small_tick_hit\": 279}}',32.7336,189637241,532648,NULL,'2020-08-01 02:06:23',1596247583,NULL),(1942497022,13010464,2,2476273,1,1,1,'X',1,1,360,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 14, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 14, \"small_tick_hit\": 377}}',32.9659,189501178,3159922,NULL,'2020-07-26 23:33:27',1595806407,NULL),(1948340685,13010464,2,2761862,1,1,1,'S',1,0.981735,160,693595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 374, \"large_tick_hit\": 1, \"small_tick_hit\": 270, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 1, \"small_tick_hit\": 276}}',33.0864,197326960,983848,NULL,'2021-04-25 18:45:12',1619376312,NULL),(1942488607,13010464,2,2229150,1,1,1,'S',1,0.991166,227,807623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 339, \"large_tick_hit\": 2, \"small_tick_hit\": 220, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 2, \"small_tick_hit\": 222}}',37.0521,189502667,1603456,NULL,'2020-07-27 01:13:51',1595812431,NULL),(1944943706,13010464,2,1207082,0,1,1,'B',1,0.939297,111,653767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 165, \"large_tick_hit\": 12, \"small_tick_hit\": 117, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 127}}',38.509,192752740,355486,NULL,'2020-12-01 22:39:36',1606862376,NULL),(1942437359,13010464,2,2305231,1,1,1,'S',1,0.99687,226,873348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 328, \"large_tick_hit\": 11, \"small_tick_hit\": 298, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 11, \"small_tick_hit\": 299}}',38.513,189525110,1597292,NULL,'2020-07-27 21:27:45',1595885265,NULL),(1944986328,13010464,2,2577690,1,1,1,'S',1,0.993917,403,906467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 475, \"large_tick_hit\": 7, \"small_tick_hit\": 335, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 7, \"small_tick_hit\": 339}}',38.5923,192698991,4160258,NULL,'2020-11-29 19:30:55',1606678255,NULL),(1944521110,13010464,2,1056413,1,1,1,'S',1,0.993396,484,912966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 574, \"large_tick_hit\": 2, \"small_tick_hit\": 477, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 2, \"small_tick_hit\": 483}}',38.6982,192322200,5941246,NULL,'2020-11-15 19:24:27',1605468267,NULL),(1942537558,13010464,2,2496371,1,1,1,'S',1,0.994924,236,887212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 290, \"large_tick_hit\": 1, \"small_tick_hit\": 297, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 299}}',40.4181,189500764,1486930,NULL,'2020-07-26 23:09:21',1595804961,NULL),(1943030256,13010464,2,2206571,0,1,1,'A',1,0.976415,129,827681,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 166, \"large_tick_hit\": 13, \"small_tick_hit\": 235, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 13, \"small_tick_hit\": 242}}',40.5877,190150156,502084,NULL,'2020-08-20 18:38:05',1597948685,NULL),(1944972092,13010464,2,1973487,1,1,1,'S',1,0.998012,275,939523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 283, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 284, \"small_tick_hit\": 219}}',42.8893,192699030,1920746,NULL,'2020-11-29 19:32:58',1606678378,NULL),(1942499267,13010464,2,2236895,1,1,1,'S',1,0.994253,217,974087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 5, \"small_tick_hit\": 302, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 5, \"small_tick_hit\": 305}}',44.3173,189500898,1230780,NULL,'2020-07-26 23:15:52',1595805352,NULL),(1948457144,13010464,2,2949109,1,1,1,'S',1,0.993271,266,831106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 346, \"large_tick_hit\": 37, \"small_tick_hit\": 355, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 37, \"small_tick_hit\": 357}}',48.0903,197327436,1712474,NULL,'2021-04-25 19:02:46',1619377366,NULL),(1944890558,13010464,2,2477997,0,1,1,'S',1,0.995049,108,890078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 104, \"large_tick_hit\": 14, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 14, \"small_tick_hit\": 83}}',50.1672,192752863,286146,NULL,'2020-12-01 22:46:58',1606862818,NULL),(1942492482,13010464,2,2232677,1,1,1,'S',1,0.998485,359,957565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 359, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 300}}',54.6681,189524967,3183544,NULL,'2020-07-27 21:22:21',1595884941,NULL),(1948368635,13010464,2,1599007,0,1,1,'S',1,0.990798,280,803710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 338, \"large_tick_hit\": 84, \"small_tick_hit\": 224, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 84, \"small_tick_hit\": 226}}',54.6852,197327556,1818848,NULL,'2021-04-25 19:07:23',1619377643,NULL),(1944604836,13010464,2,2206571,1,1,1,'X',1,1,182,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 13, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 13, \"small_tick_hit\": 242}}',54.9666,192273812,784336,NULL,'2020-11-14 02:23:19',1605320599,NULL),(1944808033,13010464,2,1607156,0,1,1,'S',1,0.990132,188,957750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 61, \"small_tick_hit\": 113, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 61, \"small_tick_hit\": 116}}',57.2017,192669473,629774,NULL,'2020-11-28 18:33:45',1606588425,NULL),(1944947138,13010464,2,2383427,1,1,1,'S',1,0.996622,327,962702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 13, \"small_tick_hit\": 263, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 13, \"small_tick_hit\": 265}}',58.7037,192752587,2598462,NULL,'2020-12-01 22:31:32',1606861892,NULL),(1944991632,13010464,2,2026869,1,1,1,'S',1,0.994126,249,959044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 63, \"small_tick_hit\": 428, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 63, \"small_tick_hit\": 432}}',70.7741,192752372,1148940,NULL,'2020-12-01 22:19:26',1606861166,NULL),(1942586867,13026646,2,336275,0,1,1,'B',1,0.935417,35,433971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 186, \"large_tick_hit\": 20, \"small_tick_hit\": 243, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 259}}',1.50811,189594414,132410,NULL,'2020-07-30 13:16:23',1596114983,NULL),(1952388315,13026777,2,80895,0,1,1,'X',1,1,0,1036800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {}, \"maximum_statistics\": {}}',NULL,202659879,440000,NULL,'2021-10-25 18:50:12',1635187812,NULL),(1952388331,13026777,2,80895,0,1,1,'X',1,1,0,159926,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {}, \"maximum_statistics\": {}}',NULL,202659950,608300,NULL,'2021-10-25 18:53:17',1635187997,NULL),(1952059320,13026777,2,1825832,1,1,1,'A',1,0.971198,140,622629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 400, \"large_tick_hit\": 40, \"small_tick_hit\": 403, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 40, \"small_tick_hit\": 415}}',4.32368,202258445,881106,NULL,'2021-10-09 21:28:19',1633814899,NULL),(1933190681,13069090,2,557812,0,1,1,'D',1,0.665244,18,169542,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 387, \"great\": 495, \"large_tick_hit\": 105, \"small_tick_hit\": 491, \"small_tick_miss\": 162}, \"maximum_statistics\": {\"great\": 882, \"large_tick_hit\": 105, \"small_tick_hit\": 653}}',0.000002,176992506,239098,NULL,'2018-09-18 16:59:45',1537289985,NULL),(1936265524,13073563,2,1518940,0,1,1,'A',1,0.941704,59,679839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 129, \"small_tick_hit\": 291, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 131, \"small_tick_hit\": 315}}',2.51944,181102466,128446,NULL,'2019-05-29 16:11:47',1559146307,NULL),(1933376494,13073563,2,165748,0,1,1,'A',1,0.971888,74,666917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 131, \"large_tick_hit\": 59, \"small_tick_hit\": 294, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 59, \"small_tick_hit\": 304}}',3.81096,177419429,168692,NULL,'2018-10-14 18:19:46',1539541186,NULL),(1947652339,13073639,2,1612940,0,1,1,'B',1,0.934591,42,434215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 356, \"large_tick_hit\": 17, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.58286,196453545,287400,NULL,'2021-03-30 13:08:45',1617109725,NULL),(1935452815,13090125,2,621279,1,1,1,'C',1,0.897314,61,403009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 548, \"large_tick_hit\": 24, \"small_tick_hit\": 564, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 24, \"small_tick_hit\": 630}}',0.314654,180193462,446424,NULL,'2019-04-03 14:02:52',1554300172,NULL),(1932976960,13090125,2,1151026,0,1,1,'B',1,0.908112,63,478679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 426, \"large_tick_hit\": 10, \"small_tick_hit\": 829, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 10, \"small_tick_hit\": 920}}',0.631096,176936179,360610,NULL,'2018-09-15 13:45:56',1537019156,NULL),(1955032314,13090125,2,1068446,0,1,1,'B',1,0.912543,61,617638,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 217, \"small_tick_hit\": 576, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 239, \"small_tick_hit\": 630}}',1.63497,206173558,165410,NULL,'2022-04-01 16:11:30',1648829490,NULL),(1933104474,13090125,2,1698981,1,1,1,'S',1,0.989217,141,698230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 548, \"large_tick_hit\": 118, \"small_tick_hit\": 1077, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 118, \"small_tick_hit\": 1086}}',2.49988,177131882,1162482,NULL,'2018-09-27 07:42:46',1538034166,NULL),(1933386691,13090125,2,1450237,1,1,1,'A',1,0.960748,114,636977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 410, \"large_tick_hit\": 161, \"small_tick_hit\": 971, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 161, \"small_tick_hit\": 1020}}',2.65572,177361942,546410,NULL,'2018-10-11 15:32:50',1539271970,NULL),(1933161380,13090125,2,1368955,0,1,1,'A',1,0.973269,112,629809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 445, \"small_tick_hit\": 975, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 1001}}',2.68595,177072502,498258,NULL,'2018-09-23 09:02:33',1537693353,NULL),(1933155649,13090125,2,1241054,0,1,1,'A',1,0.974446,111,763784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 171, \"small_tick_hit\": 401, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 174, \"small_tick_hit\": 413}}',2.74012,177072095,237974,NULL,'2018-09-23 08:39:06',1537691946,NULL),(1933156540,13090125,2,1097392,0,1,1,'A',1,0.961382,87,778966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 118, \"large_tick_hit\": 3, \"small_tick_hit\": 352, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 3, \"small_tick_hit\": 369}}',2.78737,177072050,143080,NULL,'2018-09-23 08:36:50',1537691810,NULL),(1933130073,13090125,2,673060,1,1,1,'A',1,0.963195,137,577324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 590, \"large_tick_hit\": 4, \"small_tick_hit\": 636, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 4, \"small_tick_hit\": 661}}',3.05847,177073352,870672,NULL,'2018-09-23 10:03:28',1537697008,NULL),(1933295856,13090125,2,1564883,1,1,1,'A',1,0.968558,149,1061435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 23, \"small_tick_hit\": 1114, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 23, \"small_tick_hit\": 1155}}',3.35278,177186465,178094,NULL,'2018-09-30 09:49:11',1538300951,NULL),(1933295842,13090125,2,1564883,1,1,1,'S',1,0.990798,149,956403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 23, \"small_tick_hit\": 1143, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 23, \"small_tick_hit\": 1155}}',3.45288,177186401,164846,NULL,'2018-09-30 09:45:12',1538300712,NULL),(1933422876,13090125,2,1371319,1,1,1,'A',1,0.963115,118,661034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 467, \"large_tick_hit\": 2, \"small_tick_hit\": 706, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 2, \"small_tick_hit\": 742}}',3.55821,177412740,735312,NULL,'2018-10-14 10:19:40',1539512380,NULL),(1933230520,13090125,2,1426293,1,1,1,'S',1,0.982332,129,747060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 448, \"large_tick_hit\": 43, \"small_tick_hit\": 1177, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 43, \"small_tick_hit\": 1202}}',3.58759,177186223,1002878,NULL,'2018-09-30 09:34:08',1538300048,NULL),(1933273647,13090125,2,206864,0,1,1,'A',1,0.962162,96,686390,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 271, \"large_tick_hit\": 81, \"small_tick_hit\": 894, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 81, \"small_tick_hit\": 929}}',3.73165,177186731,304651,NULL,'2018-09-30 10:05:28',1538301928,NULL),(1933203155,13090125,2,1407828,0,1,1,'S',1,0.984324,184,730592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 583, \"large_tick_hit\": 33, \"small_tick_hit\": 1205, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 33, \"small_tick_hit\": 1226}}',3.97912,177072455,1458382,NULL,'2018-09-23 08:58:50',1537693130,NULL),(1933272463,13090125,2,839867,1,1,1,'A',1,0.974797,154,677265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 543, \"large_tick_hit\": 6, \"small_tick_hit\": 650, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 6, \"small_tick_hit\": 672}}',4.25301,177231972,1539248,NULL,'2018-10-03 12:06:19',1538568379,NULL),(1933157486,13090125,2,1363451,0,1,1,'S',1,0.984308,177,875408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 315, \"large_tick_hit\": 38, \"small_tick_hit\": 1027, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 38, \"small_tick_hit\": 1048}}',4.54355,177072569,780810,NULL,'2018-09-23 09:07:30',1537693650,NULL),(1933230752,13090125,2,159226,0,1,1,'A',1,0.961818,163,672082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 379, \"large_tick_hit\": 78, \"small_tick_hit\": 601, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 78, \"small_tick_hit\": 633}}',4.69554,177286932,743866,NULL,'2018-10-06 18:14:15',1538849655,NULL),(1933130054,13090125,2,673057,1,1,1,'S',1,0.985573,163,764714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 352, \"large_tick_hit\": 39, \"small_tick_hit\": 702, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 39, \"small_tick_hit\": 714}}',5.19115,177072618,636516,NULL,'2018-09-23 09:11:54',1537693914,NULL),(1933105830,13090125,2,647960,1,1,1,'S',1,0.984317,212,804971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 316, \"large_tick_hit\": 84, \"small_tick_hit\": 667, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 84, \"small_tick_hit\": 681}}',5.32734,177131906,728134,NULL,'2018-09-27 07:47:06',1538034426,NULL),(1933126610,13090125,2,1329016,0,1,1,'S',1,0.980342,257,932681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 244, \"large_tick_hit\": 22, \"small_tick_hit\": 881, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 22, \"small_tick_hit\": 903}}',5.65207,177073499,850550,NULL,'2018-09-23 10:15:02',1537697702,NULL),(1933268117,13090125,2,972065,1,1,1,'A',1,0.975706,254,717075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 597, \"large_tick_hit\": 65, \"small_tick_hit\": 824, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 65, \"small_tick_hit\": 851}}',5.836,177186310,2009600,NULL,'2018-09-30 09:39:11',1538300351,NULL),(1933230579,13090125,2,1426294,1,1,1,'S',1,0.988453,387,959741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 77, \"small_tick_hit\": 1325, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 77, \"small_tick_hit\": 1345}}',6.19618,177186138,1593026,NULL,'2018-09-30 09:28:11',1538299691,NULL),(1933163391,13090125,2,106114,0,1,1,'A',1,0.968657,139,950243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 30, \"small_tick_hit\": 510, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 30, \"small_tick_hit\": 531}}',6.21587,177073292,237972,NULL,'2018-09-23 09:58:50',1537696730,NULL),(1933145191,13090125,2,1655882,0,1,1,'S',1,0.981749,288,889894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 388, \"large_tick_hit\": 10, \"small_tick_hit\": 893, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 10, \"small_tick_hit\": 916}}',6.27657,177073561,1238778,NULL,'2018-09-23 10:19:36',1537697976,NULL),(1933217020,13090125,2,629017,1,1,1,'S',1,0.986667,317,827604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 380, \"large_tick_hit\": 67, \"small_tick_hit\": 663, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 67, \"small_tick_hit\": 673}}',6.70573,177231811,1768926,NULL,'2018-10-03 11:51:06',1538567466,NULL),(1933426306,13090125,2,1626824,1,1,1,'A',1,0.97619,172,757335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 289, \"large_tick_hit\": 8, \"small_tick_hit\": 318, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 8, \"small_tick_hit\": 329}}',6.87577,177412685,684104,NULL,'2018-10-14 10:15:58',1539512158,NULL),(1933295872,13090125,2,1564884,1,1,1,'S',1,0.990833,240,956477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 1057, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 1069}}',7.05193,177186355,764426,NULL,'2018-09-30 09:42:15',1538300535,NULL),(1933231533,13090125,2,160276,0,1,1,'S',1,0.987104,217,831269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 325, \"large_tick_hit\": 60, \"small_tick_hit\": 457, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 60, \"small_tick_hit\": 466}}',7.47533,177277956,785006,NULL,'2018-10-06 10:00:00',1538820000,NULL),(1935503734,13090125,2,704912,1,1,1,'A',1,0.966994,297,934289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 256, \"large_tick_hit\": 46, \"small_tick_hit\": 1075, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 46, \"small_tick_hit\": 1120}}',7.52597,180193413,984254,NULL,'2019-04-03 13:59:15',1554299955,NULL),(1933268348,13090125,2,1344776,0,1,1,'S',1,0.992442,381,873171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 587, \"large_tick_hit\": 3, \"small_tick_hit\": 1117, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 3, \"small_tick_hit\": 1128}}',7.61032,177304029,3539386,NULL,'2018-10-07 15:34:19',1538926459,NULL),(1933169967,13090125,2,1565966,1,1,1,'S',1,0.994366,488,921263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 413, \"large_tick_hit\": 112, \"small_tick_hit\": 1240, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 112, \"small_tick_hit\": 1247}}',7.9881,177072339,3615576,NULL,'2018-09-23 08:52:44',1537692764,NULL),(1933314747,13090125,2,753539,1,1,1,'S',1,0.995716,385,968655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 54, \"small_tick_hit\": 1242, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 54, \"small_tick_hit\": 1249}}',8.73775,177231908,1691424,NULL,'2018-10-03 12:01:06',1538568066,NULL),(1933273641,13090125,2,206864,0,1,1,'A',1,0.973745,313,888575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 282, \"large_tick_hit\": 82, \"small_tick_hit\": 897, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 82, \"small_tick_hit\": 929}}',9.76785,177186684,1069522,NULL,'2018-09-30 10:02:08',1538301728,NULL),(1933105835,13090125,2,1167477,0,1,1,'S',1,0.985949,352,959101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 14, \"small_tick_hit\": 490, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 14, \"small_tick_hit\": 502}}',13.7433,177133399,2301588,NULL,'2018-09-27 11:06:26',1538046386,NULL),(1950324166,13092725,2,2019740,0,1,1,'D',1,0.45172,8,40361,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 289, \"great\": 211, \"large_tick_hit\": 18, \"small_tick_hit\": 178, \"small_tick_miss\": 205}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 18, \"small_tick_hit\": 383}}',0.000007,199882683,140396,NULL,'2021-07-14 02:10:24',1626228624,NULL),(1953139831,13101101,2,1612940,0,1,1,'B',1,0.937107,55,473407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 363, \"large_tick_hit\": 16, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.3929,203597110,353872,NULL,'2021-12-02 08:32:49',1638433969,NULL),(1940952601,13111690,2,1612940,0,1,1,'A',1,0.943396,82,488680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 356, \"large_tick_hit\": 17, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.84639,187460301,419710,NULL,'2020-05-17 22:18:11',1589753891,NULL),(1941007885,13113891,2,240202,0,1,1,'A',1,0.955927,86,583233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 157, \"large_tick_hit\": 87, \"small_tick_hit\": 385, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 87, \"small_tick_hit\": 400}}',3.69795,187530038,175786,NULL,'2020-05-19 23:27:40',1589930860,NULL),(1956428385,13116777,2,3220991,0,1,1,'D',1,0.805556,24,287378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 356, \"large_tick_hit\": 2, \"small_tick_hit\": 280, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 2, \"small_tick_hit\": 349}}',0.112373,208013508,179096,NULL,'2022-07-03 11:09:53',1656846593,NULL),(1933698223,13116777,2,1614201,0,1,1,'B',1,0.907096,165,525079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 441, \"large_tick_hit\": 87, \"small_tick_hit\": 712, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 87, \"small_tick_hit\": 787}}',1.16881,177696342,639252,NULL,'2018-11-01 01:23:40',1541035420,NULL),(1950942986,13116777,2,1852894,0,1,1,'B',1,0.925414,36,441419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 251, \"large_tick_hit\": 17, \"small_tick_hit\": 402, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 17, \"small_tick_hit\": 433}}',1.3903,200691609,183596,NULL,'2021-08-10 15:25:58',1628609158,NULL),(1952532246,13121088,2,557812,0,1,1,'C',1,0.87439,48,358363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 147, \"great\": 715, \"large_tick_hit\": 125, \"small_tick_hit\": 594, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 862, \"large_tick_hit\": 125, \"small_tick_hit\": 653}}',0.038252,202720886,488576,NULL,'2021-10-28 09:13:47',1635412427,NULL),(1952446479,13121088,2,1630241,0,1,1,'C',1,0.891728,39,347723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 431, \"large_tick_hit\": 62, \"small_tick_hit\": 240, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 62, \"small_tick_hit\": 270}}',0.95386,202721183,325848,NULL,'2021-10-28 09:32:55',1635413575,NULL),(1952484954,13121088,2,1697381,0,1,1,'B',1,0.921212,54,427634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 343, \"large_tick_hit\": 3, \"small_tick_hit\": 262, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 3, \"small_tick_hit\": 285}}',2.66424,202721016,284380,NULL,'2021-10-28 09:22:02',1635412922,NULL),(1952445087,13121088,2,1860009,1,1,1,'A',1,0.946459,51,455380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 305, \"large_tick_hit\": 5, \"small_tick_hit\": 238, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 5, \"small_tick_hit\": 250}}',5.02628,202721352,279600,NULL,'2021-10-28 09:44:25',1635414265,NULL),(1952456126,13121088,2,1612940,0,1,1,'A',1,0.959748,94,555917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 368, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.02958,202720723,491384,NULL,'2021-10-28 09:01:53',1635411713,NULL),(1952463006,13121088,2,1137698,0,1,1,'A',1,0.942667,87,532177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 324, \"large_tick_hit\": 2, \"small_tick_hit\": 381, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 2, \"small_tick_hit\": 406}}',6.74761,202721058,550790,NULL,'2021-10-28 09:24:50',1635413090,NULL),(1952460890,13121088,2,1864552,0,1,1,'S',1,0.984344,87,670498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 252, \"large_tick_hit\": 9, \"small_tick_hit\": 242, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 9, \"small_tick_hit\": 246}}',8.91002,202720972,425960,NULL,'2021-10-28 09:19:12',1635412752,NULL),(1952526912,13121088,2,1329037,0,1,1,'A',1,0.959459,90,565850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 263, \"large_tick_hit\": 10, \"small_tick_hit\": 295, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 10, \"small_tick_hit\": 306}}',9.94775,202721301,347602,NULL,'2021-10-28 09:41:12',1635414072,NULL),(1933241938,13122275,2,1057544,0,1,1,'D',1,0.815035,37,355412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 196, \"great\": 625, \"large_tick_hit\": 113, \"small_tick_hit\": 910, \"small_tick_miss\": 178}, \"maximum_statistics\": {\"great\": 821, \"large_tick_hit\": 113, \"small_tick_hit\": 1088}}',0.001567,177187721,359000,NULL,'2018-09-30 11:17:46',1538306266,NULL),(1955323331,13143018,2,1971059,0,1,1,'D',1,0.792484,22,372415,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 189, \"large_tick_hit\": 4, \"small_tick_hit\": 292, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 4, \"small_tick_hit\": 362}}',0.275268,206459693,99967,NULL,'2022-04-15 14:49:54',1650034194,NULL),(1955323631,13143018,2,1971059,0,1,1,'A',1,0.947712,81,624135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 237, \"large_tick_hit\": 7, \"small_tick_hit\": 336, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',4.95219,206459766,296656,NULL,'2022-04-15 14:54:10',1650034450,NULL),(1959465359,13146251,2,2158280,0,1,1,'D',1,0.818482,30,365496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 255, \"large_tick_hit\": 4, \"small_tick_hit\": 485, \"small_tick_miss\": 112}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',0.311863,211804990,179890,NULL,'2023-03-11 20:16:22',1678565782,NULL),(1939814860,13148373,2,168700,0,1,1,'B',1,0.914027,71,456675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 249, \"small_tick_hit\": 155, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 267, \"small_tick_hit\": 175}}',6.18913,185866655,294890,NULL,'2020-03-22 01:14:21',1584839661,NULL),(1936756096,13148373,2,1830198,0,1,1,'S',1,0.985437,299,803724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 531, \"large_tick_hit\": 43, \"small_tick_hit\": 644, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 43, \"small_tick_hit\": 658}}',9.22331,181786780,2238852,NULL,'2019-07-10 22:01:19',1562796079,NULL),(1947715298,13148677,2,1996908,0,1,1,'C',1,0.861831,25,322966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 220, \"large_tick_hit\": 23, \"small_tick_hit\": 256, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 23, \"small_tick_hit\": 291}}',0.526929,196460290,152080,NULL,'2021-03-30 17:14:28',1617124468,NULL),(1960988782,13155828,2,476990,1,1,1,'A',1,0.950857,68,458699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 482, \"large_tick_hit\": 16, \"small_tick_hit\": 334, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 16, \"small_tick_hit\": 345}}',NULL,213781924,501140,NULL,'2023-08-13 05:43:33',1691905413,NULL),(1961005317,13155828,2,2699507,1,1,1,'C',1,0.855009,57,391815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 440, \"large_tick_hit\": 38, \"small_tick_hit\": 495, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 38, \"small_tick_hit\": 595}}',0.503194,213781669,351510,NULL,'2023-08-13 05:14:02',1691903642,NULL),(1960925914,13155828,2,3724482,1,1,1,'B',1,0.919498,50,415011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 722, \"large_tick_hit\": 7, \"small_tick_hit\": 516, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 783, \"large_tick_hit\": 7, \"small_tick_hit\": 564}}',0.710845,213781993,631768,NULL,'2023-08-13 05:53:44',1691906024,NULL),(1956974053,13155828,2,1454686,0,1,1,'C',1,0.858065,41,376385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 261, \"large_tick_hit\": 11, \"small_tick_hit\": 260, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 11, \"small_tick_hit\": 310}}',1.53638,208630751,212516,NULL,'2022-08-06 08:19:09',1659773949,NULL),(1960921806,13155828,2,3151337,1,1,1,'B',1,0.921596,109,449620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 437, \"large_tick_hit\": 4, \"small_tick_hit\": 229, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 4, \"small_tick_hit\": 239}}',2.57511,213781769,601710,NULL,'2023-08-13 05:26:05',1691904365,NULL),(1960972816,13155828,2,2021396,0,1,1,'B',1,0.911374,44,423411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 252, \"small_tick_hit\": 365, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 280, \"small_tick_hit\": 397}}',2.91301,213781719,214858,NULL,'2023-08-13 05:20:32',1691904032,NULL),(1960908275,13155828,2,3915016,1,1,1,'A',1,0.96519,80,598349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 82, \"large_tick_hit\": 125, \"small_tick_hit\": 403, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 125, \"small_tick_hit\": 410}}',12.0632,213781737,98418,NULL,'2023-08-13 05:22:39',1691904159,NULL),(1942485515,13166691,2,1607448,0,1,1,'B',1,0.914861,37,440578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 160, \"large_tick_hit\": 56, \"small_tick_hit\": 375, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 56, \"small_tick_hit\": 409}}',1.96798,189587089,147190,NULL,'2020-07-30 05:51:21',1596088281,NULL),(1941612753,13177034,2,2036866,0,1,1,'B',1,0.906587,51,399554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 405, \"small_tick_hit\": 352, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',1.31988,188377592,334128,NULL,'2020-06-16 15:09:52',1592320192,NULL),(1937244973,13177034,2,1883153,1,1,1,'C',1,0.898928,111,560423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 216, \"large_tick_hit\": 45, \"small_tick_hit\": 326, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 45, \"small_tick_hit\": 367}}',1.85101,182487896,214784,NULL,'2019-08-23 14:32:08',1566570728,NULL),(1937124109,13177034,2,1804616,0,1,1,'A',1,0.959332,134,608250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 545, \"large_tick_hit\": 62, \"small_tick_hit\": 714, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 62, \"small_tick_hit\": 753}}',1.85907,182393692,867464,NULL,'2019-08-17 14:00:42',1566050442,NULL),(1938264849,13177034,2,1912293,1,1,1,'B',1,0.900281,71,416504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 368, \"large_tick_hit\": 14, \"small_tick_hit\": 259, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 14, \"small_tick_hit\": 286}}',1.96849,183923472,331350,NULL,'2019-11-29 13:55:54',1575035754,NULL),(1933842288,13177034,2,1697546,1,1,1,'S',1,0.981266,130,622834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 746, \"large_tick_hit\": 19, \"small_tick_hit\": 754, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 19, \"small_tick_hit\": 766}}',2.73571,177923831,1507064,NULL,'2018-11-15 14:12:41',1542291161,NULL),(1937253837,13177034,2,142623,0,1,1,'A',1,0.960902,85,604793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 231, \"small_tick_hit\": 408, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 240, \"small_tick_hit\": 425}}',3.33042,182494628,271688,NULL,'2019-08-23 23:41:46',1566603706,NULL),(1934245143,13177034,2,1494327,1,1,1,'B',1,0.935115,56,510856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 202, \"small_tick_hit\": 288, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 213, \"small_tick_hit\": 311}}',3.40479,178622503,239348,NULL,'2018-12-26 03:36:24',1545795384,NULL),(1939855150,13177034,2,2018517,1,1,1,'B',1,0.933824,84,499459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 328, \"large_tick_hit\": 2, \"small_tick_hit\": 305, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 2, \"small_tick_hit\": 328}}',3.72033,185933275,378094,NULL,'2020-03-24 18:18:47',1585073927,NULL),(1933808630,13177034,2,930378,0,1,1,'A',1,0.949468,58,529916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 211, \"small_tick_hit\": 503, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 224, \"small_tick_hit\": 528}}',4.03493,177923650,233662,NULL,'2018-11-15 13:57:57',1542290277,NULL),(1937708198,13177034,2,1890404,1,1,1,'A',1,0.956679,105,596433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 298, \"large_tick_hit\": 45, \"small_tick_hit\": 452, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 45, \"small_tick_hit\": 475}}',4.30091,183202659,454368,NULL,'2019-10-12 14:41:07',1570891267,NULL),(1937756222,13177034,2,463081,1,1,1,'A',1,0.978293,192,647319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 664, \"large_tick_hit\": 184, \"small_tick_hit\": 459, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 679, \"large_tick_hit\": 184, \"small_tick_hit\": 473}}',4.40901,183202779,1643738,NULL,'2019-10-12 14:47:28',1570891648,NULL),(1934254699,13177034,2,1004197,0,1,1,'S',1,0.981366,273,958253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 19, \"small_tick_hit\": 833, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 19, \"small_tick_hit\": 854}}',4.93333,178590867,942706,NULL,'2018-12-24 09:42:26',1545644546,NULL),(1937211373,13177034,2,98284,0,1,1,'A',1,0.979253,90,723945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 155, \"large_tick_hit\": 21, \"small_tick_hit\": 532, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 21, \"small_tick_hit\": 544}}',5.12518,182494672,234236,NULL,'2019-08-23 23:46:19',1566603979,NULL),(1933411646,13177034,2,38117,0,1,1,'A',1,0.950872,81,565689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 246, \"large_tick_hit\": 39, \"small_tick_hit\": 315, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 39, \"small_tick_hit\": 334}}',5.22225,177411358,350434,NULL,'2018-10-14 08:37:11',1539506231,NULL),(1937822594,13177034,2,2176498,1,1,1,'A',1,0.95935,112,629275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 283, \"large_tick_hit\": 3, \"small_tick_hit\": 304, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 3, \"small_tick_hit\": 321}}',5.94692,183233469,573088,NULL,'2019-10-14 12:21:26',1571055686,NULL),(1938009527,13177034,2,1256370,0,1,1,'A',1,0.96648,144,686334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 253, \"large_tick_hit\": 15, \"small_tick_hit\": 251, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 262}}',6.18609,183559098,495746,NULL,'2019-11-05 13:29:21',1572960561,NULL),(1934359325,13177034,2,1348012,0,1,1,'A',1,0.978836,139,844922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 178, \"large_tick_hit\": 20, \"small_tick_hit\": 357, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 20, \"small_tick_hit\": 368}}',6.23623,178622473,314814,NULL,'2018-12-26 03:32:29',1545795149,NULL),(1937291805,13177034,2,1993085,1,1,1,'S',1,0.981102,112,738583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 208, \"large_tick_hit\": 40, \"small_tick_hit\": 375, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 40, \"small_tick_hit\": 384}}',6.425,182494604,387670,NULL,'2019-08-23 23:39:52',1566603592,NULL),(1937747706,13177034,2,1042106,0,1,1,'A',1,0.975926,103,673114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 248, \"small_tick_hit\": 279, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 253, \"small_tick_hit\": 287}}',6.55096,183202697,386158,NULL,'2019-10-12 14:43:01',1570891381,NULL),(1938509206,13177034,2,2047102,0,1,1,'A',1,0.97449,66,628576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 210, \"large_tick_hit\": 2, \"small_tick_hit\": 361, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',6.56761,184205100,234450,NULL,'2019-12-18 10:12:11',1576663931,NULL),(1937311615,13177034,2,1929140,0,1,1,'S',1,0.985255,366,873197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 438, \"large_tick_hit\": 2, \"small_tick_hit\": 1030, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 1048}}',6.93326,182617932,2548392,NULL,'2019-08-31 14:58:16',1567263496,NULL),(1937127401,13177034,2,2090843,0,1,1,'S',1,0.983986,166,779174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 227, \"large_tick_hit\": 7, \"small_tick_hit\": 319, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 323}}',7.82735,182300859,567062,NULL,'2019-08-11 11:29:42',1565522982,NULL),(1938269376,13177034,2,1918028,1,1,1,'A',1,0.970629,111,597689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 370, \"large_tick_hit\": 15, \"small_tick_hit\": 309, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 15, \"small_tick_hit\": 319}}',8.14691,183923447,700230,NULL,'2019-11-29 13:54:18',1575035658,NULL),(1937729883,13177034,2,418691,0,1,1,'S',1,0.990741,163,862767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 169, \"large_tick_hit\": 61, \"small_tick_hit\": 412, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 61, \"small_tick_hit\": 417}}',8.26353,183147477,346240,NULL,'2019-10-08 13:49:29',1570542569,NULL),(1937250555,13177034,2,1802041,0,1,1,'S',1,0.99854,200,962476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 39, \"small_tick_hit\": 484, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 39, \"small_tick_hit\": 485}}',8.38146,182428170,467232,NULL,'2019-08-19 14:35:03',1566225303,NULL),(1939510571,13177034,2,892534,0,1,1,'S',1,0.990726,189,845115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 199, \"large_tick_hit\": 56, \"small_tick_hit\": 386, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 56, \"small_tick_hit\": 390}}',9.54428,185545423,441496,NULL,'2020-03-06 21:45:35',1583531135,NULL),(1938792752,13177034,2,2090848,0,1,1,'S',1,0.988827,135,839201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 260, \"large_tick_hit\": 6, \"small_tick_hit\": 265, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 270}}',10.0379,184617983,680758,NULL,'2020-01-11 13:55:22',1578750922,NULL),(1934309888,13177034,2,1261691,0,1,1,'S',1,0.992551,225,920929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 214, \"large_tick_hit\": 26, \"small_tick_hit\": 293, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 26, \"small_tick_hit\": 296}}',10.237,178622486,915654,NULL,'2018-12-26 03:34:39',1545795279,NULL),(1937729616,13177034,2,418632,0,1,1,'A',1,0.977049,224,913878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 195, \"large_tick_hit\": 40, \"small_tick_hit\": 361, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 40, \"small_tick_hit\": 372}}',10.8063,183147503,808630,NULL,'2019-10-08 13:51:06',1570542666,NULL),(1933421143,13177034,2,1478838,0,1,1,'S',1,0.983146,203,875650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 226, \"large_tick_hit\": 9, \"small_tick_hit\": 290, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 9, \"small_tick_hit\": 297}}',11.5416,177411323,808680,NULL,'2018-10-14 08:34:01',1539506041,NULL),(1938264855,13177034,2,1912338,1,1,1,'S',1,0.983547,230,893648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 236, \"large_tick_hit\": 30, \"small_tick_hit\": 272, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 30, \"small_tick_hit\": 280}}',13.7894,183923426,949268,NULL,'2019-11-29 13:52:39',1575035559,NULL),(1939770218,13177034,2,2036865,0,1,1,'S',1,0.98625,227,788135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 373, \"large_tick_hit\": 10, \"small_tick_hit\": 406, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',14.9238,185843321,1671748,NULL,'2020-03-21 03:20:14',1584760814,NULL),(1937916797,13177034,2,1810845,1,1,1,'S',1,0.995,292,958797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 14, \"small_tick_hit\": 305, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 14, \"small_tick_hit\": 308}}',20.5983,183313529,2019354,NULL,'2019-10-20 10:42:59',1571568179,NULL),(1953595027,13194144,2,1612939,0,1,1,'C',1,0.861726,36,350760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 429, \"small_tick_hit\": 350, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.368203,204304176,259524,NULL,'2022-01-02 05:41:22',1641102082,NULL),(1953665376,13194144,2,1612940,0,1,1,'A',1,0.959748,88,547449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 368, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.77107,204304127,479864,NULL,'2022-01-02 05:37:06',1641101826,NULL),(1938599167,13197677,2,300198,0,1,1,'B',1,0.910839,72,469847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 204, \"large_tick_hit\": 69, \"small_tick_hit\": 248, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 69, \"small_tick_hit\": 271}}',4.34633,184285651,258128,NULL,'2019-12-23 09:50:35',1577094635,NULL),(1938681133,13197677,2,984334,0,1,1,'A',1,0.946124,79,504220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 364, \"large_tick_hit\": 20, \"small_tick_hit\": 336, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 20, \"small_tick_hit\": 356}}',4.4989,184288772,431408,NULL,'2019-12-23 14:16:41',1577110601,NULL),(1958814279,13212243,2,2853773,1,1,1,'D',1,0.363333,12,17025,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 303, \"great\": 169, \"large_tick_hit\": 8, \"small_tick_hit\": 41, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 8, \"small_tick_hit\": 120}}',0.000001,211035598,54142,NULL,'2023-01-11 15:56:42',1673452602,NULL),(1958776232,13212243,2,3606157,1,1,1,'D',1,0.454806,7,39982,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 216, \"great\": 176, \"large_tick_hit\": 3, \"small_tick_hit\": 138, \"small_tick_miss\": 164}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 3, \"small_tick_hit\": 302}}',0.00006,211035659,61996,NULL,'2023-01-11 16:02:30',1673452950,NULL),(1935243478,13212243,2,1640674,0,1,1,'D',1,0.678068,13,68466,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 147, \"small_tick_hit\": 190, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 229, \"small_tick_hit\": 268}}',0.043449,179811439,53184,NULL,'2019-03-09 10:36:24',1552127784,NULL),(1934552590,13216666,2,390929,1,1,1,'S',1,0.994214,258,887629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 358, \"large_tick_hit\": 1, \"small_tick_hit\": 672, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 1, \"small_tick_hit\": 677}}',NULL,178962724,1512832,NULL,'2019-01-14 15:42:25',1547480545,NULL),(1935103317,13216666,2,274051,0,1,1,'A',1,0.942426,108,544000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 517, \"large_tick_hit\": 177, \"small_tick_hit\": 992, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 177, \"small_tick_hit\": 1060}}',1.00947,179545101,636320,NULL,'2019-02-20 04:53:58',1550638438,NULL),(1953067767,13216666,2,3039729,1,1,1,'C',1,0.890196,62,399964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 516, \"small_tick_hit\": 392, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 569, \"small_tick_hit\": 451}}',1.85363,203527795,494020,NULL,'2021-11-28 23:28:04',1638142084,NULL),(1942423587,13216666,2,1525129,1,1,1,'B',1,0.901325,61,344216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 503, \"small_tick_hit\": 109, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 554, \"small_tick_hit\": 125}}',3.15513,189398563,383446,NULL,'2020-07-23 03:21:54',1595474514,NULL),(1940905037,13216666,2,1264992,1,1,1,'B',1,0.927445,52,391156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 381, \"large_tick_hit\": 8, \"small_tick_hit\": 199, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 8, \"small_tick_hit\": 210}}',3.48794,187432242,335330,NULL,'2020-05-17 04:33:59',1589690039,NULL),(1941675524,13216666,2,841101,0,1,1,'B',1,0.92327,45,401283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 495, \"large_tick_hit\": 2, \"small_tick_hit\": 237, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 2, \"small_tick_hit\": 261}}',3.83705,188391630,454334,NULL,'2020-06-17 01:44:36',1592358276,NULL),(1941739841,13216666,2,1179796,0,1,1,'B',1,0.927152,65,429714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 383, \"large_tick_hit\": 54, \"small_tick_hit\": 263, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 54, \"small_tick_hit\": 282}}',4.08335,188391524,435794,NULL,'2020-06-17 01:38:48',1592357928,NULL),(1933594785,13216666,2,135340,0,1,1,'B',1,0.939486,85,461642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 366, \"large_tick_hit\": 60, \"small_tick_hit\": 195, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 60, \"small_tick_hit\": 208}}',4.25735,177651685,487922,NULL,'2018-10-29 01:07:35',1540775255,NULL),(1934496277,13216666,2,162880,0,1,1,'S',1,0.983437,112,751633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 147, \"large_tick_hit\": 38, \"small_tick_hit\": 290, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 38, \"small_tick_hit\": 295}}',4.33324,178888374,258144,NULL,'2019-01-10 09:14:55',1547111695,NULL),(1935056404,13216666,2,543449,0,1,1,'B',1,0.923077,57,399002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 406, \"large_tick_hit\": 6, \"small_tick_hit\": 260, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 6, \"small_tick_hit\": 274}}',4.42127,179574584,325976,NULL,'2019-02-22 06:06:42',1550815602,NULL),(1935115072,13216666,2,1805979,1,1,1,'B',1,0.917379,105,422403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 432, \"large_tick_hit\": 7, \"small_tick_hit\": 205, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 7, \"small_tick_hit\": 215}}',4.43004,179546652,484622,NULL,'2019-02-20 08:56:46',1550653006,NULL),(1939084110,13216666,2,87043,0,1,1,'X',1,1,108,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 4, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 4, \"small_tick_hit\": 69}}',4.81149,184855788,183318,NULL,'2020-01-25 23:25:20',1579994720,NULL),(1933468535,13216666,2,1303667,1,1,1,'B',1,0.910596,31,320628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 186, \"small_tick_hit\": 89, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 207, \"small_tick_hit\": 95}}',4.88057,177651893,121154,NULL,'2018-10-29 01:32:33',1540776753,NULL),(1933691060,13216666,2,1277275,1,1,1,'B',1,0.905,32,355674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 353, \"large_tick_hit\": 14, \"small_tick_hit\": 176, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 197}}',4.92311,177714237,296780,NULL,'2018-11-02 06:21:15',1541139675,NULL),(1935037500,13216666,2,345578,1,1,1,'B',1,0.918276,92,388735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 476, \"large_tick_hit\": 32, \"small_tick_hit\": 110, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 32, \"small_tick_hit\": 116}}',4.93054,179574576,499248,NULL,'2019-02-22 06:05:05',1550815505,NULL),(1941919251,13216666,2,1250328,1,1,1,'A',1,0.946538,119,464562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 789, \"large_tick_hit\": 2, \"small_tick_hit\": 289, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 833, \"large_tick_hit\": 2, \"small_tick_hit\": 306}}',5.10494,188660450,1048878,NULL,'2020-06-26 03:59:10',1593143950,NULL),(1939083964,13216666,2,1829381,0,1,1,'A',1,0.974532,146,597721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 749, \"large_tick_hit\": 17, \"small_tick_hit\": 535, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 769, \"large_tick_hit\": 17, \"small_tick_hit\": 549}}',5.11002,184858814,1550598,NULL,'2020-01-26 03:24:58',1580009098,NULL),(1934583701,13216666,2,53308,0,1,1,'S',1,0.991649,100,778207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 100, \"large_tick_hit\": 164, \"small_tick_hit\": 211, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 164, \"small_tick_hit\": 213}}',5.30294,178888570,132602,NULL,'2019-01-10 09:39:50',1547113190,NULL),(1933633384,13216666,2,340967,0,1,1,'S',1,0.98892,84,753268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 101, \"large_tick_hit\": 37, \"small_tick_hit\": 219, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 37, \"small_tick_hit\": 221}}',5.50077,177754905,140226,NULL,'2018-11-04 06:33:48',1541313228,NULL),(1938862302,13216666,2,109727,1,1,1,'X',1,1,157,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 34, \"small_tick_hit\": 539}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 34, \"small_tick_hit\": 539}}',5.93327,184780113,316646,NULL,'2020-01-21 09:04:02',1579597442,NULL),(1943512239,13216666,2,1889563,1,1,1,'B',1,0.929799,59,421140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 439, \"large_tick_hit\": 1, \"small_tick_hit\": 209, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 1, \"small_tick_hit\": 227}}',6.07395,190808147,457982,NULL,'2020-09-15 20:20:17',1600201217,NULL),(1936672160,13216666,2,1622524,1,1,1,'S',1,0.996914,107,829810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 158, \"large_tick_hit\": 28, \"small_tick_hit\": 460, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 28, \"small_tick_hit\": 461}}',6.29235,181839961,333972,NULL,'2019-07-14 08:00:17',1563091217,NULL),(1934535574,13216666,2,1442486,0,1,1,'S',1,0.987984,143,800260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 338, \"large_tick_hit\": 5, \"small_tick_hit\": 397, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 5, \"small_tick_hit\": 404}}',6.37702,178962924,838146,NULL,'2019-01-14 15:59:50',1547481590,NULL),(1934506650,13216666,2,1528225,0,1,1,'S',1,0.997743,178,959568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 62, \"small_tick_hit\": 264, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 62, \"small_tick_hit\": 265}}',6.63962,178962568,176864,NULL,'2019-01-14 15:30:20',1547479820,NULL),(1935665985,13216666,2,540955,0,1,1,'A',1,0.965204,86,546876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 391, \"large_tick_hit\": 3, \"small_tick_hit\": 244, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 3, \"small_tick_hit\": 254}}',6.68649,180521997,668860,NULL,'2019-04-23 21:25:26',1556054726,NULL),(1933355432,13216666,2,67803,0,1,1,'S',1,0.984694,141,878710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 149, \"large_tick_hit\": 14, \"small_tick_hit\": 223, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 14, \"small_tick_hit\": 228}}',6.73512,177450174,283386,NULL,'2018-10-16 23:10:47',1539731447,NULL),(1935045048,13216666,2,525768,0,1,1,'S',1,0.996721,118,839346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 168, \"large_tick_hit\": 61, \"small_tick_hit\": 379, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 61, \"small_tick_hit\": 380}}',6.7728,179559099,312030,NULL,'2019-02-21 03:57:28',1550721448,NULL),(1941336906,13216666,2,2112896,1,1,1,'B',1,0.938872,88,432611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 417, \"small_tick_hit\": 182, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 188}}',6.89497,187887866,654680,NULL,'2020-05-31 01:15:50',1590887750,NULL),(1938993019,13216666,2,1545599,1,1,1,'S',1,0.998681,159,959470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 33, \"small_tick_hit\": 598, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 33, \"small_tick_hit\": 599}}',7.0862,184855479,290464,NULL,'2020-01-25 23:03:04',1579993384,NULL),(1940994644,13216666,2,64477,0,1,1,'X',1,1,134,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 57, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 57, \"small_tick_hit\": 237}}',7.26632,187479875,205750,NULL,'2020-05-18 13:46:47',1589809607,NULL),(1935118908,13216666,2,988616,1,1,1,'A',1,0.942436,66,442659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 440, \"large_tick_hit\": 5, \"small_tick_hit\": 259, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 5, \"small_tick_hit\": 271}}',7.27676,179546736,452018,NULL,'2019-02-20 09:08:35',1550653715,NULL),(1934594238,13216666,2,813757,0,1,1,'S',1,0.993475,186,930264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 170, \"large_tick_hit\": 24, \"small_tick_hit\": 415, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 24, \"small_tick_hit\": 418}}',7.33893,178888322,415918,NULL,'2019-01-10 09:09:05',1547111345,NULL),(1934825685,13216666,2,392032,0,1,1,'S',1,0.986418,114,704580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 276, \"large_tick_hit\": 20, \"small_tick_hit\": 285, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 20, \"small_tick_hit\": 289}}',7.34146,179319473,663442,NULL,'2019-02-05 10:37:36',1549363056,NULL),(1940923473,13216666,2,1993087,1,1,1,'A',1,0.941257,83,474992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 438, \"large_tick_hit\": 10, \"small_tick_hit\": 241, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 10, \"small_tick_hit\": 258}}',7.45471,187432632,564842,NULL,'2020-05-17 04:52:36',1589691156,NULL),(1934529859,13216666,2,354118,0,1,1,'S',1,0.993289,151,856843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 190, \"large_tick_hit\": 74, \"small_tick_hit\": 476, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 74, \"small_tick_hit\": 480}}',7.48948,178888610,383356,NULL,'2019-01-10 09:44:59',1547113499,NULL),(1941600111,13216666,2,413053,0,1,1,'A',1,0.951735,70,483800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 379, \"small_tick_hit\": 252, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 399, \"small_tick_hit\": 264}}',7.5065,188331609,463196,NULL,'2020-06-14 23:15:02',1592176502,NULL),(1939436364,13216666,2,181378,0,1,1,'S',1,0.980431,127,698070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 162, \"large_tick_hit\": 138, \"small_tick_hit\": 201, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 138, \"small_tick_hit\": 206}}',7.58692,185310372,322970,NULL,'2020-02-22 04:53:48',1582347228,NULL),(1939044054,13216666,2,1242687,0,1,1,'S',1,0.996633,198,958651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 37, \"small_tick_hit\": 690, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 37, \"small_tick_hit\": 693}}',7.63141,184858337,447340,NULL,'2020-01-26 02:46:26',1580006786,NULL),(1939417279,13216666,2,2195534,1,1,1,'B',1,0.925546,155,492282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 473, \"large_tick_hit\": 6, \"small_tick_hit\": 242, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 6, \"small_tick_hit\": 259}}',7.66816,185453366,816728,NULL,'2020-03-01 00:05:15',1583021115,NULL),(1934612708,13216666,2,830582,0,1,1,'S',1,0.982287,192,829610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 267, \"large_tick_hit\": 7, \"small_tick_hit\": 336, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 7, \"small_tick_hit\": 345}}',7.73168,178946599,784360,NULL,'2019-01-13 14:57:31',1547391451,NULL),(1934613307,13216666,2,443544,0,1,1,'S',1,0.997403,176,958955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 35, \"small_tick_hit\": 592, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 35, \"small_tick_hit\": 594}}',7.75226,178878481,348264,NULL,'2019-01-09 17:14:54',1547054094,NULL),(1937242403,13216666,2,462169,0,1,1,'S',1,0.998505,171,959408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 20, \"small_tick_hit\": 497, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 20, \"small_tick_hit\": 498}}',7.81201,182513384,354070,NULL,'2019-08-25 02:04:19',1566698659,NULL),(1933946177,13216666,2,667216,0,1,1,'B',1,0.921168,70,463635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 377, \"small_tick_hit\": 254, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 285}}',7.85437,178141163,451352,NULL,'2018-11-28 14:06:22',1543413982,NULL),(1939039651,13216666,2,46626,0,1,1,'S',1,0.996552,137,962400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',7.91091,184858409,255308,NULL,'2020-01-26 02:52:26',1580007146,NULL),(1941969745,13216666,2,1932016,1,1,1,'A',1,0.943681,98,479657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 404, \"large_tick_hit\": 26, \"small_tick_hit\": 257, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 26, \"small_tick_hit\": 270}}',8.23756,188736977,635270,NULL,'2020-06-28 22:42:20',1593384140,NULL),(1933703529,13216666,2,283499,1,1,1,'A',1,0.964912,89,549921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 380, \"large_tick_hit\": 106, \"small_tick_hit\": 229, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 106, \"small_tick_hit\": 240}}',8.39609,177714043,658806,NULL,'2018-11-02 05:55:48',1541138148,NULL),(1938996373,13216666,2,1135395,0,1,1,'X',1,1,147,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"small_tick_hit\": 487}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 487}}',8.40228,184858440,336010,NULL,'2020-01-26 02:54:37',1580007277,NULL),(1940931462,13216666,2,2112903,1,1,1,'A',1,0.976131,87,569449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 444, \"large_tick_hit\": 1, \"small_tick_hit\": 332, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 1, \"small_tick_hit\": 338}}',8.43809,187467956,692796,NULL,'2020-05-18 04:42:36',1589776956,NULL),(1933789699,13216666,2,1802041,1,1,1,'X',1,1,200,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 39, \"small_tick_hit\": 485}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 39, \"small_tick_hit\": 485}}',8.44908,177943499,467242,NULL,'2018-11-16 19:58:24',1542398304,NULL),(1939087226,13216666,2,90510,0,1,1,'X',1,1,150,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 101}}',8.47142,184858388,464946,NULL,'2020-01-26 02:50:54',1580007054,NULL),(1938850121,13216666,2,95189,0,1,1,'X',1,1,158,972864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 38, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 38, \"small_tick_hit\": 252}}',8.50906,184780059,343204,NULL,'2020-01-21 08:53:34',1579596814,NULL),(1934496780,13216666,2,162881,0,1,1,'S',1,0.993631,127,842887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 187, \"large_tick_hit\": 55, \"small_tick_hit\": 382, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 55, \"small_tick_hit\": 385}}',8.55545,178974299,510252,NULL,'2019-01-15 10:17:57',1547547477,NULL),(1933702491,13216666,2,57260,1,1,1,'S',1,0.986717,150,722226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 267, \"large_tick_hit\": 74, \"small_tick_hit\": 179, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 74, \"small_tick_hit\": 182}}',8.62651,177755205,591646,NULL,'2018-11-04 07:01:52',1541314912,NULL),(1933644672,13216666,2,525103,0,1,1,'S',1,0.997379,184,965269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 41, \"small_tick_hit\": 577, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 41, \"small_tick_hit\": 579}}',8.6613,177795729,400518,NULL,'2018-11-06 23:15:03',1541546103,NULL),(1934569673,13216666,2,1576521,1,1,1,'S',1,0.987952,182,809487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 275, \"large_tick_hit\": 6, \"small_tick_hit\": 211, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 6, \"small_tick_hit\": 215}}',8.68056,178888535,1039722,NULL,'2019-01-10 09:34:37',1547112877,NULL),(1933364444,13216666,2,297292,0,1,1,'S',1,0.987156,146,792508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 225, \"large_tick_hit\": 30, \"small_tick_hit\": 283, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 30, \"small_tick_hit\": 288}}',8.71197,177409918,555266,NULL,'2018-10-14 06:20:30',1539498030,NULL),(1934536186,13216666,2,1712543,1,1,1,'S',1,0.989535,180,958286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 36, \"small_tick_hit\": 671, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 36, \"small_tick_hit\": 680}}',8.7987,178888741,371242,NULL,'2019-01-10 10:02:32',1547114552,NULL),(1940901271,13216666,2,545388,0,1,1,'S',1,0.998361,177,968740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 34, \"small_tick_hit\": 432, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 34, \"small_tick_hit\": 433}}',8.80167,187397355,394224,NULL,'2020-05-16 04:27:34',1589603254,NULL),(1934609634,13216666,2,827943,0,1,1,'S',1,0.986322,146,710304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 358, \"large_tick_hit\": 8, \"small_tick_hit\": 283, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 287}}',8.89059,178956171,847350,NULL,'2019-01-14 02:56:20',1547434580,NULL),(1934527680,13216666,2,527314,1,1,1,'X',1,1,219,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 50, \"small_tick_hit\": 712}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 50, \"small_tick_hit\": 712}}',8.90105,178962595,506708,NULL,'2019-01-14 15:32:01',1547479921,NULL),(1934610010,13216666,2,1601345,0,1,1,'S',1,0.998553,168,963643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 28, \"small_tick_hit\": 522, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 28, \"small_tick_hit\": 523}}',8.95782,178962617,357132,NULL,'2019-01-14 15:33:40',1547480020,NULL),(1934528639,13216666,2,528135,1,1,1,'S',1,0.988962,188,870627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 254, \"large_tick_hit\": 13, \"small_tick_hit\": 629, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 13, \"small_tick_hit\": 638}}',9.01746,178962847,800026,NULL,'2019-01-14 15:52:29',1547481149,NULL),(1939049462,13216666,2,190372,0,1,1,'X',1,1,185,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 20, \"small_tick_hit\": 592}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 20, \"small_tick_hit\": 592}}',9.02325,184858488,437064,NULL,'2020-01-26 02:57:56',1580007476,NULL),(1934515223,13216666,2,1288474,1,1,1,'S',1,0.986864,93,688142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 324, \"small_tick_hit\": 277, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 328, \"small_tick_hit\": 281}}',9.04234,178888650,707958,NULL,'2019-01-10 09:51:04',1547113864,NULL),(1934525970,13216666,2,1433923,1,1,1,'S',1,0.998956,273,969558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 53, \"small_tick_hit\": 684, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 53, \"small_tick_hit\": 685}}',9.09289,178959430,857812,NULL,'2019-01-14 10:49:33',1547462973,NULL),(1934502249,13216666,2,1272916,0,1,1,'S',1,0.981723,130,691104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 325, \"large_tick_hit\": 34, \"small_tick_hit\": 393, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 34, \"small_tick_hit\": 401}}',9.15372,178888695,732214,NULL,'2019-01-10 09:56:17',1547114177,NULL),(1934713725,13216666,2,1215257,1,1,1,'S',1,0.997063,141,851974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 227, \"large_tick_hit\": 40, \"small_tick_hit\": 412, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 40, \"small_tick_hit\": 413}}',9.16266,179050640,630720,NULL,'2019-01-19 23:58:47',1547942327,NULL),(1934673191,13216666,2,216969,0,1,1,'S',1,0.981728,82,634053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 280, \"large_tick_hit\": 8, \"small_tick_hit\": 303, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 8, \"small_tick_hit\": 308}}',9.17252,179040619,436634,NULL,'2019-01-19 14:12:42',1547907162,NULL),(1939002161,13216666,2,130133,0,1,1,'S',1,0.991323,80,697153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 278, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 180}}',9.17289,184946695,565322,NULL,'2020-01-31 22:30:45',1580509845,NULL),(1933618169,13216666,2,477415,1,1,1,'X',1,1,209,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 53, \"small_tick_hit\": 579}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 53, \"small_tick_hit\": 579}}',9.42274,177755320,470666,NULL,'2018-11-04 07:15:20',1541315720,NULL),(1933714891,13216666,2,1348012,0,1,1,'S',1,0.996473,199,961278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 21, \"small_tick_hit\": 366, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 21, \"small_tick_hit\": 368}}',9.45096,177754961,501160,NULL,'2018-11-04 06:38:56',1541313536,NULL),(1941837138,13216666,2,2299801,1,1,1,'A',1,0.942113,63,437574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 440, \"small_tick_hit\": 211, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 468, \"small_tick_hit\": 223}}',9.69364,188660238,474514,NULL,'2020-06-26 03:45:10',1593143110,NULL),(1938852886,13216666,2,97598,0,1,1,'X',1,1,203,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 53, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 53, \"small_tick_hit\": 250}}',9.74697,184780124,418208,NULL,'2020-01-21 09:05:53',1579597553,NULL),(1934524749,13216666,2,1303665,1,1,1,'X',1,1,110,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 17, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 17, \"small_tick_hit\": 168}}',9.78821,178962627,150656,NULL,'2019-01-14 15:34:35',1547480075,NULL),(1941600581,13216666,2,1905491,1,1,1,'A',1,0.963889,178,572894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 600, \"small_tick_hit\": 441, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 626, \"small_tick_hit\": 454}}',9.80443,188331109,1290250,NULL,'2020-06-14 22:47:34',1592174854,NULL),(1934566285,13216666,2,1172896,1,1,1,'S',1,0.998601,217,917398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 109, \"large_tick_hit\": 130, \"small_tick_hit\": 475}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 130, \"small_tick_hit\": 475}}',9.85254,178962642,331602,NULL,'2019-01-14 15:35:56',1547480156,NULL),(1933694738,13216666,2,134299,0,1,1,'S',1,0.992687,238,961844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 58, \"small_tick_hit\": 305, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 58, \"small_tick_hit\": 309}}',9.89524,177755421,600946,NULL,'2018-11-04 07:23:43',1541316223,NULL),(1937258591,13216666,2,733909,1,1,1,'X',1,1,168,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 48, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 48, \"small_tick_hit\": 243}}',9.92302,182513218,338718,NULL,'2019-08-25 01:51:43',1566697903,NULL),(1940995845,13216666,2,2172170,1,1,1,'S',1,0.987749,132,749209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 328, \"large_tick_hit\": 6, \"small_tick_hit\": 311, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 6, \"small_tick_hit\": 316}}',10.0576,187396840,963150,NULL,'2020-05-16 03:53:02',1589601182,NULL),(1933640952,13216666,2,89412,1,1,1,'S',1,0.994286,150,969700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 29, \"small_tick_hit\": 198, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 29, \"small_tick_hit\": 200}}',10.155,177698762,323024,NULL,'2018-11-01 06:33:41',1541054021,NULL),(1935062530,13216666,2,1204670,1,1,1,'A',1,0.955145,85,478057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 459, \"large_tick_hit\": 6, \"small_tick_hit\": 259, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 6, \"small_tick_hit\": 267}}',10.2151,179546710,557890,NULL,'2019-02-20 09:05:12',1550653512,NULL),(1939453624,13216666,2,1810299,0,1,1,'A',1,0.955556,116,509991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 443, \"large_tick_hit\": 2, \"small_tick_hit\": 200, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 2, \"small_tick_hit\": 207}}',10.233,185402598,685372,NULL,'2020-02-27 08:12:07',1582791127,NULL),(1935878581,13216666,2,1883155,0,1,1,'S',1,0.992492,194,787322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 339, \"large_tick_hit\": 6, \"small_tick_hit\": 316, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 6, \"small_tick_hit\": 318}}',10.2752,180590992,1156180,NULL,'2019-04-28 07:03:20',1556435000,NULL),(1934542504,13216666,2,220190,0,1,1,'S',1,0.997988,199,966655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 35, \"small_tick_hit\": 297, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 35, \"small_tick_hit\": 298}}',10.3891,178962748,474722,NULL,'2019-01-14 15:44:30',1547480670,NULL),(1934505330,13216666,2,168368,0,1,1,'S',1,0.988782,113,736265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 274, \"large_tick_hit\": 11, \"small_tick_hit\": 332, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 11, \"small_tick_hit\": 336}}',10.4541,178888765,506868,NULL,'2019-01-10 10:06:02',1547114762,NULL),(1933636543,13216666,2,181862,0,1,1,'S',1,0.990566,115,704549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 231, \"large_tick_hit\": 95, \"small_tick_hit\": 199, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 95, \"small_tick_hit\": 200}}',10.4552,177755698,494746,NULL,'2018-11-04 07:51:11',1541317871,NULL),(1933543912,13216666,2,1576518,1,1,1,'S',1,0.996016,211,959545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 23, \"small_tick_hit\": 289, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 23, \"small_tick_hit\": 291}}',10.5979,177494311,536406,NULL,'2018-10-19 22:20:18',1539987618,NULL),(1934581049,13216666,2,51087,0,1,1,'S',1,0.996711,156,959838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 22, \"small_tick_hit\": 450, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 22, \"small_tick_hit\": 452}}',10.6322,178962658,317860,NULL,'2019-01-14 15:37:35',1547480255,NULL),(1933354336,13216666,2,1288520,1,1,1,'S',1,0.991896,118,741345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 356, \"small_tick_hit\": 256, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 359, \"small_tick_hit\": 258}}',10.6444,177479171,900848,NULL,'2018-10-19 00:10:36',1539907836,NULL),(1935664699,13216666,2,540797,0,1,1,'S',1,0.987474,166,774913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 262, \"large_tick_hit\": 4, \"small_tick_hit\": 207, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 4, \"small_tick_hit\": 210}}',10.6811,180480025,822382,NULL,'2019-04-21 08:08:47',1555834127,NULL),(1933623630,13216666,2,168349,0,1,1,'S',1,0.987032,98,627377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 403, \"large_tick_hit\": 1, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 1, \"small_tick_hit\": 282}}',10.7473,177755444,714962,NULL,'2018-11-04 07:25:27',1541316327,NULL),(1933409600,13216666,2,346295,1,1,1,'S',1,0.990307,240,964331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 58, \"small_tick_hit\": 373, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 58, \"small_tick_hit\": 379}}',10.7776,177384935,637506,NULL,'2018-10-13 00:20:32',1539390032,NULL),(1933626851,13216666,2,988617,1,1,1,'S',1,0.981771,116,660659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 430, \"large_tick_hit\": 17, \"small_tick_hit\": 307, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 17, \"small_tick_hit\": 314}}',10.7873,177755534,1030554,NULL,'2018-11-04 07:35:06',1541316906,NULL),(1938983379,13216666,2,303302,1,1,1,'X',1,1,195,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 58, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 58, \"small_tick_hit\": 362}}',10.7939,184838129,397176,NULL,'2020-01-25 01:28:55',1579915735,NULL),(1941621213,13216666,2,768459,0,1,1,'A',1,0.968395,133,542259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 773, \"small_tick_hit\": 422, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 800, \"small_tick_hit\": 434}}',10.8151,188386987,1483612,NULL,'2020-06-16 21:26:40',1592342800,NULL),(1937235958,13216666,2,881066,1,1,1,'X',1,1,225,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 53, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 53, \"small_tick_hit\": 363}}',10.8724,182513201,549698,NULL,'2019-08-25 01:50:04',1566697804,NULL),(1935078266,13216666,2,1601870,1,1,1,'A',1,0.942609,109,465743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 408, \"large_tick_hit\": 3, \"small_tick_hit\": 131, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 3, \"small_tick_hit\": 134}}',10.9116,179574634,565310,NULL,'2019-02-22 06:13:29',1550816009,NULL),(1934515093,13216666,2,1288449,1,1,1,'S',1,0.992661,189,958993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 67, \"small_tick_hit\": 352, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 67, \"small_tick_hit\": 356}}',10.9568,178962686,370132,NULL,'2019-01-14 15:39:12',1547480352,NULL),(1939023433,13216666,2,732086,1,1,1,'X',1,1,236,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 55, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 55, \"small_tick_hit\": 362}}',11.0197,184858579,586288,NULL,'2020-01-26 03:03:51',1580007831,NULL),(1940947504,13216666,2,677220,0,1,1,'S',1,0.98224,124,632539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 395, \"large_tick_hit\": 88, \"small_tick_hit\": 236, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 88, \"small_tick_hit\": 240}}',11.0381,187397486,855568,NULL,'2020-05-16 04:37:32',1589603852,NULL),(1933347710,13216666,2,144769,0,1,1,'A',1,0.964286,217,631364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 605, \"small_tick_hit\": 448, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 622, \"small_tick_hit\": 470}}',11.0943,177450202,2269740,NULL,'2018-10-16 23:13:35',1539731615,NULL),(1940942656,13216666,2,877778,1,1,1,'S',1,0.998236,221,959271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 40, \"small_tick_hit\": 345, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 40, \"small_tick_hit\": 346}}',11.1044,187425524,522958,NULL,'2020-05-16 22:57:25',1589669845,NULL),(1941863064,13216666,2,168164,0,1,1,'A',1,0.970213,97,543098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 466, \"small_tick_hit\": 218, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 224}}',11.1175,188660508,1041000,NULL,'2020-06-26 04:02:45',1593144165,NULL),(1938992835,13216666,2,21383,0,1,1,'X',1,1,195,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 49, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 49, \"small_tick_hit\": 282}}',11.1809,184858514,435272,NULL,'2020-01-26 02:59:41',1580007581,NULL),(1939027673,13216666,2,1213880,1,1,1,'S',1,0.998339,235,959302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 52, \"small_tick_hit\": 366, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 52, \"small_tick_hit\": 367}}',11.2329,184858547,584488,NULL,'2020-01-26 03:01:18',1580007678,NULL),(1934613642,13216666,2,832139,0,1,1,'S',1,0.991525,213,881537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 220, \"large_tick_hit\": 56, \"small_tick_hit\": 426, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 56, \"small_tick_hit\": 431}}',11.2538,178959417,527108,NULL,'2019-01-14 10:46:53',1547462813,NULL),(1935054373,13216666,2,896855,0,1,1,'A',1,0.95817,124,538446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 437, \"small_tick_hit\": 296, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 307}}',11.2693,179546590,726476,NULL,'2019-02-20 08:48:42',1550652522,NULL),(1939028268,13216666,2,38125,0,1,1,'S',1,0.980198,143,953897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 11, \"small_tick_hit\": 253, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 11, \"small_tick_hit\": 261}}',11.2711,184858654,382026,NULL,'2020-01-26 03:10:16',1580008216,NULL),(1933432931,13216666,2,536191,0,1,1,'S',1,0.980938,154,650139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 353, \"large_tick_hit\": 1, \"small_tick_hit\": 315, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 1, \"small_tick_hit\": 317}}',11.3952,177319773,915534,NULL,'2018-10-08 16:31:10',1539016270,NULL),(1933607821,13216666,2,1363553,1,1,1,'X',1,1,187,963408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 49, \"small_tick_hit\": 496}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 49, \"small_tick_hit\": 496}}',11.4136,177698726,444168,NULL,'2018-11-01 06:25:14',1541053514,NULL),(1941613852,13216666,2,1932720,1,1,1,'S',1,0.982337,118,644340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 478, \"small_tick_hit\": 245, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 486, \"small_tick_hit\": 250}}',11.432,188361467,1078958,NULL,'2020-06-16 00:32:08',1592267528,NULL),(1934587174,13216666,2,1588627,0,1,1,'S',1,0.998703,233,961799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 537, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 538}}',11.607,178959382,1043282,NULL,'2019-01-14 10:42:10',1547462530,NULL),(1934555637,13216666,2,38315,0,1,1,'X',1,1,144,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 20, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 20, \"small_tick_hit\": 108}}',11.657,178888457,293916,NULL,'2019-01-10 09:24:34',1547112274,NULL),(1942030640,13216666,2,1284722,1,1,1,'A',1,0.97319,86,525076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 449, \"large_tick_hit\": 22, \"small_tick_hit\": 255, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 22, \"small_tick_hit\": 257}}',11.7093,188737268,587578,NULL,'2020-06-28 23:01:25',1593385285,NULL),(1940976304,13216666,2,733502,1,1,1,'A',1,0.943802,80,453678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 370, \"small_tick_hit\": 201, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 398, \"small_tick_hit\": 207}}',11.759,187397731,399534,NULL,'2020-05-16 04:53:59',1589604839,NULL),(1938923215,13216666,2,2195531,1,1,1,'S',1,0.998428,187,868724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 357, \"large_tick_hit\": 5, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 5, \"small_tick_hit\": 273}}',11.8462,184788410,1259018,NULL,'2020-01-21 20:44:14',1579639454,NULL),(1940900582,13216666,2,95070,0,1,1,'A',1,0.973978,114,593404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 382, \"small_tick_hit\": 142, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 391, \"small_tick_hit\": 147}}',11.8542,187468157,1021460,NULL,'2020-05-18 04:55:02',1589777702,NULL),(1940970103,13216666,2,1917081,0,1,1,'S',1,0.990689,185,795290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 264, \"large_tick_hit\": 13, \"small_tick_hit\": 255, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 13, \"small_tick_hit\": 257}}',11.9615,187396865,820470,NULL,'2020-05-16 03:54:58',1589601298,NULL),(1939037661,13216666,2,435988,1,1,1,'S',1,0.989297,208,958508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 9, \"small_tick_hit\": 439, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 9, \"small_tick_hit\": 446}}',12.0373,184838248,827570,NULL,'2020-01-25 01:42:38',1579916558,NULL),(1933695644,13216666,2,135263,0,1,1,'S',1,0.998016,302,962032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 134, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 134, \"small_tick_hit\": 202}}',12.0624,177755519,722770,NULL,'2018-11-04 07:33:25',1541316805,NULL),(1934597295,13216666,2,147805,0,1,1,'S',1,0.992947,333,961814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 32, \"small_tick_hit\": 934, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 32, \"small_tick_hit\": 943}}',12.1261,178962785,1310640,NULL,'2019-01-14 15:47:32',1547480852,NULL),(1934505573,13216666,2,168562,0,1,1,'S',1,0.993115,228,961165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 44, \"small_tick_hit\": 349, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 44, \"small_tick_hit\": 353}}',12.2597,178962879,579870,NULL,'2019-01-14 15:55:47',1547481347,NULL),(1935665407,13216666,2,540954,0,1,1,'X',1,1,232,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 25, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 25, \"small_tick_hit\": 311}}',12.2784,180459332,640710,NULL,'2019-04-20 05:35:08',1555738508,NULL),(1933612577,13216666,2,970928,0,1,1,'S',1,0.996305,299,960430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 125, \"small_tick_hit\": 510, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 125, \"small_tick_hit\": 513}}',12.3914,177755008,707076,NULL,'2018-11-04 06:44:13',1541313853,NULL),(1933363512,13216666,2,1296504,1,1,1,'S',1,0.993464,285,849500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 520, \"small_tick_hit\": 544, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 522, \"small_tick_hit\": 549}}',12.417,177450144,2744992,NULL,'2018-10-16 23:07:26',1539731246,NULL),(1934588800,13216666,2,55882,0,1,1,'S',1,0.987138,112,823434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 73, \"large_tick_hit\": 103, \"small_tick_hit\": 131, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 103, \"small_tick_hit\": 134}}',12.4197,178888621,190262,NULL,'2019-01-10 09:46:30',1547113590,NULL),(1933690300,13216666,2,1172898,1,1,1,'A',1,0.978873,124,671396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 284, \"large_tick_hit\": 50, \"small_tick_hit\": 222, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 50, \"small_tick_hit\": 228}}',12.4209,177754744,697712,NULL,'2018-11-04 06:17:46',1541312266,NULL),(1938917208,13216666,2,454537,0,1,1,'S',1,0.998302,225,968118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 50, \"small_tick_hit\": 363, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 50, \"small_tick_hit\": 364}}',12.4923,184780072,587842,NULL,'2020-01-21 08:55:50',1579596950,NULL),(1935021026,13216666,2,164492,0,1,1,'S',1,0.993355,140,847689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 186, \"large_tick_hit\": 64, \"small_tick_hit\": 348, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 64, \"small_tick_hit\": 351}}',12.5179,179573660,489372,NULL,'2019-02-22 03:43:18',1550806998,NULL),(1939057933,13216666,2,1812793,0,1,1,'S',1,0.985735,146,704777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 432, \"large_tick_hit\": 2, \"small_tick_hit\": 257, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 262}}',12.5785,184838268,1195570,NULL,'2020-01-25 01:44:40',1579916680,NULL),(1933978120,13216666,2,1802010,1,1,1,'S',1,0.99232,241,956952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 21, \"small_tick_hit\": 405, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 21, \"small_tick_hit\": 410}}',12.6578,178030799,1033602,NULL,'2018-11-21 21:50:35',1542837035,NULL),(1939047380,13216666,2,1250176,1,1,1,'S',1,0.999001,400,959581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 84, \"small_tick_hit\": 600, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 84, \"small_tick_hit\": 601}}',12.7551,184858606,2377488,NULL,'2020-01-26 03:06:39',1580007999,NULL),(1933347679,13216666,2,144768,0,1,1,'S',1,0.98107,228,735320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 519, \"large_tick_hit\": 2, \"small_tick_hit\": 671, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 2, \"small_tick_hit\": 687}}',12.7708,177384633,1916854,NULL,'2018-10-12 23:53:57',1539388437,NULL),(1934825810,13216666,2,392253,0,1,1,'S',1,0.996627,248,960462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 65, \"small_tick_hit\": 343, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 65, \"small_tick_hit\": 345}}',12.7711,179203749,625670,NULL,'2019-01-29 07:45:15',1548747915,NULL),(1937829232,13216666,2,87045,0,1,1,'S',1,0.987952,140,702504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 310, \"large_tick_hit\": 2, \"small_tick_hit\": 98, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 2, \"small_tick_hit\": 99}}',12.824,183307089,834048,NULL,'2019-10-20 00:16:10',1571530570,NULL),(1934514994,13216666,2,1288293,1,1,1,'S',1,0.996716,226,960259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 86, \"small_tick_hit\": 381, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 86, \"small_tick_hit\": 383}}',12.9361,178962864,461522,NULL,'2019-01-14 15:54:06',1547481246,NULL),(1938983281,13216666,2,302852,1,1,1,'S',1,0.989051,140,791739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 186, \"large_tick_hit\": 20, \"small_tick_hit\": 336, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 20, \"small_tick_hit\": 339}}',12.9423,184855551,435232,NULL,'2020-01-25 23:07:48',1579993668,NULL),(1933704368,13216666,2,1290628,1,1,1,'A',1,0.964497,116,592734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 407, \"large_tick_hit\": 10, \"small_tick_hit\": 235, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 10, \"small_tick_hit\": 248}}',12.9425,177698815,914690,NULL,'2018-11-01 06:45:43',1541054743,NULL),(1938916641,13216666,2,1993085,1,1,1,'S',1,0.995276,236,921408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 207, \"large_tick_hit\": 42, \"small_tick_hit\": 383, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 42, \"small_tick_hit\": 384}}',13.0112,184780253,905870,NULL,'2020-01-21 09:29:34',1579598974,NULL),(1933423252,13216666,2,988620,1,1,1,'S',1,0.98731,144,737678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 417, \"large_tick_hit\": 4, \"small_tick_hit\": 357, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 4, \"small_tick_hit\": 363}}',13.0463,177384724,1287742,NULL,'2018-10-13 00:02:57',1539388977,NULL),(1933604522,13216666,2,67779,0,1,1,'S',1,0.995662,235,884657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 220, \"large_tick_hit\": 70, \"small_tick_hit\": 169, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 70, \"small_tick_hit\": 170}}',13.0828,177755403,617506,NULL,'2018-11-04 07:22:04',1541316124,NULL),(1937277953,13216666,2,58456,1,1,1,'S',1,0.996721,152,972063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 51, \"small_tick_hit\": 456, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 51, \"small_tick_hit\": 458}}',13.1322,182513365,299792,NULL,'2019-08-25 02:01:44',1566698504,NULL),(1941552608,13216666,2,621291,0,1,1,'S',1,0.985234,201,677201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 629, \"small_tick_hit\": 572, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 640, \"small_tick_hit\": 579}}',13.1396,188347833,2086632,NULL,'2020-06-15 14:19:06',1592230746,NULL),(1933657687,13216666,2,36496,0,1,1,'X',1,1,263,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 21, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 21, \"small_tick_hit\": 225}}',13.1695,177755083,1239822,NULL,'2018-11-04 06:50:54',1541314254,NULL),(1940945684,13216666,2,144614,0,1,1,'S',1,0.981744,165,708794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 324, \"large_tick_hit\": 3, \"small_tick_hit\": 157, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 3, \"small_tick_hit\": 161}}',13.1853,187397377,1034894,NULL,'2020-05-16 04:29:13',1589603353,NULL),(1934609990,13216666,2,674607,0,1,1,'S',1,0.991228,293,953579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 228, \"large_tick_hit\": 66, \"small_tick_hit\": 384, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 66, \"small_tick_hit\": 389}}',13.2093,178888524,867672,NULL,'2019-01-10 09:32:58',1547112778,NULL),(1939097164,13216666,2,2004646,0,1,1,'S',1,0.983395,161,722316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 356, \"small_tick_hit\": 177, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 182}}',13.255,184855614,1050426,NULL,'2020-01-25 23:13:01',1579993981,NULL),(1933602777,13216666,2,958201,1,1,1,'X',1,1,259,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 76, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 76, \"small_tick_hit\": 366}}',13.3475,177808735,705380,NULL,'2018-11-07 23:29:33',1541633373,NULL),(1941602201,13216666,2,1177753,0,1,1,'A',1,0.979973,146,643388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 464, \"large_tick_hit\": 2, \"small_tick_hit\": 268, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 2, \"small_tick_hit\": 274}}',13.4174,188387070,1016208,NULL,'2020-06-16 21:30:18',1592343018,NULL),(1933664272,13216666,2,892534,0,1,1,'S',1,0.998454,257,962035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 389, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 390}}',13.5374,177808751,694758,NULL,'2018-11-07 23:31:18',1541633478,NULL),(1941628207,13216666,2,64521,0,1,1,'S',1,0.988327,150,679423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 439, \"large_tick_hit\": 73, \"small_tick_hit\": 250, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 73, \"small_tick_hit\": 252}}',13.5879,188331428,1397084,NULL,'2020-06-14 23:06:04',1592175964,NULL),(1938916728,13216666,2,1993088,1,1,1,'S',1,0.994801,179,860739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 243, \"large_tick_hit\": 25, \"small_tick_hit\": 306, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 25, \"small_tick_hit\": 308}}',13.6632,184788329,936316,NULL,'2020-01-21 20:38:47',1579639127,NULL),(1933525748,13216666,2,346646,0,1,1,'S',1,0.994854,221,880645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 266, \"large_tick_hit\": 17, \"small_tick_hit\": 297, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 17, \"small_tick_hit\": 299}}',13.7111,177494499,1006550,NULL,'2018-10-19 22:35:54',1539988554,NULL),(1934585391,13216666,2,961918,1,1,1,'S',1,0.99843,273,961829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 60, \"small_tick_hit\": 363, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 60, \"small_tick_hit\": 364}}',13.7564,178962825,798662,NULL,'2019-01-14 15:50:50',1547481050,NULL),(1934527810,13216666,2,527680,1,1,1,'S',1,0.991438,226,961169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 54, \"small_tick_hit\": 353, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 54, \"small_tick_hit\": 358}}',13.8232,178888428,548086,NULL,'2019-01-10 09:21:07',1547112067,NULL),(1939022838,13216666,2,1431575,1,1,1,'X',1,1,261,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 51, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 51, \"small_tick_hit\": 379}}',13.888,184838331,1047590,NULL,'2020-01-25 01:50:09',1579917009,NULL),(1939093060,13216666,2,96574,0,1,1,'X',1,1,188,974400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 20, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 20, \"small_tick_hit\": 219}}',13.9422,184858736,700850,NULL,'2020-01-26 03:17:31',1580008651,NULL),(1941836254,13216666,2,1801973,1,1,1,'A',1,0.962861,112,531062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 466, \"large_tick_hit\": 6, \"small_tick_hit\": 228, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 6, \"small_tick_hit\": 235}}',14.0124,188687581,815496,NULL,'2020-06-27 04:05:11',1593230711,NULL),(1934633248,13216666,2,682744,0,1,1,'X',1,1,246,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 61, \"small_tick_hit\": 392}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 61, \"small_tick_hit\": 392}}',14.0298,179077620,627692,NULL,'2019-01-21 16:29:51',1548088191,NULL),(1939023607,13216666,2,733886,1,1,1,'S',1,0.9922,148,726806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 372, \"large_tick_hit\": 3, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 3, \"small_tick_hit\": 262}}',14.0464,184946673,1102998,NULL,'2020-01-31 22:28:47',1580509727,NULL),(1933647292,13216666,2,527699,0,1,1,'S',1,0.993481,156,857961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 231, \"large_tick_hit\": 2, \"small_tick_hit\": 529, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 2, \"small_tick_hit\": 533}}',14.068,177795716,623182,NULL,'2018-11-06 23:13:22',1541546002,NULL),(1934555010,13216666,2,38115,0,1,1,'A',1,0.979365,132,627799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 396, \"small_tick_hit\": 221, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 225}}',14.1811,178888640,851522,NULL,'2019-01-10 09:49:19',1547113759,NULL),(1933621004,13216666,2,1378156,1,1,1,'S',1,0.990553,149,735234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 456, \"small_tick_hit\": 278, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 281}}',14.1854,177754891,1231100,NULL,'2018-11-04 06:32:29',1541313149,NULL),(1937281437,13216666,2,1425695,1,1,1,'S',1,0.991369,179,871037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 242, \"small_tick_hit\": 562, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 568}}',14.2956,182513309,727704,NULL,'2019-08-25 01:57:33',1566698253,NULL),(1933643057,13216666,2,523396,1,1,1,'X',1,1,188,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 41, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 41, \"small_tick_hit\": 272}}',14.3894,177714103,412760,NULL,'2018-11-02 06:00:49',1541138449,NULL),(1938972759,13216666,2,1687539,1,1,1,'S',1,0.996909,214,871874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 363, \"large_tick_hit\": 7, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 7, \"small_tick_hit\": 276}}',14.435,184788066,1815930,NULL,'2020-01-21 20:21:11',1579638071,NULL),(1933619934,13216666,2,1377360,1,1,1,'S',1,0.994261,202,823652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 331, \"large_tick_hit\": 17, \"small_tick_hit\": 345, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 17, \"small_tick_hit\": 347}}',14.4528,177755354,1408754,NULL,'2018-11-04 07:18:39',1541315919,NULL),(1940979391,13216666,2,1932993,1,1,1,'S',1,0.994228,268,956400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 184, \"large_tick_hit\": 84, \"small_tick_hit\": 421, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 84, \"small_tick_hit\": 424}}',14.4824,187397166,989022,NULL,'2020-05-16 04:13:47',1589602427,NULL),(1933403504,13216666,2,336275,0,1,1,'S',1,0.99375,221,960562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 256, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 259}}',14.5082,177436808,873704,NULL,'2018-10-15 22:52:17',1539643937,NULL),(1939014836,13216666,2,144671,0,1,1,'X',1,1,244,973248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 129, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 129, \"small_tick_hit\": 184}}',14.5115,184855594,470644,NULL,'2020-01-25 23:11:23',1579993883,NULL),(1933978213,13216666,2,1802103,1,1,1,'S',1,0.997076,235,961898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 28, \"small_tick_hit\": 447, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 28, \"small_tick_hit\": 449}}',14.6746,178045458,1000614,NULL,'2018-11-22 21:13:53',1542921233,NULL),(1938982143,13216666,2,879013,1,1,1,'X',1,1,262,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 42, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 42, \"small_tick_hit\": 365}}',14.777,184880410,779654,NULL,'2020-01-27 13:11:51',1580130711,NULL),(1941652378,13216666,2,545390,0,1,1,'S',1,0.995918,229,965911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 2, \"small_tick_hit\": 259, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 2, \"small_tick_hit\": 261}}',14.7953,188331471,1035246,NULL,'2020-06-14 23:08:04',1592176084,NULL),(1933640127,13216666,2,185190,0,1,1,'S',1,0.994932,195,867542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 252, \"large_tick_hit\": 26, \"small_tick_hit\": 311, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 26, \"small_tick_hit\": 313}}',14.7994,177755179,856418,NULL,'2018-11-04 06:58:33',1541314713,NULL),(1938909984,13216666,2,1987976,1,1,1,'X',1,1,182,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 4, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 4, \"small_tick_hit\": 357}}',14.8046,184788360,638354,NULL,'2020-01-21 20:40:32',1579639232,NULL),(1935665435,13216666,2,1883153,1,1,1,'S',1,0.995406,286,958090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 50, \"small_tick_hit\": 364, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 50, \"small_tick_hit\": 367}}',14.8069,180459221,852288,NULL,'2019-04-20 05:23:47',1555737827,NULL),(1933392707,13216666,2,1205470,1,1,1,'S',1,0.990155,263,875097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 298, \"large_tick_hit\": 21, \"small_tick_hit\": 385, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 21, \"small_tick_hit\": 390}}',14.8438,177353362,1296454,NULL,'2018-10-10 23:13:21',1539213201,NULL),(1935015868,13216666,2,463693,1,1,1,'S',1,0.99686,259,961737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 60, \"small_tick_hit\": 376, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 60, \"small_tick_hit\": 378}}',14.8665,179682087,700428,NULL,'2019-03-01 07:53:30',1551426810,NULL),(1934512815,13216666,2,340970,1,1,1,'X',1,1,159,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 5, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 5, \"small_tick_hit\": 161}}',14.9736,178888633,496402,NULL,'2019-01-10 09:47:43',1547113663,NULL),(1935063884,13216666,2,213952,0,1,1,'A',1,0.960784,93,547135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 442, \"large_tick_hit\": 3, \"small_tick_hit\": 290, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 3, \"small_tick_hit\": 304}}',15.0232,179626520,703696,NULL,'2019-02-25 04:11:35',1551067895,NULL),(1934572600,13216666,2,1478838,0,1,1,'S',1,0.998127,237,960993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 10, \"small_tick_hit\": 296, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 10, \"small_tick_hit\": 297}}',15.0886,178888499,1038912,NULL,'2019-01-10 09:29:37',1547112577,NULL),(1933714451,13216666,2,1345567,1,1,1,'S',1,0.990876,204,814419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 329, \"large_tick_hit\": 2, \"small_tick_hit\": 212, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 215}}',15.2164,177755670,1422652,NULL,'2018-11-04 07:47:43',1541317663,NULL),(1939099216,13216666,2,2112901,1,1,1,'S',1,0.998155,264,923431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 280, \"large_tick_hit\": 2, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',15.2733,184950547,1315650,NULL,'2020-02-01 04:26:31',1580531191,NULL),(1933657813,13216666,2,542743,0,1,1,'S',1,0.992013,175,858063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 266, \"large_tick_hit\": 18, \"small_tick_hit\": 337, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 18, \"small_tick_hit\": 341}}',15.2916,177755682,811270,NULL,'2018-11-04 07:49:30',1541317770,NULL),(1934509842,13216666,2,1283492,1,1,1,'X',1,1,238,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"small_tick_hit\": 518}, \"maximum_statistics\": {\"great\": 238, \"small_tick_hit\": 518}}',15.2925,178888409,1096556,NULL,'2019-01-10 09:19:15',1547111955,NULL),(1933399615,13216666,2,183132,1,1,1,'S',1,0.991394,211,968203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 61, \"small_tick_hit\": 365, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 61, \"small_tick_hit\": 370}}',15.376,177384555,498766,NULL,'2018-10-12 23:47:28',1539388048,NULL),(1941852763,13216666,2,2186317,1,1,1,'A',1,0.948753,130,523326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 476, \"large_tick_hit\": 1, \"small_tick_hit\": 208, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 1, \"small_tick_hit\": 222}}',15.4248,188660266,803344,NULL,'2020-06-26 03:47:18',1593143238,NULL),(1933643426,13216666,2,523457,0,1,1,'S',1,0.998195,218,886226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 258, \"large_tick_hit\": 10, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 10, \"small_tick_hit\": 285}}',15.432,177755638,956926,NULL,'2018-11-04 07:44:10',1541317450,NULL),(1933694378,13216666,2,53099,1,1,1,'S',1,0.990244,212,824860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 224, \"large_tick_hit\": 133, \"small_tick_hit\": 252, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 133, \"small_tick_hit\": 256}}',15.4676,177755301,850320,NULL,'2018-11-04 07:13:38',1541315618,NULL),(1933754589,13216666,2,92074,1,1,1,'S',1,0.995215,221,965195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 15, \"small_tick_hit\": 195, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 15, \"small_tick_hit\": 197}}',15.5538,177912744,884486,NULL,'2018-11-14 17:35:10',1542216910,NULL),(1933978431,13216666,2,1802142,1,1,1,'S',1,0.992806,197,817978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 375, \"large_tick_hit\": 4, \"small_tick_hit\": 311, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 4, \"small_tick_hit\": 314}}',15.5665,178085086,1440954,NULL,'2018-11-24 23:06:30',1543100790,NULL),(1934592101,13216666,2,1377771,1,1,1,'S',1,0.996942,271,963508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 58, \"small_tick_hit\": 381, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 58, \"small_tick_hit\": 383}}',15.5728,178888395,807018,NULL,'2019-01-10 09:17:31',1547111851,NULL),(1933609922,13216666,2,1481753,0,1,1,'S',1,0.980597,153,674624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 406, \"small_tick_hit\": 251, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 257}}',15.7295,177696187,960374,NULL,'2018-11-01 01:08:49',1541034529,NULL),(1933714137,13216666,2,1337685,1,1,1,'S',1,0.997674,209,961256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 5, \"small_tick_hit\": 220, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 5, \"small_tick_hit\": 221}}',15.8199,177714173,882936,NULL,'2018-11-02 06:11:14',1541139074,NULL),(1939096737,13216666,2,2003950,0,1,1,'S',1,0.998413,242,959380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 387, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 388}}',15.8632,184838183,1095230,NULL,'2020-01-25 01:35:58',1579916158,NULL),(1939014671,13216666,2,144615,0,1,1,'X',1,1,265,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 73, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 73, \"small_tick_hit\": 150}}',15.992,184946718,1030684,NULL,'2020-01-31 22:32:25',1580509945,NULL),(1938983596,13216666,2,303905,1,1,1,'S',1,0.98105,130,646657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 367, \"large_tick_hit\": 2, \"small_tick_hit\": 304, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 2, \"small_tick_hit\": 309}}',16.0213,184946768,854580,NULL,'2020-01-31 22:37:47',1580510267,NULL),(1933655694,13216666,2,1596704,0,1,1,'S',1,0.994872,254,959339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 9, \"small_tick_hit\": 328, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 9, \"small_tick_hit\": 331}}',16.0698,177808559,1210092,NULL,'2018-11-07 23:09:10',1541632150,NULL),(1933456645,13216666,2,1268989,1,1,1,'S',1,0.989938,255,758466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 754, \"large_tick_hit\": 3, \"small_tick_hit\": 522, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 3, \"small_tick_hit\": 529}}',16.1046,177457248,3207960,NULL,'2018-10-17 13:15:24',1539782124,NULL),(1933640944,13216666,2,89411,1,1,1,'S',1,0.997549,275,965589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 68, \"small_tick_hit\": 132, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 68, \"small_tick_hit\": 133}}',16.3492,177755293,1500864,NULL,'2018-11-04 07:11:54',1541315514,NULL),(1947465399,13216666,2,2681761,1,1,1,'X',1,1,253,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 1, \"small_tick_hit\": 476}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 1, \"small_tick_hit\": 476}}',16.4261,196136308,1209996,NULL,'2021-03-21 04:50:42',1616302242,NULL),(1934592739,13216666,2,1378480,1,1,1,'S',1,0.992025,263,956678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 49, \"small_tick_hit\": 359, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 49, \"small_tick_hit\": 364}}',16.58,178888681,741258,NULL,'2019-01-10 09:54:35',1547114075,NULL),(1934594108,13216666,2,813754,0,1,1,'S',1,0.984035,210,716733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 401, \"large_tick_hit\": 4, \"small_tick_hit\": 273, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 4, \"small_tick_hit\": 277}}',16.6351,178959003,1345030,NULL,'2019-01-14 09:43:51',1547459031,NULL),(1933425328,13216666,2,353997,1,1,1,'X',1,1,204,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 101, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 101, \"small_tick_hit\": 160}}',16.7817,177384590,299568,NULL,'2018-10-12 23:50:14',1539388214,NULL),(1933382905,13216666,2,455982,0,1,1,'S',1,0.983232,172,700630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 387, \"small_tick_hit\": 258, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 393, \"small_tick_hit\": 263}}',16.8056,177479006,1026576,NULL,'2018-10-18 23:52:07',1539906727,NULL),(1933660159,13216666,2,218052,0,1,1,'S',1,0.985896,134,703188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 359, \"large_tick_hit\": 2, \"small_tick_hit\": 338, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 2, \"small_tick_hit\": 343}}',16.8967,177754608,1021612,NULL,'2018-11-04 06:04:44',1541311484,NULL),(1933615833,13216666,2,1373485,1,1,1,'S',1,0.997072,260,907357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 265, \"large_tick_hit\": 31, \"small_tick_hit\": 385, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 31, \"small_tick_hit\": 386}}',16.897,177733280,1620082,NULL,'2018-11-03 05:46:04',1541223964,NULL),(1939023632,13216666,2,733910,1,1,1,'X',1,1,238,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 20, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 20, \"small_tick_hit\": 272}}',16.986,184838207,1008976,NULL,'2020-01-25 01:39:02',1579916342,NULL),(1933673492,13216666,2,906953,0,1,1,'S',1,0.998249,275,962205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',17.0397,177754874,1896758,NULL,'2018-11-04 06:30:41',1541313041,NULL),(1939010923,13216666,2,1166979,1,1,1,'X',1,1,290,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 128, \"small_tick_hit\": 489}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 128, \"small_tick_hit\": 489}}',17.2037,184880393,629378,NULL,'2020-01-27 13:10:16',1580130616,NULL),(1941390973,13216666,2,454394,0,1,1,'S',1,0.980085,179,685803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 406, \"large_tick_hit\": 71, \"small_tick_hit\": 212, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 71, \"small_tick_hit\": 219}}',17.2802,187887727,1209148,NULL,'2020-05-31 01:07:41',1590887261,NULL),(1937278666,13216666,2,1818777,0,1,1,'X',1,1,300,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 9, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 9, \"small_tick_hit\": 296}}',17.4752,182513284,2209936,NULL,'2019-08-25 01:55:48',1566698148,NULL),(1934622630,13216666,2,67714,0,1,1,'A',1,0.977035,130,591392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 350, \"large_tick_hit\": 16, \"small_tick_hit\": 102, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 16, \"small_tick_hit\": 103}}',17.4779,179050759,869080,NULL,'2019-01-20 00:07:11',1547942831,NULL),(1940990637,13216666,2,208835,0,1,1,'A',1,0.977876,151,611086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 467, \"large_tick_hit\": 33, \"small_tick_hit\": 163, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 33, \"small_tick_hit\": 167}}',17.5893,187432391,1178758,NULL,'2020-05-17 04:41:16',1589690476,NULL),(1933608144,13216666,2,459193,1,1,1,'S',1,0.990596,246,907673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 245, \"large_tick_hit\": 30, \"small_tick_hit\": 357, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 30, \"small_tick_hit\": 362}}',17.7547,177755159,1065678,NULL,'2018-11-04 06:56:54',1541314614,NULL),(1941016827,13216666,2,1599007,0,1,1,'A',1,0.957055,134,578116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 331, \"large_tick_hit\": 80, \"small_tick_hit\": 213, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 80, \"small_tick_hit\": 226}}',17.9289,187432280,597958,NULL,'2020-05-17 04:35:42',1589690142,NULL),(1933634852,13216666,2,180888,0,1,1,'S',1,0.989691,158,696028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 457, \"large_tick_hit\": 19, \"small_tick_hit\": 100, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 19, \"small_tick_hit\": 101}}',18.0032,177698941,1717720,NULL,'2018-11-01 07:09:51',1541056191,NULL),(1935102432,13216666,2,134302,0,1,1,'S',1,0.992308,285,961060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 2, \"small_tick_hit\": 231, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 2, \"small_tick_hit\": 235}}',18.0644,179575177,2029598,NULL,'2019-02-22 07:34:43',1550820883,NULL),(1933389016,13216666,2,463933,0,1,1,'S',1,0.991961,306,956852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 12, \"small_tick_hit\": 311, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 12, \"small_tick_hit\": 316}}',18.2091,177360641,2220830,NULL,'2018-10-11 13:51:53',1539265913,NULL),(1933439207,13216666,2,1257907,1,1,1,'X',1,1,333,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 62, \"small_tick_hit\": 460}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 62, \"small_tick_hit\": 460}}',18.2307,177361351,1761348,NULL,'2018-10-11 14:49:29',1539269369,NULL),(1939046243,13216666,2,185223,0,1,1,'A',1,0.979224,173,689294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 377, \"large_tick_hit\": 12, \"small_tick_hit\": 318, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 12, \"small_tick_hit\": 325}}',18.3087,184946641,1116148,NULL,'2020-01-31 22:26:36',1580509596,NULL),(1935789831,13216666,2,1247797,1,1,1,'A',1,0.968407,197,608329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 466, \"large_tick_hit\": 4, \"small_tick_hit\": 235, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 4, \"small_tick_hit\": 239}}',18.4907,180683201,1212998,NULL,'2019-05-03 20:29:57',1556915397,NULL),(1940994502,13216666,2,64454,0,1,1,'S',1,0.99031,169,796168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 329, \"large_tick_hit\": 42, \"small_tick_hit\": 140, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 42, \"small_tick_hit\": 143}}',18.7023,187397429,1198852,NULL,'2020-05-16 04:34:01',1589603641,NULL),(1935049441,13216666,2,531912,1,1,1,'X',1,1,247,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 27, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 27, \"small_tick_hit\": 292}}',18.8424,179573038,1095616,NULL,'2019-02-22 02:27:17',1550802437,NULL),(1938985246,13216666,2,109729,1,1,1,'S',1,0.996627,217,962153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 374, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 376}}',18.9295,184855657,919228,NULL,'2020-01-25 23:15:32',1579994132,NULL),(1933282233,13216666,2,354119,0,1,1,'S',1,0.994021,310,961296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 355, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 359}}',18.9423,177297277,1752110,NULL,'2018-10-07 07:35:36',1538897736,NULL),(1934875198,13216666,2,1898517,1,1,1,'S',1,0.993789,310,957523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 24, \"small_tick_hit\": 330, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 24, \"small_tick_hit\": 334}}',18.9974,179203736,2305164,NULL,'2019-01-29 07:43:28',1548747808,NULL),(1933607039,13216666,2,965380,1,1,1,'S',1,0.985235,184,727226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 436, \"large_tick_hit\": 6, \"small_tick_hit\": 292, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 6, \"small_tick_hit\": 298}}',18.998,177755570,1469812,NULL,'2018-11-04 07:38:20',1541317100,NULL),(1941960149,13216666,2,1917098,1,1,1,'A',1,0.963979,92,517255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 345, \"large_tick_hit\": 2, \"small_tick_hit\": 215, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 2, \"small_tick_hit\": 218}}',19.0811,188737129,526314,NULL,'2020-06-28 22:52:35',1593384755,NULL),(1938993212,13216666,2,119737,1,1,1,'S',1,0.990348,186,868202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 242, \"large_tick_hit\": 1, \"small_tick_hit\": 270, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 274}}',19.0872,184880357,995260,NULL,'2020-01-27 13:07:33',1580130453,NULL),(1933428332,13216666,2,218926,0,1,1,'S',1,0.99031,177,766815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 324, \"large_tick_hit\": 1, \"small_tick_hit\": 186, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 1, \"small_tick_hit\": 188}}',19.1217,177384849,1051944,NULL,'2018-10-13 00:13:58',1539389638,NULL),(1934545847,13216666,2,916147,1,1,1,'S',1,0.989899,325,938116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 278, \"large_tick_hit\": 57, \"small_tick_hit\": 449, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 57, \"small_tick_hit\": 456}}',19.144,178888728,1652746,NULL,'2019-01-10 10:00:41',1547114441,NULL),(1933853711,13216666,2,1802863,1,1,1,'S',1,0.980966,167,655034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 435, \"large_tick_hit\": 5, \"small_tick_hit\": 230, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 5, \"small_tick_hit\": 234}}',19.1554,178141366,1291684,NULL,'2018-11-28 14:20:54',1543414854,NULL),(1933635196,13216666,2,346294,0,1,1,'S',1,0.984828,181,730164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 404, \"large_tick_hit\": 3, \"small_tick_hit\": 307, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 3, \"small_tick_hit\": 313}}',19.2121,177698949,1263118,NULL,'2018-11-01 07:11:30',1541056290,NULL),(1933363149,13216666,2,426548,1,1,1,'A',1,0.979522,235,820263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 296, \"small_tick_hit\": 278, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 302, \"small_tick_hit\": 284}}',19.2591,177457168,1485564,NULL,'2018-10-17 13:10:19',1539781819,NULL),(1935006905,13216666,2,674570,0,1,1,'A',1,0.977387,210,682346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 505, \"large_tick_hit\": 4, \"small_tick_hit\": 269, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 4, \"small_tick_hit\": 278}}',19.3331,179546495,1500174,NULL,'2019-02-20 08:37:41',1550651861,NULL),(1933639611,13216666,2,1257955,0,1,1,'A',1,0.977427,213,666954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 446, \"small_tick_hit\": 420, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 461, \"small_tick_hit\": 425}}',19.3405,177754849,1354656,NULL,'2018-11-04 06:28:18',1541312898,NULL),(1933417155,13216666,2,984293,1,1,1,'X',1,1,296,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 44, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 44, \"small_tick_hit\": 336}}',19.368,177361388,1458024,NULL,'2018-10-11 14:52:13',1539269533,NULL),(1933347855,13216666,2,1283490,0,1,1,'S',1,0.998584,278,888529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 346, \"large_tick_hit\": 25, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 25, \"small_tick_hit\": 334}}',19.5846,177410075,2028372,NULL,'2018-10-14 06:37:49',1539499069,NULL),(1933500345,13216666,2,1348015,1,1,1,'S',1,0.998358,261,961672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"small_tick_hit\": 347, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 261, \"small_tick_hit\": 348}}',19.778,177651759,1307090,NULL,'2018-10-29 01:16:18',1540775778,NULL),(1935068461,13216666,2,1898521,1,1,1,'A',1,0.972222,176,641165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 478, \"large_tick_hit\": 7, \"small_tick_hit\": 215, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 7, \"small_tick_hit\": 225}}',19.9523,179575382,1257594,NULL,'2019-02-22 08:06:58',1550822818,NULL),(1933678086,13216666,2,242003,0,1,1,'S',1,0.990775,253,856641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 204, \"large_tick_hit\": 127, \"small_tick_hit\": 206, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 127, \"small_tick_hit\": 209}}',20.2644,177755588,892028,NULL,'2018-11-04 07:40:12',1541317212,NULL),(1933711726,13216666,2,1303668,1,1,1,'X',1,1,145,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 148}}',20.3021,177754769,415636,NULL,'2018-11-04 06:20:23',1541312423,NULL),(1933691217,13216666,2,51721,1,1,1,'A',1,0.979911,117,698722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 230, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 1, \"small_tick_hit\": 234}}',20.3327,177755192,541500,NULL,'2018-11-04 07:00:01',1541314801,NULL),(1933424817,13216666,2,353748,0,1,1,'S',1,0.985658,192,781925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 399, \"large_tick_hit\": 4, \"small_tick_hit\": 353, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 361}}',20.4735,177471295,1863002,NULL,'2018-10-18 13:13:40',1539868420,NULL),(1933844586,13216666,2,667360,0,1,1,'S',1,0.996732,278,961037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 4, \"small_tick_hit\": 332, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 4, \"small_tick_hit\": 334}}',20.5403,177900930,1465284,NULL,'2018-11-13 19:31:43',1542137503,NULL),(1934090234,13216666,2,1796419,1,1,1,'S',1,0.99851,324,959415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 15, \"small_tick_hit\": 346, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 15, \"small_tick_hit\": 347}}',20.5566,178200431,2464204,NULL,'2018-12-01 22:15:53',1543702553,NULL),(1934586165,13216666,2,1588609,0,1,1,'S',1,0.992849,291,892732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 373, \"small_tick_hit\": 460, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 465}}',20.6174,178959552,2299960,NULL,'2019-01-14 11:04:53',1547463893,NULL),(1941007680,13216666,2,2290563,1,1,1,'S',1,0.996835,328,935824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 341, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 342, \"small_tick_hit\": 290}}',20.6832,187468194,2666806,NULL,'2020-05-18 04:57:04',1589777824,NULL),(1941802700,13216666,2,1883154,1,1,1,'S',1,0.989597,239,754879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 475, \"large_tick_hit\": 1, \"small_tick_hit\": 285, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 288}}',20.692,188687296,1970346,NULL,'2020-06-27 03:47:12',1593229632,NULL),(1935032034,13216666,2,336276,0,1,1,'A',1,0.96206,147,615735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 404, \"large_tick_hit\": 5, \"small_tick_hit\": 301, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 5, \"small_tick_hit\": 317}}',20.7181,179649899,852990,NULL,'2019-02-26 22:40:26',1551220826,NULL),(1933603214,13216666,2,2911,1,1,1,'S',1,0.990014,257,878738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 381, \"large_tick_hit\": 29, \"small_tick_hit\": 284, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 29, \"small_tick_hit\": 290}}',20.977,177754561,2604260,NULL,'2018-11-04 06:00:34',1541311234,NULL),(1938968773,13216666,2,93556,0,1,1,'S',1,0.994302,209,918596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 213, \"large_tick_hit\": 9, \"small_tick_hit\": 127, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 9, \"small_tick_hit\": 128}}',21.1335,184788296,876254,NULL,'2020-01-21 20:36:31',1579638991,NULL),(1934540933,13216666,2,217940,0,1,1,'S',1,0.990876,150,791418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 358, \"large_tick_hit\": 2, \"small_tick_hit\": 183, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 186}}',21.1471,178959601,1444450,NULL,'2019-01-14 11:10:09',1547464209,NULL),(1933631253,13216666,2,336278,0,1,1,'S',1,0.994746,183,861714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 257, \"large_tick_hit\": 12, \"small_tick_hit\": 299, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 12, \"small_tick_hit\": 301}}',21.1907,177754671,1001226,NULL,'2018-11-04 06:09:49',1541311789,NULL),(1933714716,13216666,2,1348014,0,1,1,'A',1,0.959459,185,595822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 430, \"small_tick_hit\": 138, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 447, \"small_tick_hit\": 145}}',21.214,177698786,1063260,NULL,'2018-11-01 06:40:22',1541054422,NULL),(1940972812,13216666,2,1920571,1,1,1,'S',1,0.990115,186,752497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 348, \"large_tick_hit\": 4, \"small_tick_hit\": 249, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 4, \"small_tick_hit\": 251}}',21.2417,187425162,1189134,NULL,'2020-05-16 22:42:50',1589668970,NULL),(1935106072,13216666,2,1712544,1,1,1,'S',1,0.991354,210,875904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 409, \"small_tick_hit\": 279, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 284}}',21.3211,179575165,2104962,NULL,'2019-02-22 07:33:04',1550820784,NULL),(1939088978,13216666,2,92838,0,1,1,'S',1,0.984674,180,704057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 403, \"small_tick_hit\": 111, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 114}}',21.3688,184880322,1302314,NULL,'2020-01-27 13:04:37',1580130277,NULL),(1939427106,13216666,2,964599,1,1,1,'S',1,0.995665,298,920726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 312, \"large_tick_hit\": 11, \"small_tick_hit\": 366, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 11, \"small_tick_hit\": 368}}',21.429,185453626,2186576,NULL,'2020-03-01 00:23:20',1583022200,NULL),(1941008207,13216666,2,2291673,1,1,1,'S',1,0.989056,218,742721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 452, \"small_tick_hit\": 271, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 457, \"small_tick_hit\": 274}}',21.4854,187397582,1997206,NULL,'2020-05-16 04:43:42',1589604222,NULL),(1935219518,13216666,2,814266,0,1,1,'A',1,0.966054,199,614375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 481, \"small_tick_hit\": 202, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 497, \"small_tick_hit\": 210}}',21.53,179716222,1318576,NULL,'2019-03-03 06:13:22',1551593602,NULL),(1947466765,13216666,2,2681945,1,1,1,'S',1,0.997587,198,824221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 416, \"large_tick_hit\": 1, \"small_tick_hit\": 410}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 410}}',21.5463,196136341,1880424,NULL,'2021-03-21 04:52:17',1616302337,NULL),(1933323974,13216666,2,1690783,1,1,1,'S',1,0.994526,264,959165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 18, \"small_tick_hit\": 281, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 18, \"small_tick_hit\": 284}}',21.596,177297322,1254742,NULL,'2018-10-07 07:40:47',1538898047,NULL),(1933395877,13216666,2,674579,1,1,1,'S',1,0.998512,333,959406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 26, \"small_tick_hit\": 338, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 26, \"small_tick_hit\": 339}}',21.7687,177384513,2534848,NULL,'2018-10-12 23:43:44',1539387824,NULL),(1935070053,13216666,2,36614,0,1,1,'S',1,0.988506,306,902264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 328, \"large_tick_hit\": 20, \"small_tick_hit\": 168, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 20, \"small_tick_hit\": 173}}',21.9067,179575368,2822100,NULL,'2019-02-22 08:05:18',1550822718,NULL),(1941579086,13216666,2,144621,0,1,1,'A',1,0.973498,162,645750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 380, \"large_tick_hit\": 1, \"small_tick_hit\": 170, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 1, \"small_tick_hit\": 176}}',22.269,188387303,1105828,NULL,'2020-06-16 21:41:02',1592343662,NULL),(1933671897,13216666,2,905046,0,1,1,'S',1,0.987654,269,747924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 515, \"large_tick_hit\": 75, \"small_tick_hit\": 290, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 75, \"small_tick_hit\": 295}}',22.5064,177713977,2544996,NULL,'2018-11-02 05:43:29',1541137409,NULL),(1933411469,13216666,2,1357769,1,1,1,'S',1,0.993369,329,911077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 364, \"large_tick_hit\": 8, \"small_tick_hit\": 377, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 8, \"small_tick_hit\": 381}}',22.5329,177360254,1987174,NULL,'2018-10-11 13:20:04',1539264004,NULL),(1940975271,13216666,2,2153419,1,1,1,'S',1,0.995739,228,831376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 375, \"large_tick_hit\": 3, \"small_tick_hit\": 323, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 3, \"small_tick_hit\": 324}}',22.7315,187397059,1883482,NULL,'2020-05-16 04:06:41',1589602001,NULL),(1943571036,13216666,2,291429,1,1,1,'A',1,0.977134,115,597121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 391, \"large_tick_hit\": 2, \"small_tick_hit\": 248, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 2, \"small_tick_hit\": 252}}',22.8576,190808125,915740,NULL,'2020-09-15 20:18:32',1600201112,NULL),(1941010205,13216666,2,78008,0,1,1,'S',1,0.997802,239,969903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 2, \"small_tick_hit\": 215, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 2, \"small_tick_hit\": 216}}',22.9665,187432659,1474250,NULL,'2020-05-17 04:54:16',1589691256,NULL),(1934631153,13216666,2,164507,0,1,1,'A',1,0.970631,117,643975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 321, \"large_tick_hit\": 28, \"small_tick_hit\": 312, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 28, \"small_tick_hit\": 324}}',23.0323,179050849,650076,NULL,'2019-01-20 00:14:10',1547943250,NULL),(1933555694,13216666,2,871446,0,1,1,'S',1,0.986631,282,808348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 396, \"large_tick_hit\": 101, \"small_tick_hit\": 241, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 101, \"small_tick_hit\": 248}}',23.1022,177651719,2116238,NULL,'2018-10-29 01:11:14',1540775474,NULL),(1940941960,13216666,2,353597,0,1,1,'A',1,0.974906,162,617097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 481, \"large_tick_hit\": 4, \"small_tick_hit\": 292, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 4, \"small_tick_hit\": 299}}',23.1327,187432354,1324188,NULL,'2020-05-17 04:39:22',1589690362,NULL),(1933611549,13216666,2,1576519,1,1,1,'S',1,0.991817,271,812539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 381, \"large_tick_hit\": 2, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 2, \"small_tick_hit\": 224}}',23.1695,177755255,1969934,NULL,'2018-11-04 07:08:28',1541315308,NULL),(1940956473,13216666,2,1898519,1,1,1,'S',1,0.982313,304,778586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 431, \"large_tick_hit\": 2, \"small_tick_hit\": 289, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 2, \"small_tick_hit\": 293}}',23.1891,187397672,2446662,NULL,'2020-05-16 04:50:20',1589604620,NULL),(1933643729,13216666,2,1594729,0,1,1,'S',1,0.992089,275,880761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 382, \"small_tick_hit\": 245, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 249}}',23.2091,177755272,2198118,NULL,'2018-11-04 07:10:10',1541315410,NULL),(1935118455,13216666,2,1397973,1,1,1,'A',1,0.973094,157,607202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 465, \"small_tick_hit\": 186, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 477, \"small_tick_hit\": 192}}',23.2784,179609721,1257580,NULL,'2019-02-24 04:59:10',1550984350,NULL),(1933410050,13216666,2,502575,0,1,1,'S',1,0.981627,305,765279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 447, \"large_tick_hit\": 67, \"small_tick_hit\": 234, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 67, \"small_tick_hit\": 242}}',23.5777,177361267,2265796,NULL,'2018-10-11 14:43:54',1539269034,NULL),(1939025022,13216666,2,1993086,1,1,1,'S',1,0.994475,186,815421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 393, \"large_tick_hit\": 14, \"small_tick_hit\": 313, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 14, \"small_tick_hit\": 315}}',23.5936,184946805,1468206,NULL,'2020-01-31 22:41:11',1580510471,NULL),(1933646896,13216666,2,527315,1,1,1,'S',1,0.990256,380,958347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 2, \"small_tick_hit\": 433, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 2, \"small_tick_hit\": 441}}',23.6849,177755461,3549118,NULL,'2018-11-04 07:27:12',1541316432,NULL),(1934614825,13216666,2,833431,1,1,1,'S',1,0.998471,328,960749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 7, \"small_tick_hit\": 325, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 7, \"small_tick_hit\": 326}}',23.9331,178959568,2609854,NULL,'2019-01-14 11:06:34',1547463994,NULL),(1934645638,13216666,2,1796421,1,1,1,'S',1,0.986631,186,686096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 535, \"small_tick_hit\": 203, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 206}}',24.4167,179081080,1697826,NULL,'2019-01-21 20:03:09',1548100989,NULL),(1933403692,13216666,2,1466706,1,1,1,'S',1,0.995798,298,845403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 468, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 470, \"small_tick_hit\": 244}}',24.5716,177384387,2712222,NULL,'2018-10-12 23:33:16',1539387196,NULL),(1939045701,13216666,2,455295,1,1,1,'X',1,1,353,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 102, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 102, \"small_tick_hit\": 201}}',24.6394,184946620,1676730,NULL,'2020-01-31 22:24:49',1580509489,NULL),(1943831490,13216666,2,2488019,1,1,1,'A',1,0.967972,199,637439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 410, \"large_tick_hit\": 2, \"small_tick_hit\": 132, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 2, \"small_tick_hit\": 137}}',24.8832,191284696,1221568,NULL,'2020-10-05 04:24:40',1601871880,NULL),(1933666498,13216666,2,1525052,1,1,1,'S',1,0.99843,334,959397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"small_tick_hit\": 302, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 303}}',25.0013,177755214,2756564,NULL,'2018-11-04 07:03:33',1541315013,NULL),(1933635506,13216666,2,1388106,1,1,1,'S',1,0.982818,168,700138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 349, \"large_tick_hit\": 2, \"small_tick_hit\": 221, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 2, \"small_tick_hit\": 225}}',25.2164,177771668,990194,NULL,'2018-11-05 02:50:12',1541386212,NULL),(1933666600,13216666,2,391521,0,1,1,'S',1,0.992038,306,887420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 399, \"small_tick_hit\": 224, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 228}}',25.2496,177755551,2564648,NULL,'2018-11-04 07:36:43',1541317003,NULL),(1936741855,13216666,2,1299360,1,1,1,'S',1,0.99513,291,958842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 2, \"small_tick_hit\": 322, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 2, \"small_tick_hit\": 325}}',25.5754,181839983,1609548,NULL,'2019-07-14 08:02:53',1563091373,NULL),(1934566525,13216666,2,1645700,0,1,1,'S',1,0.993316,205,823011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 396, \"large_tick_hit\": 7, \"small_tick_hit\": 340, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 7, \"small_tick_hit\": 343}}',25.6746,178974383,1786388,NULL,'2019-01-15 10:33:39',1547548419,NULL),(1935190931,13216666,2,1376906,0,1,1,'S',1,0.993447,236,795057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 476, \"large_tick_hit\": 5, \"small_tick_hit\": 277, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',25.7888,179716669,2172774,NULL,'2019-03-03 06:55:35',1551596135,NULL),(1941005202,13216666,2,2182431,1,1,1,'S',1,0.981402,204,736093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 371, \"large_tick_hit\": 3, \"small_tick_hit\": 312, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 3, \"small_tick_hit\": 319}}',25.8139,187432316,1255704,NULL,'2020-05-17 04:37:28',1589690248,NULL),(1934534756,13216666,2,1439987,1,1,1,'S',1,0.993151,544,930827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 570, \"large_tick_hit\": 10, \"small_tick_hit\": 435, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 10, \"small_tick_hit\": 441}}',26.0461,178974252,7096410,NULL,'2019-01-15 10:09:49',1547546989,NULL),(1935063508,13216666,2,1594731,0,1,1,'S',1,0.992151,225,762288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 442, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 191}}',26.1019,179575317,1790624,NULL,'2019-02-22 07:58:33',1550822313,NULL),(1941858395,13216666,2,1815796,0,1,1,'S',1,0.990136,252,731653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 648, \"large_tick_hit\": 8, \"small_tick_hit\": 950, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 8, \"small_tick_hit\": 957}}',26.3574,188687533,3222028,NULL,'2020-06-27 04:02:42',1593230562,NULL),(1940985626,13216666,2,58455,0,1,1,'S',1,0.981818,158,698280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 278, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 286, \"small_tick_hit\": 209}}',26.5049,187457019,769176,NULL,'2020-05-17 20:11:12',1589746272,NULL),(1933411576,13216666,2,38117,0,1,1,'S',1,0.990491,297,957223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 43, \"small_tick_hit\": 328, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 43, \"small_tick_hit\": 334}}',26.6392,177384406,1833740,NULL,'2018-10-12 23:35:06',1539387306,NULL),(1933447434,13216666,2,53098,1,1,1,'S',1,0.988924,275,879054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 340, \"large_tick_hit\": 73, \"small_tick_hit\": 212, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 73, \"small_tick_hit\": 218}}',26.7367,177457752,1945272,NULL,'2018-10-17 13:55:35',1539784535,NULL),(1941009554,13216666,2,242001,0,1,1,'S',1,0.988836,239,775463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 349, \"large_tick_hit\": 82, \"small_tick_hit\": 189, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 82, \"small_tick_hit\": 192}}',26.7946,187432717,1480702,NULL,'2020-05-17 04:57:17',1589691437,NULL),(1936728445,13216666,2,1283491,1,1,1,'S',1,0.988685,180,728091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 399, \"large_tick_hit\": 13, \"small_tick_hit\": 287, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 13, \"small_tick_hit\": 290}}',27.0352,181822193,1501150,NULL,'2019-07-13 05:28:30',1562995710,NULL),(1933448121,13216666,2,135231,0,1,1,'S',1,0.990476,372,949572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 260, \"large_tick_hit\": 115, \"small_tick_hit\": 249, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 115, \"small_tick_hit\": 254}}',27.6884,177360159,1870814,NULL,'2018-10-11 13:12:10',1539263530,NULL),(1934531393,13216666,2,1796422,1,1,1,'S',1,0.99284,359,792212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 558, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 564, \"small_tick_hit\": 274}}',27.926,178888750,3594028,NULL,'2019-01-10 10:04:19',1547114659,NULL),(1935126275,13216666,2,1432615,1,1,1,'S',1,0.987963,345,761934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 668, \"large_tick_hit\": 15, \"small_tick_hit\": 384, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 15, \"small_tick_hit\": 390}}',27.9317,179574569,3636052,NULL,'2019-02-22 06:03:16',1550815396,NULL),(1933574988,13216666,2,1287528,1,1,1,'A',1,0.971311,346,801364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 493, \"large_tick_hit\": 4, \"small_tick_hit\": 214, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 4, \"small_tick_hit\": 230}}',27.9452,177651730,3834260,NULL,'2018-10-29 01:12:53',1540775573,NULL),(1933623414,13216666,2,984334,0,1,1,'S',1,0.99343,276,847854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 21, \"small_tick_hit\": 353, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 21, \"small_tick_hit\": 356}}',28.5502,177754732,2093126,NULL,'2018-11-04 06:16:23',1541312183,NULL),(1935015163,13216666,2,462324,1,1,1,'S',1,0.990291,197,783633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 421, \"large_tick_hit\": 68, \"small_tick_hit\": 225, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 68, \"small_tick_hit\": 229}}',28.6914,179680696,1541722,NULL,'2019-03-01 04:39:16',1551415156,NULL),(1940820343,13216666,2,2112904,1,1,1,'S',1,0.984507,273,758522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 422, \"small_tick_hit\": 277, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 280}}',28.7444,187331014,2066846,NULL,'2020-05-13 20:05:10',1589400310,NULL),(1933468514,13216666,2,1303666,1,1,1,'S',1,0.990506,198,935691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 203, \"small_tick_hit\": 110, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 204, \"small_tick_hit\": 112}}',29.1079,177554555,988976,NULL,'2018-10-23 11:37:03',1540294623,NULL),(1933642047,13216666,2,90447,0,1,1,'S',1,0.994118,188,799966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 285, \"large_tick_hit\": 1, \"small_tick_hit\": 52}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 1, \"small_tick_hit\": 52}}',29.5539,177771725,1148408,NULL,'2018-11-05 02:57:23',1541386643,NULL),(1933633795,13216666,2,341934,1,1,1,'A',1,0.977723,147,738286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 232, \"large_tick_hit\": 40, \"small_tick_hit\": 123, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 40, \"small_tick_hit\": 129}}',30.503,177733156,772126,NULL,'2018-11-03 05:34:54',1541223294,NULL),(1935005328,13216666,2,672235,0,1,1,'S',1,0.987198,262,848641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 363, \"large_tick_hit\": 1, \"small_tick_hit\": 330, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 1, \"small_tick_hit\": 337}}',30.7441,179681949,1984548,NULL,'2019-03-01 07:38:15',1551425895,NULL),(1935021943,13216666,2,165567,0,1,1,'S',1,0.985092,237,747731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 452, \"small_tick_hit\": 407, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 414}}',31.488,179575460,2060122,NULL,'2019-02-22 08:14:53',1550823293,NULL),(1933397425,13216666,2,181255,0,1,1,'S',1,0.994275,303,880598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 386, \"large_tick_hit\": 35, \"small_tick_hit\": 100, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 35, \"small_tick_hit\": 102}}',31.5361,177384912,2477344,NULL,'2018-10-13 00:18:52',1539389932,NULL),(1942031776,13216666,2,545389,0,1,1,'S',1,0.988304,168,746733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 291, \"large_tick_hit\": 3, \"small_tick_hit\": 213, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 3, \"small_tick_hit\": 215}}',31.9454,188737052,940158,NULL,'2020-06-28 22:47:15',1593384435,NULL),(1935007216,13216666,2,830311,0,1,1,'S',1,0.990814,247,801823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 446, \"large_tick_hit\": 3, \"small_tick_hit\": 306, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 3, \"small_tick_hit\": 310}}',32.0528,179649770,2052088,NULL,'2019-02-26 22:27:47',1551220067,NULL),(1933657538,13216666,2,542732,1,1,1,'S',1,0.98929,236,788643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 385, \"large_tick_hit\": 11, \"small_tick_hit\": 343, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 11, \"small_tick_hit\": 347}}',32.1621,177698933,1652422,NULL,'2018-11-01 07:08:10',1541056090,NULL),(1933604967,13216666,2,1358852,1,1,1,'S',1,0.986684,341,852503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 410, \"large_tick_hit\": 10, \"small_tick_hit\": 321, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 10, \"small_tick_hit\": 327}}',32.5328,177755115,3015758,NULL,'2018-11-04 06:52:34',1541314354,NULL),(1935016230,13216666,2,464908,0,1,1,'S',1,0.989432,326,819981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 469, \"large_tick_hit\": 65, \"small_tick_hit\": 215, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 65, \"small_tick_hit\": 220}}',33.041,179575354,3048082,NULL,'2019-02-22 08:03:32',1550822612,NULL),(1935102177,13216666,2,51088,0,1,1,'S',1,0.997218,258,960272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"small_tick_hit\": 459, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 258, \"small_tick_hit\": 461}}',33.6857,179655326,1668698,NULL,'2019-02-27 10:30:10',1551263410,NULL),(1935044976,13216666,2,525766,1,1,1,'S',1,0.992918,377,910777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 425, \"large_tick_hit\": 3, \"small_tick_hit\": 273, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 3, \"small_tick_hit\": 277}}',33.9612,179574549,3573830,NULL,'2019-02-22 06:00:39',1550815239,NULL),(1933664970,13216666,2,1601869,0,1,1,'S',1,0.99466,343,914598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 378, \"large_tick_hit\": 5, \"small_tick_hit\": 362, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 5, \"small_tick_hit\": 365}}',34.4828,177754689,2939488,NULL,'2018-11-04 06:11:43',1541311903,NULL),(1939091742,13216666,2,95949,0,1,1,'X',1,1,324,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 52, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 52, \"small_tick_hit\": 130}}',34.5605,184946601,2218988,NULL,'2020-01-31 22:23:02',1580509382,NULL),(1935022288,13216666,2,1645699,0,1,1,'A',1,0.976127,239,694693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 481, \"small_tick_hit\": 255, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 263}}',34.7694,179626410,1812786,NULL,'2019-02-25 03:57:29',1551067049,NULL),(1935114150,13216666,2,1805879,1,1,1,'S',1,0.984722,266,721319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 472, \"large_tick_hit\": 6, \"small_tick_hit\": 231, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 6, \"small_tick_hit\": 233}}',34.8061,179626441,2267358,NULL,'2019-02-25 04:02:28',1551067348,NULL),(1933717753,13216666,2,1690782,1,1,1,'S',1,0.981651,229,776968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 379, \"large_tick_hit\": 3, \"small_tick_hit\": 260, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 3, \"small_tick_hit\": 268}}',36.2017,177754989,1752508,NULL,'2018-11-04 06:41:32',1541313692,NULL),(1935163771,13216666,2,523565,0,1,1,'S',1,0.992669,272,880731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 398, \"large_tick_hit\": 5, \"small_tick_hit\": 274, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 5, \"small_tick_hit\": 278}}',36.4433,179716380,2252976,NULL,'2019-03-03 06:30:19',1551594619,NULL),(1934586657,13216666,2,1588610,1,1,1,'S',1,0.981796,267,731918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 490, \"small_tick_hit\": 319, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 498, \"small_tick_hit\": 326}}',37.4915,178982704,2155794,NULL,'2019-01-15 21:48:44',1547588924,NULL),(1935061110,13216666,2,908097,1,1,1,'S',1,0.993555,452,957330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 68, \"small_tick_hit\": 473, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 68, \"small_tick_hit\": 479}}',38.6891,179575198,4266730,NULL,'2019-02-22 07:39:06',1550821146,NULL),(1933354435,13216666,2,283498,1,1,1,'A',1,0.979396,351,953657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 12, \"small_tick_hit\": 362, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 12, \"small_tick_hit\": 377}}',38.9451,177450078,2910308,NULL,'2018-10-16 22:59:54',1539730794,NULL),(1940912025,13216666,2,297230,1,1,1,'S',1,0.982289,279,757358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 398, \"large_tick_hit\": 10, \"small_tick_hit\": 313, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 10, \"small_tick_hit\": 314}}',39.134,187432591,2485550,NULL,'2020-05-17 04:50:48',1589691048,NULL),(1935105278,13216666,2,53043,1,1,1,'S',1,0.998192,440,931116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 457, \"large_tick_hit\": 6, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 6, \"small_tick_hit\": 89}}',40.2627,179575430,5842690,NULL,'2019-02-22 08:11:58',1550823118,NULL),(1933596254,13216666,2,1207218,1,1,1,'S',1,0.995946,437,924833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 466, \"large_tick_hit\": 6, \"small_tick_hit\": 265, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 6, \"small_tick_hit\": 267}}',40.4086,177754720,4714078,NULL,'2018-11-04 06:14:34',1541312074,NULL),(1934853908,13216666,2,425707,1,1,1,'S',1,0.988571,236,825683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 351, \"small_tick_hit\": 168, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 353, \"small_tick_hit\": 172}}',40.4684,179218049,1646704,NULL,'2019-01-30 06:33:05',1548829985,NULL),(1935061432,13216666,2,1201330,1,1,1,'S',1,0.995984,363,902795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 435, \"large_tick_hit\": 4, \"small_tick_hit\": 305, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 4, \"small_tick_hit\": 307}}',44.2431,179626586,3374026,NULL,'2019-02-25 04:19:52',1551068392,NULL),(1935056969,13216666,2,545169,0,1,1,'S',1,0.98928,313,822140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 410, \"large_tick_hit\": 1, \"small_tick_hit\": 235, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 1, \"small_tick_hit\": 237}}',45.421,179666964,2550826,NULL,'2019-02-28 04:16:51',1551327411,NULL),(1935074839,13216666,2,392254,0,1,1,'S',1,0.994269,343,904792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 401, \"small_tick_hit\": 293, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 296}}',46.5788,179671302,3019666,NULL,'2019-02-28 13:50:22',1551361822,NULL),(1933655466,13216666,2,1712986,1,1,1,'S',1,0.992754,373,875660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 442, \"small_tick_hit\": 243, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 245}}',47.4464,177713984,3495318,NULL,'2018-11-02 05:45:11',1541137511,NULL),(1935064315,13216666,2,100228,0,1,1,'S',1,0.99536,315,960790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 63, \"small_tick_hit\": 114, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 63, \"small_tick_hit\": 116}}',49.2261,179546557,2548740,NULL,'2019-02-20 08:45:12',1550652312,NULL),(1950668408,13220633,2,1855284,0,1,1,'D',1,0.847166,41,413168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 141, \"large_tick_hit\": 158, \"small_tick_hit\": 538, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 158, \"small_tick_hit\": 616}}',0.303417,200388271,117172,NULL,'2021-07-31 17:26:29',1627752389,NULL),(1938933847,13230133,2,1599007,0,1,1,'D',1,0.58589,14,152419,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 174, \"great\": 202, \"large_tick_hit\": 50, \"small_tick_hit\": 130, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 50, \"small_tick_hit\": 226}}',0.001363,184640348,88448,NULL,'2020-01-12 16:03:54',1578845034,NULL),(1950753176,13241200,2,2036865,0,1,1,'C',1,0.86625,36,370163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 321, \"large_tick_hit\": 9, \"small_tick_hit\": 363, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.333512,200452975,233714,NULL,'2021-08-03 00:15:25',1627949725,NULL),(1950666750,13241200,2,1972767,0,1,1,'A',1,0.952191,108,552821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 505, \"large_tick_hit\": 46, \"small_tick_hit\": 644, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',3.23485,200453775,644664,NULL,'2021-08-03 00:56:18',1627952178,NULL),(1950823498,13241200,2,1612940,0,1,1,'A',1,0.968553,178,679854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.9088,200521420,1106060,NULL,'2021-08-05 03:56:27',1628135787,NULL),(1940797848,13244549,2,327011,0,1,1,'B',1,0.916053,56,424176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 202, \"large_tick_hit\": 162, \"small_tick_hit\": 258, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 162, \"small_tick_hit\": 276}}',0.815905,187204763,259300,NULL,'2020-05-09 14:41:15',1589035275,NULL),(1933381631,13244549,2,1535346,1,1,1,'A',1,0.949664,94,763957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 138, \"large_tick_hit\": 8, \"small_tick_hit\": 420, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 8, \"small_tick_hit\": 448}}',5.36288,177471227,167496,NULL,'2018-10-18 13:05:47',1539867947,NULL),(1954292994,13246867,2,1950542,0,1,1,'D',1,0.837037,25,270259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 198, \"small_tick_hit\": 141, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 242, \"small_tick_hit\": 163}}',0.7353,205153856,99834,NULL,'2022-02-09 11:49:33',1644407373,NULL),(1946060364,13246867,2,2036865,0,1,1,'A',1,0.95375,124,583814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 364, \"large_tick_hit\": 7, \"small_tick_hit\": 392, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',5.30906,194356501,657696,NULL,'2021-01-26 16:11:01',1611677461,NULL),(1937072933,13246867,2,2066770,0,1,1,'A',1,0.977049,98,951187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 200, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 207}}',11.7538,182334328,199016,NULL,'2019-08-13 14:31:35',1565706695,NULL),(1936920035,13246867,2,1994458,1,1,1,'B',1,0.917379,86,928274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"small_tick_hit\": 236, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 86, \"small_tick_hit\": 265}}',13.1409,181933077,156680,NULL,'2019-07-19 22:47:20',1563576440,NULL),(1936199874,13246867,2,1950200,0,1,1,'S',1,0.988372,164,955535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"small_tick_hit\": 176, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 164, \"small_tick_hit\": 180}}',22.3836,181202419,526268,NULL,'2019-06-04 12:15:46',1559650546,NULL),(1942871331,13248351,2,1947217,0,1,1,'C',1,0.851254,42,367322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 453, \"large_tick_hit\": 18, \"small_tick_hit\": 479, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 18, \"small_tick_hit\": 564}}',0.147748,190040701,327622,NULL,'2020-08-16 10:37:33',1597574253,NULL),(1942827646,13248351,2,1799255,0,1,1,'A',1,0.977477,75,620434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 247, \"large_tick_hit\": 41, \"small_tick_hit\": 363, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 41, \"small_tick_hit\": 371}}',3.53339,190059275,301790,NULL,'2020-08-17 03:01:40',1597633300,NULL),(1940729325,13255288,2,451714,1,1,1,'B',1,0.918033,67,440111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 195, \"small_tick_hit\": 85, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 212, \"small_tick_hit\": 93}}',NULL,187128582,230998,NULL,'2020-05-06 18:50:23',1588791023,NULL),(1940733504,13255288,2,759325,1,1,1,'A',1,0.944119,102,462683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 1078, \"large_tick_hit\": 24, \"small_tick_hit\": 672, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 1141, \"large_tick_hit\": 24, \"small_tick_hit\": 714}}',NULL,187130478,1451644,NULL,'2020-05-06 20:20:36',1588796436,NULL),(1940712665,13255288,2,1180753,1,1,1,'B',1,0.931202,90,372048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 123, \"great\": 1556, \"small_tick_hit\": 366, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1679, \"small_tick_hit\": 385}}',NULL,187148471,1708900,NULL,'2020-05-07 13:39:41',1588858781,NULL),(1941483212,13255288,2,1382091,1,1,1,'A',1,0.959402,105,475288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 730, \"large_tick_hit\": 4, \"small_tick_hit\": 164, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 4, \"small_tick_hit\": 172}}',NULL,188214992,1083168,NULL,'2020-06-10 23:47:48',1591832868,NULL),(1947471873,13255288,2,1586453,1,1,1,'D',1,0.782297,47,83451,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 315, \"small_tick_hit\": 12, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 404, \"small_tick_hit\": 14}}',NULL,196235676,132456,NULL,'2021-03-24 02:42:53',1616553773,NULL),(1947501851,13255288,2,2569254,1,1,1,'B',1,0.915551,151,369362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 846, \"large_tick_hit\": 4, \"small_tick_hit\": 39, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 925, \"large_tick_hit\": 4, \"small_tick_hit\": 42}}',NULL,196234711,1692594,NULL,'2021-03-24 01:55:33',1616550933,NULL),(1941466391,13255288,2,1347936,1,1,1,'D',1,0.0709877,7,2684,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 474, \"great\": 42, \"small_tick_hit\": 4, \"small_tick_miss\": 128}, \"maximum_statistics\": {\"great\": 516, \"small_tick_hit\": 132}}',0,188069262,13300,NULL,'2020-06-06 03:46:28',1591415188,NULL),(1941522148,13255288,2,1597953,1,1,1,'D',1,0.0174881,2,246,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 498, \"great\": 11, \"small_tick_miss\": 120}, \"maximum_statistics\": {\"great\": 509, \"small_tick_hit\": 120}}',0,188069211,3300,NULL,'2020-06-06 03:43:49',1591415029,NULL),(1941531298,13255288,2,2316006,1,1,1,'D',1,0.193966,5,13560,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 416, \"great\": 89, \"small_tick_hit\": 46, \"small_tick_miss\": 145}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 191}}',0,188069312,27490,NULL,'2020-06-06 03:49:38',1591415378,NULL),(1941468831,13255288,2,1530159,1,1,1,'D',1,0.375167,17,38576,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 322, \"great\": 150, \"large_tick_hit\": 4, \"small_tick_hit\": 127, \"small_tick_miss\": 146}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 4, \"small_tick_hit\": 273}}',0.000003,188069345,61810,NULL,'2020-06-06 03:51:16',1591415476,NULL),(1941695497,13255288,2,2130269,1,1,1,'B',1,0.921808,66,382484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 1118, \"large_tick_hit\": 5, \"small_tick_hit\": 386, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 1210, \"large_tick_hit\": 5, \"small_tick_hit\": 422}}',0.63384,188527746,1100536,NULL,'2020-06-21 13:46:56',1592747216,NULL),(1941111417,13255288,2,1775026,1,1,1,'B',1,0.927253,83,409042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 1173, \"large_tick_hit\": 11, \"small_tick_hit\": 524, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 1258, \"large_tick_hit\": 11, \"small_tick_hit\": 573}}',1.00194,187574318,1237304,NULL,'2020-05-21 09:32:41',1590053561,NULL),(1940795465,13255288,2,1511760,1,1,1,'B',1,0.911649,81,416611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 661, \"large_tick_hit\": 37, \"small_tick_hit\": 695, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 37, \"small_tick_hit\": 732}}',1.09145,187261040,625638,NULL,'2020-05-11 12:21:24',1589199684,NULL),(1941645422,13255288,2,1962522,1,1,1,'C',1,0.881881,49,330603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 534, \"large_tick_hit\": 3, \"small_tick_hit\": 232, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 3, \"small_tick_hit\": 265}}',1.31486,188281857,413888,NULL,'2020-06-13 09:09:08',1592039348,NULL),(1941012489,13255288,2,2102558,0,1,1,'B',1,0.919708,69,386200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 638, \"large_tick_hit\": 31, \"small_tick_hit\": 213, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 31, \"small_tick_hit\": 231}}',1.6346,187529515,677798,NULL,'2020-05-19 22:59:58',1589929198,NULL),(1941860875,13255288,2,2196522,1,1,1,'C',1,0.894231,34,165098,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 467, \"large_tick_hit\": 1, \"small_tick_hit\": 183, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 1, \"small_tick_hit\": 200}}',1.72722,188672554,296040,NULL,'2020-06-26 15:33:26',1593185606,NULL),(1942715354,13255288,2,1596105,1,1,1,'B',1,0.917153,51,379879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 536, \"large_tick_hit\": 37, \"small_tick_hit\": 213, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 37, \"small_tick_hit\": 232}}',2.07141,189884111,470654,NULL,'2020-08-10 13:21:36',1597065696,NULL),(1940979325,13255288,2,2031676,1,1,1,'B',1,0.906282,42,378599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 524, \"large_tick_hit\": 2, \"small_tick_hit\": 354, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 2, \"small_tick_hit\": 386}}',2.11985,187375401,352892,NULL,'2020-05-15 10:31:53',1589538713,NULL),(1939536574,13255288,2,943989,0,1,1,'B',1,0.908347,62,387676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 369, \"small_tick_hit\": 186, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 200}}',2.15984,185537397,355340,NULL,'2020-03-06 12:44:07',1583498647,NULL),(1941895926,13255288,2,2096948,1,1,1,'A',1,0.941024,69,439144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 923, \"large_tick_hit\": 7, \"small_tick_hit\": 522, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 7, \"small_tick_hit\": 552}}',2.24273,188721273,984388,NULL,'2020-06-28 10:22:01',1593339721,NULL),(1940818997,13255288,2,1536777,1,1,1,'B',1,0.932602,75,420044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 837, \"large_tick_hit\": 1, \"small_tick_hit\": 352, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 893, \"large_tick_hit\": 1, \"small_tick_hit\": 382}}',2.33848,187263867,934736,NULL,'2020-05-11 14:07:39',1589206059,NULL),(1941592244,13255288,2,1397544,1,1,1,'B',1,0.921569,41,354146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 526, \"small_tick_hit\": 226, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 583, \"small_tick_hit\": 233}}',2.54807,188224976,415988,NULL,'2020-06-11 10:27:45',1591871265,NULL),(1936111481,13255288,2,1709821,1,1,1,'B',1,0.938294,58,625048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 127, \"large_tick_hit\": 11, \"small_tick_hit\": 379, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 11, \"small_tick_hit\": 409}}',2.58777,180957110,158014,NULL,'2019-05-20 09:54:45',1558346085,NULL),(1937841601,13255288,2,1849944,1,1,1,'B',1,0.93722,56,520786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 275, \"large_tick_hit\": 19, \"small_tick_hit\": 333, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 19, \"small_tick_hit\": 363}}',2.75738,183268826,358386,NULL,'2019-10-17 10:22:55',1571307775,NULL),(1939588632,13255288,2,2036866,0,1,1,'B',1,0.936527,58,435251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 421, \"small_tick_hit\": 361, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',2.84763,185548611,358474,NULL,'2020-03-07 02:16:45',1583547405,NULL),(1962445094,13255288,2,3036753,1,1,1,'A',1,0.940442,72,374411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 880, \"large_tick_hit\": 4, \"small_tick_hit\": 95, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 939, \"large_tick_hit\": 4, \"small_tick_hit\": 98}}',2.85421,215552183,932410,NULL,'2024-01-16 06:23:46',1705386226,NULL),(1940743149,13255288,2,1843659,1,1,1,'B',1,0.904762,75,386033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 503, \"large_tick_hit\": 1, \"small_tick_hit\": 237, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 1, \"small_tick_hit\": 257}}',3.3915,187171292,493038,NULL,'2020-05-08 10:40:39',1588934439,NULL),(1949141212,13255288,2,2905274,1,1,1,'C',1,0.864407,13,227711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 117, \"large_tick_hit\": 3, \"small_tick_hit\": 135, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 3, \"small_tick_hit\": 153}}',3.68182,198435054,54558,NULL,'2021-05-27 15:11:04',1622128264,NULL),(1936298660,13255288,2,1245883,0,1,1,'S',1,0.996047,85,958239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 35, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 35, \"small_tick_hit\": 168}}',3.77088,181247837,46690,NULL,'2019-06-07 09:09:12',1559898552,NULL),(1946589652,13255288,2,1582405,0,1,1,'C',1,0.893218,55,362004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 410, \"large_tick_hit\": 38, \"small_tick_hit\": 171, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 38, \"small_tick_hit\": 201}}',3.7752,195088478,464770,NULL,'2021-02-17 02:01:41',1613527301,NULL),(1939530995,13255288,2,2089677,1,1,1,'A',1,0.95754,64,454254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 405, \"large_tick_hit\": 3, \"small_tick_hit\": 246, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 3, \"small_tick_hit\": 250}}',3.82325,185506051,456052,NULL,'2020-03-04 08:46:21',1583311581,NULL),(1946240690,13255288,2,1608872,1,1,1,'B',1,0.906498,50,372303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 386, \"large_tick_hit\": 3, \"small_tick_hit\": 183, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 3, \"small_tick_hit\": 201}}',3.83742,194464268,338442,NULL,'2021-01-29 20:07:25',1611950845,NULL),(1940843972,13255288,2,52275,0,1,1,'B',1,0.936224,53,420567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 452, \"small_tick_hit\": 282, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 488, \"small_tick_hit\": 296}}',3.90658,187196948,457932,NULL,'2020-05-09 08:23:25',1589012605,NULL),(1941686524,13255288,2,2383276,1,1,1,'A',1,0.943452,113,455239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 905, \"large_tick_hit\": 9, \"small_tick_hit\": 354, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 9, \"small_tick_hit\": 377}}',4.1645,188525222,1329396,NULL,'2020-06-21 12:02:42',1592740962,NULL),(1946487439,13255288,2,1770624,1,1,1,'B',1,0.939655,58,387270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 586, \"large_tick_hit\": 2, \"small_tick_hit\": 175, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 2, \"small_tick_hit\": 176}}',4.69809,194845065,583350,NULL,'2021-02-09 21:27:39',1612906059,NULL),(1940895420,13255288,2,1965307,1,1,1,'B',1,0.935329,56,400280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 561, \"large_tick_hit\": 12, \"small_tick_hit\": 208, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 12, \"small_tick_hit\": 221}}',4.71869,187225912,555100,NULL,'2020-05-10 08:18:34',1589098714,NULL),(1941131556,13255288,2,1804239,1,1,1,'C',1,0.891207,74,378179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 410, \"large_tick_hit\": 3, \"small_tick_hit\": 185, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 3, \"small_tick_hit\": 207}}',4.89095,187574449,494830,NULL,'2020-05-21 09:39:47',1590053987,NULL),(1941433648,13255288,2,290581,0,1,1,'A',1,0.947085,93,447519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 767, \"large_tick_hit\": 3, \"small_tick_hit\": 286, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 810, \"large_tick_hit\": 3, \"small_tick_hit\": 302}}',5.04333,188134087,932584,NULL,'2020-06-08 07:31:38',1591601498,NULL),(1941014296,13255288,2,1815491,1,1,1,'B',1,0.918999,62,380293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 457, \"large_tick_hit\": 3, \"small_tick_hit\": 164, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 3, \"small_tick_hit\": 178}}',5.16393,187529673,386960,NULL,'2020-05-19 23:08:13',1589929693,NULL),(1940816120,13255288,2,369401,1,1,1,'B',1,0.936416,49,413166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 431, \"small_tick_hit\": 217, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 462, \"small_tick_hit\": 230}}',5.48083,187228828,461570,NULL,'2020-05-10 10:53:35',1589108015,NULL),(1942199702,13255288,2,865480,0,1,1,'C',1,0.859107,24,278157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 149, \"small_tick_hit\": 101, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 124}}',5.96574,189129304,121670,NULL,'2020-07-13 08:16:11',1594628171,NULL),(1941664006,13255288,2,1986360,0,1,1,'B',1,0.921538,52,431936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 302, \"large_tick_hit\": 6, \"small_tick_hit\": 291, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',6.03609,188310563,342490,NULL,'2020-06-14 08:05:15',1592121915,NULL),(1936298665,13255288,2,1245883,0,1,1,'S',1,0.996047,85,1054062,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 35, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 35, \"small_tick_hit\": 168}}',6.1356,181247843,48258,NULL,'2019-06-07 09:09:57',1559898597,NULL),(1946463555,13255288,2,1696846,1,1,1,'A',1,0.951279,57,435353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 594, \"small_tick_hit\": 187, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 625, \"small_tick_hit\": 196}}',6.31239,194845116,645862,NULL,'2021-02-09 21:29:38',1612906178,NULL),(1940681419,13255288,2,1913970,1,1,1,'A',1,0.954416,113,511889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 408, \"large_tick_hit\": 9, \"small_tick_hit\": 253, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 9, \"small_tick_hit\": 261}}',7.07086,187074993,595270,NULL,'2020-05-04 18:35:58',1588617358,NULL),(1941047838,13255288,2,1612605,0,1,1,'B',1,0.910112,36,351926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 172, \"large_tick_hit\": 39, \"small_tick_hit\": 113, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 39, \"small_tick_hit\": 123}}',7.26582,187593660,134366,NULL,'2020-05-21 21:29:16',1590096556,NULL),(1941637295,13255288,2,795015,1,1,1,'A',1,0.951479,59,459866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 441, \"large_tick_hit\": 2, \"small_tick_hit\": 361, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 2, \"small_tick_hit\": 374}}',7.31042,188281913,575170,NULL,'2020-06-13 09:12:44',1592039564,NULL),(1941898213,13255288,2,2360153,1,1,1,'B',1,0.925608,113,213987,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 445, \"large_tick_hit\": 9, \"small_tick_hit\": 193, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 9, \"small_tick_hit\": 196}}',7.83886,188672648,436390,NULL,'2020-06-26 15:36:46',1593185806,NULL),(1940828431,13255288,2,393360,0,1,1,'A',1,0.944444,77,472599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 416, \"small_tick_hit\": 145, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 159}}',7.91066,187225851,530026,NULL,'2020-05-10 08:14:51',1589098491,NULL),(1940665735,13255288,2,299167,0,1,1,'A',1,0.948617,67,471822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 270, \"large_tick_hit\": 43, \"small_tick_hit\": 167, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 43, \"small_tick_hit\": 175}}',8.01442,187130586,401910,NULL,'2020-05-06 20:26:13',1588796773,NULL),(1955941750,13255288,2,3417063,1,1,1,'B',1,0.935837,69,219060,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 312, \"large_tick_hit\": 79, \"small_tick_hit\": 207, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 79, \"small_tick_hit\": 218}}',8.17017,207366463,267666,NULL,'2022-06-01 07:49:27',1654069767,NULL),(1933658629,13255288,2,1145040,0,1,1,'S',1,0.991304,98,957642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 11, \"small_tick_hit\": 130, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 11, \"small_tick_hit\": 132}}',8.40079,177786928,133548,NULL,'2018-11-06 09:00:53',1541494853,NULL),(1941881664,13255288,2,1612606,0,1,1,'C',1,0.896,43,363051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 209, \"large_tick_hit\": 23, \"small_tick_hit\": 104, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 23, \"small_tick_hit\": 116}}',9.22045,188725494,208180,NULL,'2020-06-28 13:45:10',1593351910,NULL),(1937016513,13255288,2,56385,0,1,1,'A',1,0.972376,94,940029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 257, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 4, \"small_tick_hit\": 266}}',9.80489,182089805,144114,NULL,'2019-07-29 10:48:46',1564397326,NULL),(1941315534,13255288,2,827660,1,1,1,'A',1,0.94795,80,450115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 466, \"large_tick_hit\": 1, \"small_tick_hit\": 134, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 1, \"small_tick_hit\": 142}}',10.2446,188011704,587904,NULL,'2020-06-04 07:23:03',1591255383,NULL),(1941085261,13255288,2,895351,0,1,1,'C',1,0.892617,48,422778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 151, \"small_tick_hit\": 115, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 135}}',11.1122,187593487,162742,NULL,'2020-05-21 21:22:36',1590096156,NULL),(1942064115,13255288,2,2395929,0,1,1,'A',1,0.947526,112,549562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 372, \"large_tick_hit\": 5, \"small_tick_hit\": 255, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 5, \"small_tick_hit\": 274}}',11.3938,188992594,618122,NULL,'2020-07-08 07:26:15',1594193175,NULL),(1942827833,13255288,2,1392441,1,1,1,'A',1,0.954787,59,468994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 458, \"small_tick_hit\": 260, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 271}}',11.6142,189970600,485144,NULL,'2020-08-13 18:51:16',1597344676,NULL),(1947497452,13255288,2,1801873,1,1,1,'A',1,0.942466,99,460109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 462, \"large_tick_hit\": 6, \"small_tick_hit\": 220, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 6, \"small_tick_hit\": 231}}',11.9679,196274533,665176,NULL,'2021-03-25 05:47:01',1616651221,NULL),(1941105712,13255288,2,1898639,1,1,1,'A',1,0.961436,94,506375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 484, \"large_tick_hit\": 5, \"small_tick_hit\": 234, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 5, \"small_tick_hit\": 242}}',12.175,187593720,620840,NULL,'2020-05-21 21:31:15',1590096675,NULL),(1947495406,13255288,2,2279598,1,1,1,'A',1,0.950311,117,525092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 481, \"large_tick_hit\": 5, \"small_tick_hit\": 279, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 5, \"small_tick_hit\": 296}}',12.2282,196275513,671342,NULL,'2021-03-25 06:52:57',1616655177,NULL),(1941826500,13255288,2,1910549,1,1,1,'A',1,0.943787,101,472044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 438, \"large_tick_hit\": 8, \"small_tick_hit\": 192, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 8, \"small_tick_hit\": 203}}',12.379,188695693,610136,NULL,'2020-06-27 12:03:55',1593259435,NULL),(1936370049,13255288,2,994523,0,1,1,'S',1,0.98227,81,906666,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 71, \"large_tick_hit\": 33, \"small_tick_hit\": 173, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 33, \"small_tick_hit\": 177}}',12.4279,181247858,112372,NULL,'2019-06-07 09:11:22',1559898682,NULL),(1941312671,13255288,2,823324,0,1,1,'A',1,0.945455,83,490394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 438, \"small_tick_hit\": 186, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 457, \"small_tick_hit\": 203}}',12.8781,187908562,607356,NULL,'2020-05-31 17:43:14',1590946994,NULL),(1947547754,13255288,2,1857216,1,1,1,'A',1,0.966581,82,493966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 516, \"large_tick_hit\": 4, \"small_tick_hit\": 232, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 4, \"small_tick_hit\": 236}}',13.1158,196234999,728920,NULL,'2021-03-24 02:09:08',1616551748,NULL),(1941894284,13255288,2,2358133,1,1,1,'A',1,0.950269,64,543092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 275, \"large_tick_hit\": 1, \"small_tick_hit\": 431, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 1, \"small_tick_hit\": 456}}',13.2295,188695809,365550,NULL,'2020-06-27 12:09:55',1593259795,NULL),(1945096120,13255288,2,1456901,0,1,1,'A',1,0.95471,103,524307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 272, \"large_tick_hit\": 80, \"small_tick_hit\": 175, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 80, \"small_tick_hit\": 182}}',13.3061,193014119,493542,NULL,'2020-12-11 06:53:05',1607669585,NULL),(1941660419,13255288,2,1608832,1,1,1,'A',1,0.947282,67,431248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 408, \"small_tick_hit\": 167, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 436, \"small_tick_hit\": 171}}',13.9036,188312891,472358,NULL,'2020-06-14 10:21:06',1592130066,NULL),(1940826794,13255288,2,1138260,1,1,1,'A',1,0.95525,94,479060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 410, \"small_tick_hit\": 145, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 432, \"small_tick_hit\": 149}}',15.0815,187196905,665530,NULL,'2020-05-09 08:20:45',1589012445,NULL),(1941633224,13255288,2,2020641,1,1,1,'A',1,0.944251,117,558208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 310, \"small_tick_hit\": 232, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 327, \"small_tick_hit\": 247}}',15.8605,188390444,521216,NULL,'2020-06-17 00:39:19',1592354359,NULL),(1941348230,13255288,2,673086,1,1,1,'A',1,0.949772,109,485023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 450, \"small_tick_hit\": 174, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 475, \"small_tick_hit\": 182}}',16.4117,188002710,673192,NULL,'2020-06-03 22:08:46',1591222126,NULL),(1941908378,13255288,2,1209277,1,1,1,'A',1,0.966767,81,520129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 395, \"large_tick_hit\": 18, \"small_tick_hit\": 227, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 18, \"small_tick_hit\": 233}}',16.979,188699557,518810,NULL,'2020-06-27 14:55:12',1593269712,NULL),(1937335796,13255288,2,1617643,0,1,1,'S',1,0.990385,152,957803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 157, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',17.5439,182708134,581258,NULL,'2019-09-07 00:18:03',1567815483,NULL),(1947559101,13255288,2,2132927,1,1,1,'A',1,0.944615,90,502437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 230, \"small_tick_hit\": 77, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 245, \"small_tick_hit\": 80}}',18.3372,196234512,372342,NULL,'2021-03-24 01:46:18',1616550378,NULL),(1941625175,13255288,2,1442773,0,1,1,'A',1,0.973924,97,615038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 425, \"small_tick_hit\": 322, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 333}}',19.018,188390479,894880,NULL,'2020-06-17 00:41:17',1592354477,NULL),(1941897750,13255288,2,1862925,1,1,1,'A',1,0.970346,83,537947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 411, \"small_tick_hit\": 178, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 183}}',19.2671,188694874,657160,NULL,'2020-06-27 11:20:28',1593256828,NULL),(1941541287,13255288,2,1503470,1,1,1,'A',1,0.960057,105,522919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 474, \"large_tick_hit\": 5, \"small_tick_hit\": 194, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 5, \"small_tick_hit\": 204}}',20.9071,188225019,775936,NULL,'2020-06-11 10:29:50',1591871390,NULL),(1940835148,13255288,2,407544,0,1,1,'A',1,0.976705,117,593722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 422, \"small_tick_hit\": 165, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 432, \"small_tick_hit\": 169}}',21.524,187196838,752154,NULL,'2020-05-09 08:16:49',1589012209,NULL),(1947451836,13255288,2,1574312,1,1,1,'A',1,0.968191,184,587591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 420, \"small_tick_hit\": 67}, \"maximum_statistics\": {\"great\": 436, \"small_tick_hit\": 67}}',22.1442,196215697,1034734,NULL,'2021-03-23 14:41:15',1616510475,NULL),(1941646816,13255288,2,1847496,1,1,1,'A',1,0.956259,100,505068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 407, \"large_tick_hit\": 3, \"small_tick_hit\": 224, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 3, \"small_tick_hit\": 232}}',22.1686,188288430,576384,NULL,'2020-06-13 14:20:18',1592058018,NULL),(1941838038,13255288,2,2419371,1,1,1,'A',1,0.965147,46,513936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 178, \"large_tick_hit\": 3, \"small_tick_hit\": 179, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 3, \"small_tick_hit\": 185}}',24.6006,188699789,222950,NULL,'2020-06-27 15:04:51',1593270291,NULL),(1941840118,13255288,2,1933413,1,1,1,'A',1,0.971581,108,556542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 372, \"large_tick_hit\": 2, \"small_tick_hit\": 173, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 2, \"small_tick_hit\": 176}}',24.7504,188699661,678298,NULL,'2020-06-27 14:59:13',1593269953,NULL),(1947475172,13255288,2,1593361,0,1,1,'A',1,0.966245,87,534257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 306, \"large_tick_hit\": 1, \"small_tick_hit\": 151, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 1, \"small_tick_hit\": 155}}',25.4587,196235880,504482,NULL,'2021-03-24 02:52:20',1616554340,NULL),(1941828237,13255288,2,1912651,1,1,1,'A',1,0.975248,178,619054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 445, \"large_tick_hit\": 4, \"small_tick_hit\": 142, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 4, \"small_tick_hit\": 145}}',26.2711,188695838,1172060,NULL,'2020-06-27 12:11:56',1593259916,NULL),(1941526561,13255288,2,490608,1,1,1,'A',1,0.970769,168,625498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 423, \"small_tick_hit\": 208, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 215}}',27.0895,188155092,1280620,NULL,'2020-06-08 23:03:30',1591657410,NULL),(1947487310,13255288,2,1961270,1,1,1,'S',1,0.981132,65,583725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 182, \"large_tick_hit\": 1, \"small_tick_hit\": 77, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 78}}',29.04,196234286,253662,NULL,'2021-03-24 01:34:47',1616549687,NULL),(1941817294,13255288,2,1764213,0,1,1,'B',1,0.926471,52,420098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 135, \"large_tick_hit\": 1, \"small_tick_hit\": 53, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 1, \"small_tick_hit\": 54}}',29.8118,188672459,131322,NULL,'2020-06-26 15:29:23',1593185363,NULL),(1947472289,13255288,2,1735076,1,1,1,'S',1,0.996805,158,958676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 23, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 23, \"small_tick_hit\": 155}}',30.2752,196200415,507588,NULL,'2021-03-23 01:41:32',1616463692,NULL),(1947488714,13255288,2,1962758,1,1,1,'A',1,0.968127,66,499545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 187, \"large_tick_hit\": 1, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 1, \"small_tick_hit\": 55}}',33.6537,196234397,223310,NULL,'2021-03-24 01:40:24',1616550024,NULL),(1941927176,13255288,2,1513428,1,1,1,'S',1,0.988432,383,906003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 423, \"small_tick_hit\": 346, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 353}}',33.8266,188772498,3672136,NULL,'2020-06-30 08:05:56',1593504356,NULL),(1946703713,13255288,2,2150734,1,1,1,'S',1,0.996337,160,958572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 4, \"small_tick_hit\": 112, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 4, \"small_tick_hit\": 113}}',34.111,195157235,621584,NULL,'2021-02-19 00:31:15',1613694675,NULL),(1940654933,13255288,2,1065898,0,1,1,'A',1,0.969231,231,688169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 400, \"small_tick_hit\": 167, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 172}}',35.5535,187148585,1495762,NULL,'2020-05-07 13:44:53',1588859093,NULL),(1941599720,13255288,2,1797542,1,1,1,'B',1,0.917098,60,436173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 132, \"small_tick_hit\": 45, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 46}}',39.5809,188310605,199390,NULL,'2020-06-14 08:07:37',1592122057,NULL),(1947545215,13255288,2,2860108,1,1,1,'S',1,0.996198,343,958540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"small_tick_hit\": 181, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 183}}',41.2565,196200297,2903638,NULL,'2021-03-23 01:35:13',1616463313,NULL),(1947548909,13255288,2,2032795,1,1,1,'S',1,0.997446,456,959017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_tick_hit\": 2, \"small_tick_hit\": 325, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 2, \"small_tick_hit\": 327}}',43.7156,196204801,5082498,NULL,'2021-03-23 06:02:54',1616479374,NULL),(1946697406,13255288,2,2138831,1,1,1,'X',1,1,198,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 4, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 4, \"small_tick_hit\": 157}}',43.825,195154057,973606,NULL,'2021-02-18 22:20:49',1613686849,NULL),(1947460255,13255288,2,1700527,1,1,1,'S',1,0.997685,629,959111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 629, \"small_tick_hit\": 233, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 629, \"small_tick_hit\": 235}}',44.2098,196200239,9641174,NULL,'2021-03-23 01:32:10',1616463130,NULL),(1942024188,13255288,2,808848,0,1,1,'A',1,0.966667,266,652032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 455, \"large_tick_hit\": 52, \"small_tick_hit\": 160, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 52, \"small_tick_hit\": 163}}',49.0434,188772617,2133500,NULL,'2020-06-30 08:13:28',1593504808,NULL),(1947531899,13255288,2,111680,0,1,1,'S',1,0.992701,695,800951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1089, \"large_tick_hit\": 11, \"small_tick_hit\": 124, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1097, \"large_tick_hit\": 11, \"small_tick_hit\": 125}}',49.3574,196220134,13205688,NULL,'2021-03-23 17:02:35',1616518955,NULL),(1947457748,13255288,2,2202719,1,1,1,'S',1,0.997817,435,912521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 495, \"large_tick_hit\": 17, \"small_tick_hit\": 402, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 17, \"small_tick_hit\": 403}}',55.8844,196200355,4763612,NULL,'2021-03-23 01:38:25',1616463505,NULL),(1933381721,13261387,2,665262,0,1,1,'D',1,0.846505,40,347699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 257, \"large_tick_hit\": 93, \"small_tick_hit\": 207, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 93, \"small_tick_hit\": 249}}',0.303205,177471401,187742,NULL,'2018-10-18 13:23:35',1539869015,NULL),(1933387390,13261387,2,670515,0,1,1,'A',1,0.961951,139,682841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 233, \"large_tick_hit\": 122, \"small_tick_hit\": 631, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 122, \"small_tick_hit\": 661}}',5.19299,177471313,321354,NULL,'2018-10-18 13:14:49',1539868489,NULL),(1945594445,13261387,2,1203638,0,1,1,'B',1,0.938667,70,586274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 131, \"small_tick_hit\": 221, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 235}}',7.03613,193670205,180086,NULL,'2021-01-03 05:46:59',1609652819,NULL),(1945611441,13261387,2,956030,0,1,1,'A',1,0.97048,103,714096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 166, \"small_tick_hit\": 97, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 102}}',10.5542,193670364,346162,NULL,'2021-01-03 05:56:25',1609653385,NULL),(1945611879,13261387,2,956668,1,1,1,'S',1,0.987864,127,955294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 4, \"small_tick_hit\": 280, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 4, \"small_tick_hit\": 285}}',14.0604,193670305,314492,NULL,'2021-01-03 05:52:55',1609653175,NULL),(1945617636,13261387,2,1501473,0,1,1,'S',1,0.992877,296,957293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 28, \"small_tick_hit\": 401, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 28, \"small_tick_hit\": 406}}',15.6882,193699321,1483026,NULL,'2021-01-04 07:42:43',1609746163,NULL),(1945605894,13261387,2,295069,0,1,1,'S',1,0.997143,498,958903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"small_tick_hit\": 549, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 498, \"small_tick_hit\": 552}}',17.3461,193700624,4592106,NULL,'2021-01-04 09:14:49',1609751689,NULL),(1945571126,13261387,2,541538,0,1,1,'S',1,0.986733,279,957580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"small_tick_hit\": 316, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 324}}',18.3559,193669591,1488368,NULL,'2021-01-03 05:10:25',1609650625,NULL),(1945560667,13261387,2,1114595,1,1,1,'S',1,0.994614,508,954839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 469, \"large_tick_hit\": 41, \"small_tick_hit\": 598, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 41, \"small_tick_hit\": 602}}',18.9274,193700883,4502712,NULL,'2021-01-04 09:33:45',1609752825,NULL),(1945561721,13261387,2,182769,0,1,1,'S',1,0.993232,253,958103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 52, \"small_tick_hit\": 334, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 52, \"small_tick_hit\": 338}}',20.0599,193699425,976248,NULL,'2021-01-04 07:50:12',1609746612,NULL),(1935413057,13288151,2,1610621,1,1,1,'D',1,0.709729,21,299069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 126, \"large_tick_hit\": 8, \"small_tick_hit\": 311, \"small_tick_miss\": 120}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 8, \"small_tick_hit\": 431}}',0.038465,180087059,66230,NULL,'2019-03-27 11:50:27',1553687427,NULL),(1935668115,13289354,2,1380854,0,1,1,'D',1,0.75469,11,261640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 210, \"small_tick_hit\": 313, \"small_tick_miss\": 103}, \"maximum_statistics\": {\"great\": 277, \"small_tick_hit\": 416}}',0.107849,180434256,106514,NULL,'2019-04-18 19:46:49',1555616809,NULL),(1938419020,13289354,2,1244096,0,1,1,'C',1,0.889266,31,378313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 323, \"small_tick_hit\": 464, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 365, \"small_tick_hit\": 520}}',0.435242,184002063,215444,NULL,'2019-12-04 15:53:04',1575474784,NULL),(1939785095,13289354,2,1382466,0,1,1,'A',1,0.954392,52,535018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 218, \"large_tick_hit\": 3, \"small_tick_hit\": 344, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 3, \"small_tick_hit\": 362}}',4.51921,185948480,195264,NULL,'2020-03-25 10:11:27',1585131087,NULL),(1934550974,13290186,2,1804081,0,1,1,'A',1,0.957709,89,312585,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 375, \"large_tick_hit\": 139, \"small_tick_hit\": 573, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 139, \"small_tick_hit\": 610}}',2.42123,178916458,328942,NULL,'2019-01-12 00:26:30',1547252790,NULL),(1954451906,13290186,2,2036865,0,1,1,'B',1,0.93875,75,494508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 355, \"large_tick_hit\": 9, \"small_tick_hit\": 387, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.62946,205349041,500630,NULL,'2022-02-18 18:46:59',1645210019,NULL),(1954848957,13290186,2,1977510,0,1,1,'A',1,0.946429,56,497124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 215, \"large_tick_hit\": 23, \"small_tick_hit\": 292, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',4.16217,205862224,191780,NULL,'2022-03-16 18:15:02',1647454502,NULL),(1936551006,13290186,2,1947217,0,1,1,'A',1,0.973118,125,613678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 511, \"large_tick_hit\": 27, \"small_tick_hit\": 548, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',5.67972,181720715,800384,NULL,'2019-07-06 18:11:41',1562436701,NULL),(1934333276,13290186,2,1804081,0,1,1,'A',1,0.964758,218,701632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 373, \"large_tick_hit\": 142, \"small_tick_hit\": 580, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 142, \"small_tick_hit\": 610}}',5.91275,178506809,1074668,NULL,'2018-12-19 21:20:40',1545254440,NULL),(1935418445,13290186,2,1921026,0,1,1,'A',1,0.973469,57,629465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 108, \"large_tick_hit\": 19, \"small_tick_hit\": 350, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 19, \"small_tick_hit\": 359}}',7.43766,180185660,152596,NULL,'2019-04-02 21:21:30',1554240090,NULL),(1961240145,13305640,2,1612940,0,1,1,'B',1,0.930818,55,442585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 357, \"large_tick_hit\": 15, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.86312,213992934,341864,NULL,'2023-08-31 21:07:50',1693516070,NULL),(1935672829,13309617,2,1612605,0,1,1,'D',1,0.502809,7,40087,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 118, \"great\": 94, \"large_tick_hit\": 21, \"small_tick_hit\": 64, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 21, \"small_tick_hit\": 123}}',0.00332,180480638,36088,NULL,'2019-04-21 09:06:33',1555837593,NULL),(1950430113,13325054,2,1995048,0,1,1,'C',1,0.871492,47,398148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 254, \"large_tick_hit\": 35, \"small_tick_hit\": 301, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.817006,200047019,280082,NULL,'2021-07-19 17:57:52',1626717472,NULL),(1947713570,13341535,2,2035767,0,1,1,'B',1,0.912075,62,454799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 368, \"large_tick_hit\": 25, \"small_tick_hit\": 385, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 25, \"small_tick_hit\": 432}}',1.68255,196583797,454474,NULL,'2021-04-03 10:02:42',1617444162,NULL),(1946379700,13354000,2,2036865,0,1,1,'B',1,0.92,92,484393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 347, \"large_tick_hit\": 10, \"small_tick_hit\": 379, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.23902,194603904,480374,NULL,'2021-02-02 21:46:44',1612302404,NULL),(1933663330,13354914,2,107713,0,1,1,'S',1,0.985641,89,661811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 405, \"large_tick_hit\": 18, \"small_tick_hit\": 538, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 18, \"small_tick_hit\": 545}}',2.52557,177721805,612808,NULL,'2018-11-02 16:39:37',1541176777,NULL),(1933691402,13354914,2,130811,1,1,1,'S',1,0.995736,112,959822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 20, \"small_tick_hit\": 355, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 20, \"small_tick_hit\": 357}}',3.55586,177719441,163894,NULL,'2018-11-02 14:21:55',1541168515,NULL),(1933642124,13354914,2,90481,0,1,1,'S',1,0.990446,104,956308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 2, \"small_tick_hit\": 207, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 2, \"small_tick_hit\": 210}}',3.86006,177724972,157046,NULL,'2018-11-02 19:44:05',1541187845,NULL),(1934232855,13354914,2,1811434,0,1,1,'X',1,1,46,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 13, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 13, \"small_tick_hit\": 114}}',3.92684,178499040,48528,NULL,'2018-12-19 12:51:47',1545223907,NULL),(1933641544,13354914,2,351190,0,1,1,'S',1,0.984071,226,723615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 508, \"large_tick_hit\": 212, \"small_tick_hit\": 948, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 212, \"small_tick_hit\": 965}}',4.04603,177726372,1833936,NULL,'2018-11-02 21:06:42',1541192802,NULL),(1944251140,13354914,2,760464,0,1,1,'S',1,0.982079,58,761766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 53, \"large_tick_hit\": 45, \"small_tick_hit\": 176, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',4.1572,191938510,63284,NULL,'2020-10-31 22:57:10',1604185030,NULL),(1933598890,13354914,2,453359,0,1,1,'S',1,0.983369,202,746473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 383, \"large_tick_hit\": 13, \"small_tick_hit\": 964, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 13, \"small_tick_hit\": 980}}',4.60044,177718618,942880,NULL,'2018-11-02 13:31:23',1541165483,NULL),(1933674890,13354914,2,118464,1,1,1,'S',1,0.988484,182,767890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 406, \"large_tick_hit\": 86, \"small_tick_hit\": 1053, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 86, \"small_tick_hit\": 1066}}',4.70362,177726114,1209466,NULL,'2018-11-02 20:50:07',1541191807,NULL),(1933689998,13354914,2,129663,1,1,1,'S',1,0.994353,340,971232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 18, \"small_tick_hit\": 1773, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 18, \"small_tick_hit\": 1785}}',5.17035,177739370,1473602,NULL,'2018-11-03 13:53:59',1541253239,NULL),(1933674352,13354914,2,117557,1,1,1,'S',1,0.981173,217,754522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 402, \"large_tick_hit\": 1, \"small_tick_hit\": 952, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 1, \"small_tick_hit\": 971}}',5.37089,177721864,806240,NULL,'2018-11-02 16:43:21',1541177001,NULL),(1933694092,13354914,2,133615,1,1,1,'S',1,0.986904,185,739941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 317, \"large_tick_hit\": 107, \"small_tick_hit\": 631, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 107, \"small_tick_hit\": 639}}',5.42384,177726293,725474,NULL,'2018-11-02 21:02:01',1541192521,NULL),(1962101703,13354914,2,3393470,1,1,1,'B',1,0.905028,62,559261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 103, \"small_tick_hit\": 59, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 111, \"small_tick_hit\": 68}}',5.60125,215144099,130706,NULL,'2023-12-12 08:55:55',1702371355,NULL),(1933675221,13354914,2,119312,0,1,1,'S',1,0.990573,225,793916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 118, \"small_tick_hit\": 763, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 118, \"small_tick_hit\": 771}}',5.65263,177722348,1209886,NULL,'2018-11-02 17:11:47',1541178707,NULL),(1933873205,13354914,2,1522128,1,1,1,'S',1,0.991271,134,802104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 244, \"large_tick_hit\": 1, \"small_tick_hit\": 777, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 1, \"small_tick_hit\": 784}}',5.65666,178046372,462110,NULL,'2018-11-22 22:25:21',1542925521,NULL),(1937835435,13354914,2,1845114,1,1,1,'X',1,1,92,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 308}}',5.68845,183354538,140852,NULL,'2019-10-23 10:41:03',1571827263,NULL),(1933691390,13354914,2,130808,1,1,1,'S',1,0.983897,131,727347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 229, \"large_tick_hit\": 3, \"small_tick_hit\": 379, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 3, \"small_tick_hit\": 384}}',5.97217,177721899,439774,NULL,'2018-11-02 16:45:34',1541177134,NULL),(1952294869,13354914,2,1107283,0,1,1,'X',1,1,91,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 38, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 38, \"small_tick_hit\": 180}}',6.09973,202519392,68700,NULL,'2021-10-20 10:35:16',1634726116,NULL),(1933663292,13354914,2,107711,0,1,1,'S',1,0.993631,211,881316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 283, \"large_tick_hit\": 64, \"small_tick_hit\": 901, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 64, \"small_tick_hit\": 908}}',6.1433,177721533,707414,NULL,'2018-11-02 16:23:26',1541175806,NULL),(1933670810,13354914,2,114282,1,1,1,'A',1,0.975888,164,759878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 243, \"large_tick_hit\": 52, \"small_tick_hit\": 474, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 52, \"small_tick_hit\": 489}}',6.24112,177726550,665248,NULL,'2018-11-02 21:17:10',1541193430,NULL),(1934110828,13354914,2,162523,0,1,1,'S',1,0.994726,195,931360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 173, \"large_tick_hit\": 31, \"small_tick_hit\": 739, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 31, \"small_tick_hit\": 743}}',6.28106,178499080,486754,NULL,'2018-12-19 12:54:37',1545224077,NULL),(1933668154,13354914,2,111546,1,1,1,'S',1,0.99705,146,967628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 38, \"small_tick_hit\": 530, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 38, \"small_tick_hit\": 532}}',6.29568,177726954,279348,NULL,'2018-11-02 21:45:16',1541195116,NULL),(1944272507,13354914,2,162522,0,1,1,'S',1,0.997455,148,854548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 256, \"large_tick_hit\": 3, \"small_tick_hit\": 525, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 3, \"small_tick_hit\": 526}}',6.79473,191938634,689230,NULL,'2020-10-31 23:04:38',1604185478,NULL),(1933660264,13354914,2,105037,0,1,1,'S',1,0.983784,122,780995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 154, \"large_tick_hit\": 83, \"small_tick_hit\": 309, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 83, \"small_tick_hit\": 316}}',6.90047,177726033,355166,NULL,'2018-11-02 20:45:26',1541191526,NULL),(1933691384,13354914,2,130805,1,1,1,'S',1,0.998829,207,959533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 31, \"small_tick_hit\": 646, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 31, \"small_tick_hit\": 647}}',6.98752,177719569,505856,NULL,'2018-11-02 14:28:25',1541168905,NULL),(1933685657,13354914,2,127162,0,1,1,'S',1,0.988152,100,957903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 20, \"small_tick_hit\": 317, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 20, \"small_tick_hit\": 322}}',7.08993,177719589,137138,NULL,'2018-11-02 14:30:00',1541169000,NULL),(1944338187,13354914,2,1223879,0,1,1,'S',1,0.989209,167,852162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 254, \"large_tick_hit\": 4, \"small_tick_hit\": 292, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 4, \"small_tick_hit\": 297}}',7.14673,191938583,723180,NULL,'2020-10-31 23:01:56',1604185316,NULL),(1933683304,13354914,2,125309,1,1,1,'S',1,0.994395,228,881190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 261, \"large_tick_hit\": 77, \"small_tick_hit\": 549, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 77, \"small_tick_hit\": 553}}',7.35812,177719889,716362,NULL,'2018-11-02 14:47:31',1541170051,NULL),(1933692453,13354914,2,1044378,0,1,1,'S',1,0.996985,162,869123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 260, \"large_tick_hit\": 53, \"small_tick_hit\": 679, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 53, \"small_tick_hit\": 681}}',7.36146,177722682,828686,NULL,'2018-11-02 17:31:16',1541179876,NULL),(1933686354,13354914,2,127314,1,1,1,'S',1,0.988067,135,841466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 153, \"large_tick_hit\": 40, \"small_tick_hit\": 221, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 40, \"small_tick_hit\": 225}}',7.44326,177721668,259150,NULL,'2018-11-02 16:31:27',1541176287,NULL),(1933670980,13354914,2,1036654,0,1,1,'S',1,0.990891,318,896611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 261, \"large_tick_hit\": 107, \"small_tick_hit\": 611, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 107, \"small_tick_hit\": 618}}',7.5837,177718516,960410,NULL,'2018-11-02 13:24:19',1541165059,NULL),(1933686424,13354914,2,127316,1,1,1,'S',1,0.982639,182,793707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 234, \"large_tick_hit\": 43, \"small_tick_hit\": 289, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 43, \"small_tick_hit\": 296}}',7.74099,177722384,711374,NULL,'2018-11-02 17:13:54',1541178834,NULL),(1933691174,13354914,2,130511,1,1,1,'S',1,0.992754,151,963166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 50, \"small_tick_hit\": 260, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 50, \"small_tick_hit\": 263}}',7.79226,177759656,256552,NULL,'2018-11-04 13:08:16',1541336896,NULL),(1933690211,13354914,2,129785,1,1,1,'S',1,0.988484,244,842971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 335, \"large_tick_hit\": 66, \"small_tick_hit\": 629, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 66, \"small_tick_hit\": 639}}',7.86836,177722129,914614,NULL,'2018-11-02 16:58:40',1541177920,NULL),(1933870754,13354914,2,166633,0,1,1,'S',1,0.995017,186,963517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 39, \"small_tick_hit\": 413, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 39, \"small_tick_hit\": 416}}',7.89795,178046307,414318,NULL,'2018-11-22 22:20:23',1542925223,NULL),(1933684201,13354914,2,126132,1,1,1,'S',1,0.996416,193,964313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 38, \"small_tick_hit\": 641, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 38, \"small_tick_hit\": 644}}',8.1262,177719492,445630,NULL,'2018-11-02 14:24:39',1541168679,NULL),(1944566016,13354914,2,2518059,1,1,1,'S',1,0.994565,105,933320,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 148, \"large_tick_hit\": 2, \"small_tick_hit\": 399, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 2, \"small_tick_hit\": 401}}',8.19345,192327686,217433,NULL,'2020-11-16 00:05:02',1605485102,NULL),(1933691532,13354914,2,130936,1,1,1,'S',1,0.994434,334,920760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 325, \"large_tick_hit\": 47, \"small_tick_hit\": 1236, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 47, \"small_tick_hit\": 1244}}',8.45916,177719825,1386892,NULL,'2018-11-02 14:44:05',1541169845,NULL),(1933686333,13354914,2,127293,1,1,1,'S',1,0.995074,164,961501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 24, \"small_tick_hit\": 38, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 24, \"small_tick_hit\": 39}}',8.78768,177719703,340384,NULL,'2018-11-02 14:36:43',1541169403,NULL),(1933665968,13354914,2,110542,1,1,1,'S',1,0.989796,152,963131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 28, \"small_tick_hit\": 333, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 28, \"small_tick_hit\": 338}}',8.80442,177719734,315410,NULL,'2018-11-02 14:38:33',1541169513,NULL),(1933669362,13354914,2,112405,1,1,1,'S',1,0.992509,123,960777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 16, \"small_tick_hit\": 142, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 16, \"small_tick_hit\": 144}}',8.89697,177719534,218304,NULL,'2018-11-02 14:26:35',1541168795,NULL),(1933672701,13354914,2,116201,1,1,1,'S',1,0.993007,275,925477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 212, \"large_tick_hit\": 84, \"small_tick_hit\": 840, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 84, \"small_tick_hit\": 847}}',9.18561,177721630,832668,NULL,'2018-11-02 16:29:12',1541176152,NULL),(1933658207,13354914,2,102280,1,1,1,'S',1,0.994755,226,968108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 61, \"small_tick_hit\": 343, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 61, \"small_tick_hit\": 346}}',9.41508,177719664,552278,NULL,'2018-11-02 14:34:48',1541169288,NULL),(1933663346,13354914,2,1148432,0,1,1,'S',1,0.99402,301,889314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 325, \"large_tick_hit\": 37, \"small_tick_hit\": 1134, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 37, \"small_tick_hit\": 1141}}',9.47913,177718910,1610316,NULL,'2018-11-02 13:51:22',1541166682,NULL),(1933663280,13354914,2,107701,1,1,1,'S',1,0.995588,255,960677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 45, \"small_tick_hit\": 422, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 45, \"small_tick_hit\": 425}}',9.66751,177719627,709444,NULL,'2018-11-02 14:32:20',1541169140,NULL),(1933618374,13354914,2,315553,0,1,1,'S',1,0.983992,254,867228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 314, \"large_tick_hit\": 7, \"small_tick_hit\": 724, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 739}}',10.0369,177726687,1339224,NULL,'2018-11-02 21:25:11',1541193911,NULL),(1933666724,13354914,2,110739,1,1,1,'S',1,0.987968,318,910315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 280, \"large_tick_hit\": 66, \"small_tick_hit\": 393, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 66, \"small_tick_hit\": 400}}',10.1694,177721748,1173818,NULL,'2018-11-02 16:36:00',1541176560,NULL),(1933612454,13354914,2,315550,0,1,1,'S',1,0.997,270,978389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 727, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 730}}',10.2216,177718563,986334,NULL,'2018-11-02 13:27:36',1541165256,NULL),(1933691080,13354914,2,130397,1,1,1,'S',1,0.99835,267,960901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"small_tick_hit\": 338, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 267, \"small_tick_hit\": 339}}',10.2587,177721454,1361100,NULL,'2018-11-02 16:18:45',1541175525,NULL),(1933687134,13354914,2,128087,1,1,1,'S',1,0.9866,204,872318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 226, \"large_tick_hit\": 45, \"small_tick_hit\": 318, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 45, \"small_tick_hit\": 325}}',10.4218,177726635,548968,NULL,'2018-11-02 21:22:12',1541193732,NULL),(1944317641,13354914,2,644753,0,1,1,'S',1,0.982192,170,954023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 46, \"small_tick_hit\": 547, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 46, \"small_tick_hit\": 560}}',10.6282,191938656,311602,NULL,'2020-10-31 23:06:26',1604185586,NULL),(1944551050,13354914,2,2617330,1,1,1,'S',1,0.994118,143,966966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 25, \"small_tick_hit\": 195, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 25, \"small_tick_hit\": 197}}',11.0742,192327545,410442,NULL,'2020-11-15 23:56:09',1605484569,NULL),(1944607578,13354914,2,2655534,1,1,1,'S',1,0.992322,117,939988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 136, \"large_tick_hit\": 33, \"small_tick_hit\": 348, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 33, \"small_tick_hit\": 351}}',11.1139,192327729,271172,NULL,'2020-11-16 00:08:17',1605485297,NULL),(1944298902,13354914,2,1588627,0,1,1,'S',1,0.990921,233,957233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 531, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 538}}',11.1182,191938713,1034422,NULL,'2020-10-31 23:09:30',1604185770,NULL),(1933686993,13354914,2,127983,1,1,1,'S',1,0.993532,315,946642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 271, \"large_tick_hit\": 49, \"small_tick_hit\": 448, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 49, \"small_tick_hit\": 452}}',11.617,177726238,1135528,NULL,'2018-11-02 20:58:07',1541192287,NULL),(1933691310,13354914,2,130716,1,1,1,'S',1,0.990491,234,955776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 155, \"large_tick_hit\": 80, \"small_tick_hit\": 390, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 80, \"small_tick_hit\": 395}}',11.7625,177726004,496840,NULL,'2018-11-02 20:43:42',1541191422,NULL),(1944323800,13354914,2,1850566,1,1,1,'S',1,0.996364,252,963387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 5, \"small_tick_hit\": 296, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 5, \"small_tick_hit\": 298}}',11.907,191938830,1214112,NULL,'2020-10-31 23:15:20',1604186120,NULL),(1933693597,13354914,2,132873,1,1,1,'S',1,0.990148,354,944110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 230, \"large_tick_hit\": 131, \"small_tick_hit\": 644, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 653}}',12.1771,177722072,1010140,NULL,'2018-11-02 16:54:58',1541177698,NULL),(1933693106,13354914,2,132225,1,1,1,'A',1,0.978593,173,819793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 214, \"large_tick_hit\": 49, \"small_tick_hit\": 377, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 49, \"small_tick_hit\": 389}}',12.472,177719402,659566,NULL,'2018-11-02 14:19:32',1541168372,NULL),(1933685888,13354914,2,127164,0,1,1,'S',1,0.994152,127,960790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 5, \"small_tick_hit\": 213, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 5, \"small_tick_hit\": 215}}',12.52,177726507,327514,NULL,'2018-11-02 21:14:32',1541193272,NULL),(1933677955,13354914,2,397536,0,1,1,'S',1,0.996212,583,946911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 422, \"large_tick_hit\": 174, \"small_tick_hit\": 719, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}}',13.1214,177719224,4297698,NULL,'2018-11-02 14:09:25',1541167765,NULL),(1944240578,13354914,2,123869,0,1,1,'S',1,0.992634,224,961559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 68, \"small_tick_hit\": 315, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 68, \"small_tick_hit\": 319}}',13.6442,191938548,500506,NULL,'2020-10-31 22:59:30',1604185170,NULL),(1933668167,13354914,2,111547,1,1,1,'S',1,0.987163,217,962868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 9, \"small_tick_hit\": 552, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 9, \"small_tick_hit\": 562}}',13.7543,177726592,910312,NULL,'2018-11-02 21:19:39',1541193579,NULL),(1944551056,13354914,2,2617330,1,1,1,'X',1,1,143,1085510,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 25, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 25, \"small_tick_hit\": 197}}',14.1199,192327612,447306,NULL,'2020-11-16 00:00:11',1605484811,NULL),(1944048764,13358542,2,2036866,0,1,1,'B',1,0.913772,44,393398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 404, \"small_tick_hit\": 359, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',1.18815,191533951,306062,NULL,'2020-10-15 23:16:44',1602803804,NULL),(1942820867,13397205,2,314687,0,1,1,'A',1,0.950083,55,532493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 175, \"large_tick_hit\": 54, \"small_tick_hit\": 342, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 54, \"small_tick_hit\": 361}}',1.67051,190048686,141648,NULL,'2020-08-16 17:40:08',1597599608,NULL),(1936664768,13401739,2,2022513,1,1,1,'D',1,0.811966,18,314165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 202, \"large_tick_hit\": 20, \"small_tick_hit\": 253, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 20, \"small_tick_hit\": 314}}',0.204006,181600174,121090,NULL,'2019-06-29 02:18:24',1561774704,NULL),(1936691713,13401739,2,2018814,0,1,1,'B',1,0.923743,66,454067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 268, \"large_tick_hit\": 9, \"small_tick_hit\": 256, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 9, \"small_tick_hit\": 275}}',3.08497,181867255,269248,NULL,'2019-07-15 23:18:22',1563232702,NULL),(1954974424,13410255,2,1971059,0,1,1,'A',1,0.972222,128,681370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 235, \"large_tick_hit\": 7, \"small_tick_hit\": 353, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',7.73232,206001260,480706,NULL,'2022-03-23 17:01:13',1648054873,NULL),(1952888933,13416469,2,2112245,0,1,1,'A',1,0.961326,64,568095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 247, \"large_tick_hit\": 2, \"small_tick_hit\": 273, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',5.43504,203206881,328674,NULL,'2021-11-15 19:42:39',1637005359,NULL),(1933750502,13416963,2,848235,0,1,1,'D',1,0.669772,17,312386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 143, \"great\": 201, \"large_tick_hit\": 62, \"small_tick_hit\": 384, \"small_tick_miss\": 176}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 62, \"small_tick_hit\": 560}}',0.00203,177957331,124420,NULL,'2018-11-17 14:46:21',1542465981,NULL),(1944379104,13442346,2,147769,0,1,1,'A',1,0.979283,257,882931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 7, \"small_tick_hit\": 839, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 7, \"small_tick_hit\": 864}}',9.93765,192098021,1603018,NULL,'2020-11-07 10:53:50',1604746430,NULL),(1944379139,13442346,2,147805,0,1,1,'S',1,0.980408,333,956655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 32, \"small_tick_hit\": 918, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 32, \"small_tick_hit\": 943}}',11.3075,192097940,1309380,NULL,'2020-11-07 10:49:41',1604746181,NULL),(1935236274,13458069,2,1822801,0,1,1,'B',1,0.9,34,378606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 295, \"large_tick_hit\": 30, \"small_tick_hit\": 377, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 30, \"small_tick_hit\": 413}}',1.32399,179819894,247182,NULL,'2019-03-09 19:46:14',1552160774,NULL),(1933891197,13458069,2,544372,0,1,1,'B',1,0.925874,57,491415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 193, \"large_tick_hit\": 54, \"small_tick_hit\": 415, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 54, \"small_tick_hit\": 448}}',1.78523,178028980,142090,NULL,'2018-11-21 19:36:16',1542828976,NULL),(1935684408,13458069,2,1942054,1,1,1,'C',1,0.897638,58,412798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 291, \"large_tick_hit\": 5, \"small_tick_hit\": 274, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 5, \"small_tick_hit\": 301}}',2.50915,180447549,258012,NULL,'2019-04-19 15:20:23',1555687223,NULL),(1935243704,13458069,2,1557200,1,1,1,'A',1,0.961336,84,522647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 554, \"large_tick_hit\": 62, \"small_tick_hit\": 478, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 62, \"small_tick_hit\": 496}}',3.97325,179789117,759460,NULL,'2019-03-08 02:23:23',1552011803,NULL),(1934902747,13458069,2,864269,0,1,1,'A',1,0.947704,80,614024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 209, \"large_tick_hit\": 1, \"small_tick_hit\": 533, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 1, \"small_tick_hit\": 566}}',3.9997,179351852,280970,NULL,'2019-02-07 17:08:59',1549559339,NULL),(1935258547,13458069,2,1827894,1,1,1,'A',1,0.948339,72,482172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 261, \"large_tick_hit\": 84, \"small_tick_hit\": 169, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 84, \"small_tick_hit\": 178}}',4.75911,179820038,326842,NULL,'2019-03-09 19:55:44',1552161344,NULL),(1934964298,13458069,2,1898550,1,1,1,'A',1,0.957307,116,637331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 206, \"large_tick_hit\": 43, \"small_tick_hit\": 334, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 43, \"small_tick_hit\": 349}}',4.85057,179356972,323180,NULL,'2019-02-08 01:03:07',1549587787,NULL),(1935256666,13458069,2,1741871,0,1,1,'A',1,0.94702,44,450512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 264, \"large_tick_hit\": 9, \"small_tick_hit\": 299, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 9, \"small_tick_hit\": 311}}',4.94296,179774273,220906,NULL,'2019-03-07 01:18:40',1551921520,NULL),(1935167468,13458069,2,187994,0,1,1,'S',1,0.982106,135,717447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 535, \"large_tick_hit\": 72, \"small_tick_hit\": 820, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 72, \"small_tick_hit\": 839}}',6.57438,179770464,1291904,NULL,'2019-03-06 19:40:29',1551901229,NULL),(1934959112,13458069,2,116857,0,1,1,'A',1,0.965151,150,647406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 220, \"large_tick_hit\": 162, \"small_tick_hit\": 255, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 162, \"small_tick_hit\": 267}}',8.0097,179457309,395554,NULL,'2019-02-14 18:40:37',1550169637,NULL),(1934999901,13458069,2,984293,0,1,1,'S',1,0.981013,145,722337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 247, \"large_tick_hit\": 44, \"small_tick_hit\": 329, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 44, \"small_tick_hit\": 336}}',8.45698,179457392,535558,NULL,'2019-02-14 18:46:36',1550169996,NULL),(1934993223,13458069,2,1796061,0,1,1,'A',1,0.959732,89,556028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 318, \"large_tick_hit\": 4, \"small_tick_hit\": 250, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 4, \"small_tick_hit\": 262}}',10.0985,179494963,568472,NULL,'2019-02-16 23:53:27',1550361207,NULL),(1935256568,13458069,2,1741779,0,1,1,'S',1,0.988372,133,784096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 251, \"large_tick_hit\": 21, \"small_tick_hit\": 323, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 21, \"small_tick_hit\": 328}}',13.7001,179774253,564802,NULL,'2019-03-07 01:16:09',1551921369,NULL),(1962333942,13458069,2,3419794,1,1,1,'X',1,1,258,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 6, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 6, \"small_tick_hit\": 200}}',15.6482,215434535,1235420,NULL,'2024-01-05 21:45:19',1704491119,NULL),(1935321827,13458069,2,1868007,1,1,1,'A',1,0.976424,96,716317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 195, \"large_tick_hit\": 3, \"small_tick_hit\": 299, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 3, \"small_tick_hit\": 308}}',18.1735,179894166,476106,NULL,'2019-03-15 01:09:09',1552612149,NULL),(1934902889,13458069,2,1811291,1,1,1,'S',1,0.994135,187,869152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 204, \"large_tick_hit\": 68, \"small_tick_hit\": 406, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 68, \"small_tick_hit\": 409}}',18.9772,179357354,640980,NULL,'2019-02-08 01:41:03',1549590063,NULL),(1946878466,13464677,2,2108797,1,1,1,'D',1,0.794168,20,287190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 269, \"large_tick_hit\": 12, \"small_tick_hit\": 182, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 12, \"small_tick_hit\": 224}}',0.151384,195397624,129972,NULL,'2021-02-26 00:25:56',1614299156,NULL),(1934138097,13465522,2,1772965,0,1,1,'D',1,0.763411,20,294339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 204, \"large_tick_hit\": 45, \"small_tick_hit\": 306, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 45, \"small_tick_hit\": 399}}',0.061861,178426504,106192,NULL,'2018-12-15 13:09:46',1544879386,NULL),(1934280939,13465522,2,1617643,0,1,1,'D',1,0.807692,18,227398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 123, \"large_tick_hit\": 2, \"small_tick_hit\": 127, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 2, \"small_tick_hit\": 160}}',0.455657,178554810,70082,NULL,'2018-12-22 15:26:01',1545492361,NULL),(1934242246,13465522,2,70363,0,1,1,'B',1,0.902098,35,501462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 75, \"large_tick_hit\": 30, \"small_tick_hit\": 411, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 30, \"small_tick_hit\": 460}}',1.11949,178609756,55142,NULL,'2018-12-25 11:03:33',1545735813,NULL),(1934326165,13465522,2,1056749,0,1,1,'A',1,0.95,100,741196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 151, \"small_tick_hit\": 780, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 825}}',1.6338,178609446,125592,NULL,'2018-12-25 10:29:53',1545733793,NULL),(1936650435,13466474,2,1509546,0,1,1,'D',1,0.826772,31,361555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 199, \"large_tick_hit\": 26, \"small_tick_hit\": 300, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 26, \"small_tick_hit\": 362}}',0.270112,181666721,116504,NULL,'2019-07-03 07:42:32',1562139752,NULL),(1936545511,13466474,2,1523163,1,1,1,'C',1,0.851471,37,365112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 267, \"large_tick_hit\": 8, \"small_tick_hit\": 304, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 8, \"small_tick_hit\": 360}}',0.389077,181666702,195304,NULL,'2019-07-03 07:40:23',1562139623,NULL),(1938909278,13466474,2,1986949,1,1,1,'C',1,0.870906,23,319956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 257, \"large_tick_hit\": 1, \"small_tick_hit\": 194, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 1, \"small_tick_hit\": 215}}',2.56431,184636933,151024,NULL,'2020-01-12 12:43:20',1578833000,NULL),(1935547706,13466474,2,1388976,0,1,1,'S',1,0.987629,70,725357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 115, \"large_tick_hit\": 12, \"small_tick_hit\": 352, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 12, \"small_tick_hit\": 356}}',3.19063,180233146,114172,NULL,'2019-04-06 08:01:52',1554537712,NULL),(1935610904,13466474,2,1898517,0,1,1,'A',1,0.942547,99,612834,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 267, \"large_tick_hit\": 24, \"small_tick_hit\": 316, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 24, \"small_tick_hit\": 334}}',4.25659,180233358,384934,NULL,'2019-04-06 08:25:52',1554539152,NULL),(1936648806,13466474,2,892534,0,1,1,'S',1,0.984544,59,659824,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 192, \"large_tick_hit\": 57, \"small_tick_hit\": 388, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 390}}',5.30827,181666428,179693,NULL,'2019-07-03 07:05:43',1562137543,NULL),(1936577513,13466474,2,1797365,0,1,1,'A',1,0.95176,103,522337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 463, \"large_tick_hit\": 5, \"small_tick_hit\": 262, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',5.93894,181666369,786276,NULL,'2019-07-03 06:57:23',1562137043,NULL),(1935547716,13466474,2,1388976,0,1,1,'SH',1,0.983505,118,1008769,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 116, \"large_tick_hit\": 12, \"small_tick_hit\": 349, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 12, \"small_tick_hit\": 356}}',6.36232,180233340,219210,NULL,'2019-04-06 08:24:07',1554539047,NULL),(1935564186,13466474,2,1093726,0,1,1,'S',1,0.988975,206,833830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 255, \"large_tick_hit\": 78, \"small_tick_hit\": 564, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 78, \"small_tick_hit\": 572}}',8.25002,180217851,631256,NULL,'2019-04-05 08:44:37',1554453877,NULL),(1935618704,13466474,2,61226,0,1,1,'S',1,0.988479,116,703753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 186, \"large_tick_hit\": 67, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 67, \"small_tick_hit\": 177}}',8.28997,180217903,358328,NULL,'2019-04-05 08:51:39',1554454299,NULL),(1944537490,13466474,2,1102828,0,1,1,'S',1,0.983494,201,912518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 175, \"large_tick_hit\": 43, \"small_tick_hit\": 497, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 43, \"small_tick_hit\": 508}}',8.56585,192248720,463790,NULL,'2020-11-13 04:12:16',1605240736,NULL),(1935612323,13466474,2,703416,0,1,1,'S',1,0.991554,124,873254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 148, \"small_tick_hit\": 439, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 149, \"small_tick_hit\": 443}}',10.656,180233196,256934,NULL,'2019-04-06 08:06:25',1554537985,NULL),(1935564234,13466474,2,1093726,0,1,1,'SH',1,0.997795,216,985736,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 255, \"large_tick_hit\": 79, \"small_tick_hit\": 571, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 79, \"small_tick_hit\": 572}}',12.3999,180233378,732426,NULL,'2019-04-06 08:28:33',1554539313,NULL),(1935618894,13466474,2,61285,0,1,1,'SH',1,0.996008,153,960894,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 96, \"large_tick_hit\": 156, \"small_tick_hit\": 247, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 156, \"small_tick_hit\": 248}}',13.0035,180233333,307495,NULL,'2019-04-06 08:22:22',1554538942,NULL),(1935569175,13466474,2,1102828,1,1,1,'SH',1,0.997249,219,1075643,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 43, \"small_tick_hit\": 506, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 43, \"small_tick_hit\": 508}}',13.4549,180233305,575630,NULL,'2019-04-06 08:18:30',1554538710,NULL),(1935610882,13466474,2,1898517,1,1,1,'S',1,0.98913,227,844777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 284, \"large_tick_hit\": 24, \"small_tick_hit\": 329, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 24, \"small_tick_hit\": 334}}',13.5752,180233215,1332074,NULL,'2019-04-06 08:08:19',1554538099,NULL),(1935634120,13466474,2,892534,0,1,1,'X',1,1,257,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 390}}',13.6531,180235507,688168,NULL,'2019-04-06 11:46:29',1554551189,NULL),(1935559739,13466474,2,397536,0,1,1,'S',1,0.997727,597,962830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 720, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}}',13.9022,180233125,4514776,NULL,'2019-04-06 07:59:54',1554537594,NULL),(1935535364,13466474,2,758800,1,1,1,'S',1,0.992114,253,947073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 194, \"large_tick_hit\": 63, \"small_tick_hit\": 372, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 63, \"small_tick_hit\": 376}}',14.2988,180233251,669848,NULL,'2019-04-06 08:12:41',1554538361,NULL),(1935634009,13466474,2,892534,0,1,1,'SH',1,0.996909,210,997257,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 199, \"large_tick_hit\": 57, \"small_tick_hit\": 389, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 390}}',14.6679,180233321,556808,NULL,'2019-04-06 08:20:35',1554538835,NULL),(1935527981,13466474,2,545390,0,1,1,'X',1,1,229,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 2, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 2, \"small_tick_hit\": 261}}',15.1319,180233234,1029766,NULL,'2019-04-06 08:10:34',1554538234,NULL),(1935618908,13466474,2,61285,0,1,1,'X',1,1,253,975360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 156, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 156, \"small_tick_hit\": 248}}',15.4834,180235545,432204,NULL,'2019-04-06 11:48:58',1554551338,NULL),(1936652550,13466474,2,2017682,1,1,1,'S',1,0.996262,233,1075191,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 31, \"small_tick_hit\": 300, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 31, \"small_tick_hit\": 302}}',18.7785,181666458,979822,NULL,'2019-07-03 07:08:34',1562137714,NULL),(1935518122,13466474,2,527709,0,1,1,'S',1,0.98916,382,901835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 216, \"large_tick_hit\": 203, \"small_tick_hit\": 311, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 203, \"small_tick_hit\": 315}}',18.9789,180233274,991978,NULL,'2019-04-06 08:15:20',1554538520,NULL),(1936609168,13466474,2,1898517,1,1,1,'S',1,0.995342,285,1030082,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 285, \"large_tick_hit\": 24, \"small_tick_hit\": 332, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 24, \"small_tick_hit\": 334}}',24.5521,181666386,2210358,NULL,'2019-07-03 06:59:38',1562137178,NULL),(1947478723,13491842,2,1034889,0,1,1,'C',1,0.891452,31,350043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 399, \"large_tick_hit\": 9, \"small_tick_hit\": 249, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 9, \"small_tick_hit\": 276}}',0.526986,196248913,261810,NULL,'2021-03-24 13:50:42',1616593842,NULL),(1947538324,13491842,2,1623206,0,1,1,'B',1,0.921541,77,438559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 412, \"small_tick_hit\": 234, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 256}}',2.4005,196248855,483872,NULL,'2021-03-24 13:48:42',1616593722,NULL),(1945757347,13491842,2,116130,0,1,1,'B',1,0.909474,110,550632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 263, \"large_tick_hit\": 76, \"small_tick_hit\": 525, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 76, \"small_tick_hit\": 586}}',3.29211,193719210,423174,NULL,'2021-01-04 23:26:49',1609802809,NULL),(1947490708,13491842,2,1414505,0,1,1,'A',1,0.944444,83,484341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 455, \"large_tick_hit\": 6, \"small_tick_hit\": 304, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 6, \"small_tick_hit\": 322}}',3.39648,196248972,607420,NULL,'2021-03-24 13:52:37',1616593957,NULL),(1947512995,13491842,2,1827412,0,1,1,'A',1,0.949318,73,451930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 342, \"small_tick_hit\": 145, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 149}}',4.95965,196249146,415274,NULL,'2021-03-24 13:58:59',1616594339,NULL),(1947426615,13491842,2,2147543,1,1,1,'S',1,0.995662,219,962968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 41, \"small_tick_hit\": 240, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 41, \"small_tick_hit\": 242}}',10.038,195988789,559312,NULL,'2021-03-16 17:49:13',1615916953,NULL),(1954566006,13492344,2,460451,1,1,1,'A',1,0.9625,89,676066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 147, \"large_tick_hit\": 6, \"small_tick_hit\": 78, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 6, \"small_tick_hit\": 84}}',NULL,205497598,329384,NULL,'2022-02-25 20:25:12',1645820712,NULL),(1952824826,13492344,2,978346,1,1,1,'A',1,0.94964,145,646736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 298, \"large_tick_hit\": 34, \"small_tick_hit\": 196, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 34, \"small_tick_hit\": 216}}',NULL,203304465,721952,NULL,'2021-11-19 22:42:53',1637361773,NULL),(1952526564,13492344,2,979325,1,1,1,'S',1,0.993789,215,961533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 54, \"small_tick_hit\": 265, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 54, \"small_tick_hit\": 268}}',NULL,202739697,694674,NULL,'2021-10-29 01:29:03',1635470943,NULL),(1955102276,13492344,2,1284004,1,1,1,'A',1,0.976834,133,676946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 198, \"large_tick_hit\": 125, \"small_tick_hit\": 183, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 125, \"small_tick_hit\": 189}}',NULL,206172618,499670,NULL,'2022-04-01 15:17:52',1648826272,NULL),(1952229105,13492344,2,2550409,1,1,1,'D',1,0.508647,19,94518,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 382, \"great\": 391, \"large_tick_hit\": 16, \"small_tick_hit\": 93, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 773, \"large_tick_hit\": 16, \"small_tick_hit\": 194}}',0.000004,202407665,131765,NULL,'2021-10-15 23:47:13',1634341633,NULL),(1952274135,13492344,2,1046536,1,1,1,'D',1,0.671373,20,138925,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 342, \"great\": 590, \"large_tick_hit\": 17, \"small_tick_hit\": 249, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 932, \"large_tick_hit\": 17, \"small_tick_hit\": 326}}',0.000044,202407740,217340,NULL,'2021-10-15 23:52:33',1634341953,NULL),(1952328767,13492344,2,2972605,1,1,1,'C',1,0.857143,34,328048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 496, \"small_tick_hit\": 326, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 579, \"small_tick_hit\": 380}}',0.232183,202617772,300284,NULL,'2021-10-24 02:26:57',1635042417,NULL),(1952898435,13492344,2,1509285,0,1,1,'C',1,0.89673,37,340714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 343, \"large_tick_hit\": 2, \"small_tick_hit\": 176, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 2, \"small_tick_hit\": 197}}',1.86842,203304040,277228,NULL,'2021-11-19 22:22:13',1637360533,NULL),(1944560200,13492344,2,600353,0,1,1,'D',1,0.827273,22,278509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 90, \"large_tick_hit\": 1, \"small_tick_hit\": 91, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 1, \"small_tick_hit\": 118}}',1.95995,192250263,47702,NULL,'2020-11-13 06:09:32',1605247772,NULL),(1952380664,13492344,2,886582,0,1,1,'B',1,0.918814,60,426542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 411, \"large_tick_hit\": 7, \"small_tick_hit\": 295, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 7, \"small_tick_hit\": 323}}',2.00631,202617849,444570,NULL,'2021-10-24 02:30:12',1635042612,NULL),(1954981324,13492344,2,2971447,1,1,1,'B',1,0.912863,83,429759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 516, \"large_tick_hit\": 26, \"small_tick_hit\": 338, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 26, \"small_tick_hit\": 371}}',2.33476,205992660,537388,NULL,'2022-03-23 04:49:35',1648010975,NULL),(1952354580,13492344,2,2274354,1,1,1,'B',1,0.923611,46,424808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 314, \"large_tick_hit\": 8, \"small_tick_hit\": 210, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 8, \"small_tick_hit\": 232}}',2.41191,202618428,268988,NULL,'2021-10-24 02:56:58',1635044218,NULL),(1955194926,13492344,2,2977458,1,1,1,'C',1,0.886003,81,392826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 333, \"large_tick_hit\": 68, \"small_tick_hit\": 213, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 68, \"small_tick_hit\": 238}}',2.45018,206298671,339946,NULL,'2022-04-07 22:45:48',1649371548,NULL),(1952311043,13492344,2,2096941,1,1,1,'B',1,0.905844,65,401835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 384, \"large_tick_hit\": 2, \"small_tick_hit\": 172, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 2, \"small_tick_hit\": 195}}',2.45218,202618027,379056,NULL,'2021-10-24 02:38:01',1635043081,NULL),(1952531328,13492344,2,1804773,0,1,1,'B',1,0.907407,87,431199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 389, \"large_tick_hit\": 1, \"small_tick_hit\": 247, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 1, \"small_tick_hit\": 272}}',2.69195,202739251,463874,NULL,'2021-10-29 01:03:32',1635469412,NULL),(1952728087,13492344,2,1078904,1,1,1,'C',1,0.889952,45,381486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 200, \"small_tick_hit\": 172, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 229, \"small_tick_hit\": 189}}',3.18689,203074790,146464,NULL,'2021-11-10 22:31:44',1636583504,NULL),(1954586992,13492344,2,1869683,0,1,1,'C',1,0.885475,41,330141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 108, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 120}}',4.07069,205497495,162944,NULL,'2022-02-25 20:19:02',1645820342,NULL),(1952458122,13492344,2,3033793,1,1,1,'A',1,0.963793,124,553330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 755, \"large_tick_hit\": 1, \"small_tick_hit\": 362, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 777, \"large_tick_hit\": 1, \"small_tick_hit\": 382}}',4.30019,202857325,1757148,NULL,'2021-11-02 00:04:46',1635811486,NULL),(1954595018,13492344,2,3404574,1,1,1,'A',1,0.956244,138,531998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 579, \"large_tick_hit\": 5, \"small_tick_hit\": 465, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 5, \"small_tick_hit\": 482}}',5.70404,205457418,1337002,NULL,'2022-02-23 18:11:14',1645639874,NULL),(1955112818,13492344,2,3388004,1,1,1,'B',1,0.923398,118,486352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 319, \"large_tick_hit\": 104, \"small_tick_hit\": 240, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 104, \"small_tick_hit\": 260}}',6.63136,206122578,498960,NULL,'2022-03-29 19:26:08',1648581968,NULL),(1955201423,13492344,2,3208497,0,1,1,'B',1,0.937233,85,467876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 366, \"large_tick_hit\": 5, \"small_tick_hit\": 286, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 5, \"small_tick_hit\": 300}}',7.48994,206298691,508248,NULL,'2022-04-07 22:47:50',1649371670,NULL),(1952888464,13492344,2,2910768,1,1,1,'A',1,0.958621,178,565970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 702, \"large_tick_hit\": 22, \"small_tick_hit\": 388, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 22, \"small_tick_hit\": 410}}',7.49757,203304106,1491252,NULL,'2021-11-19 22:24:43',1637360683,NULL),(1953876168,13492344,2,1888355,0,1,1,'B',1,0.930946,77,520883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 191, \"small_tick_hit\": 173, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 204, \"small_tick_hit\": 187}}',7.51161,204675597,236762,NULL,'2022-01-19 01:06:30',1642554390,NULL),(1952655480,13492344,2,1542529,1,1,1,'A',1,0.959264,111,576533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 335, \"large_tick_hit\": 51, \"small_tick_hit\": 344, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 51, \"small_tick_hit\": 360}}',7.52079,202931299,671408,NULL,'2021-11-05 03:09:51',1636081791,NULL),(1952426265,13492344,2,3112359,1,1,1,'B',1,0.928251,91,745932,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 246, \"small_tick_hit\": 375, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 252, \"small_tick_hit\": 417}}',7.57552,202618301,299864,NULL,'2021-10-24 02:50:25',1635043825,NULL),(1955108405,13492344,2,3354271,1,1,1,'B',1,0.90925,135,517397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 320, \"large_tick_hit\": 8, \"small_tick_hit\": 193, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 8, \"small_tick_hit\": 211}}',8.52487,206172658,636722,NULL,'2022-04-01 15:19:39',1648826379,NULL),(1955040384,13492344,2,2831608,1,1,1,'B',1,0.926606,60,439666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 238, \"large_tick_hit\": 7, \"small_tick_hit\": 159, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 7, \"small_tick_hit\": 171}}',8.99551,206122520,323422,NULL,'2022-03-29 19:22:32',1648581752,NULL),(1954693806,13492344,2,2373714,0,1,1,'C',1,0.868182,43,422091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 96, \"large_tick_hit\": 5, \"small_tick_hit\": 90, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 5, \"small_tick_hit\": 105}}',9.60991,205542597,85432,NULL,'2022-02-27 20:58:58',1645995538,NULL),(1955000137,13492344,2,1871565,1,1,1,'B',1,0.934681,121,523429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 339, \"large_tick_hit\": 34, \"small_tick_hit\": 228, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 34, \"small_tick_hit\": 245}}',9.95907,206122694,521072,NULL,'2022-03-29 19:32:49',1648582369,NULL),(1952305352,13492344,2,2947811,1,1,1,'S',1,0.983471,94,688930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 188, \"large_tick_hit\": 26, \"small_tick_hit\": 262, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 26, \"small_tick_hit\": 266}}',10.6887,202617516,260244,NULL,'2021-10-24 02:14:22',1635041662,NULL),(1956044402,13492344,2,3467698,1,1,1,'A',1,0.958512,110,524023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 387, \"large_tick_hit\": 91, \"small_tick_hit\": 192, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 91, \"small_tick_hit\": 201}}',10.8599,207520200,631744,NULL,'2022-06-09 02:39:35',1654742375,NULL),(1954601362,13492344,2,2759802,0,1,1,'A',1,0.962366,91,554645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 303, \"small_tick_hit\": 234, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 243}}',11.6622,205457689,485528,NULL,'2022-02-23 18:26:56',1645640816,NULL),(1954494303,13492344,2,2812161,1,1,1,'A',1,0.964706,91,575787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 327, \"small_tick_hit\": 247, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 258}}',11.8113,205494241,596118,NULL,'2022-02-25 17:14:50',1645809290,NULL),(1956036730,13492344,2,1964294,0,1,1,'B',1,0.934049,52,540151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 156, \"large_tick_hit\": 5, \"small_tick_hit\": 448, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 5, \"small_tick_hit\": 482}}',12.3776,207502028,206800,NULL,'2022-06-08 02:50:44',1654656644,NULL),(1956036879,13492344,2,2026062,0,1,1,'A',1,0.949749,63,476662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 233, \"large_tick_hit\": 9, \"small_tick_hit\": 136, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 9, \"small_tick_hit\": 143}}',12.8093,207501686,234352,NULL,'2022-06-08 02:21:31',1654654891,NULL),(1952924493,13492344,2,3272007,1,1,1,'S',1,0.984992,310,714645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1146, \"large_tick_hit\": 2, \"small_tick_hit\": 624, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1158, \"large_tick_hit\": 2, \"small_tick_hit\": 639}}',13.1481,203304201,5967824,NULL,'2021-11-19 22:29:31',1637360971,NULL),(1952495127,13492344,2,1544033,1,1,1,'S',1,0.982301,171,808789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 232, \"large_tick_hit\": 49, \"small_tick_hit\": 274, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 49, \"small_tick_hit\": 282}}',13.4369,202857757,688860,NULL,'2021-11-02 00:30:31',1635813031,NULL),(1956218246,13492344,2,3274196,1,1,1,'B',1,0.92635,125,564561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 269, \"large_tick_hit\": 41, \"small_tick_hit\": 256, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 41, \"small_tick_hit\": 281}}',14.6801,207583742,530232,NULL,'2022-06-12 04:09:09',1655006949,NULL),(1956139856,13492344,2,1612939,0,1,1,'A',1,0.974558,144,627881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 493, \"small_tick_hit\": 388, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',15.4261,207501636,1129168,NULL,'2022-06-08 02:17:10',1654654630,NULL),(1954603206,13492344,2,3354640,1,1,1,'A',1,0.975514,204,654800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 545, \"large_tick_hit\": 7, \"small_tick_hit\": 444, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 7, \"small_tick_hit\": 456}}',16.0398,205457525,1663928,NULL,'2022-02-23 18:17:54',1645640274,NULL),(1954551952,13492344,2,3159752,1,1,1,'S',1,0.988876,387,729144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 994, \"large_tick_hit\": 25, \"small_tick_hit\": 670, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1006, \"large_tick_hit\": 25, \"small_tick_hit\": 677}}',17.9419,205460268,5504504,NULL,'2022-02-23 20:59:54',1645649994,NULL),(1955151478,13492344,2,2867637,1,1,1,'A',1,0.962382,122,582308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 339, \"large_tick_hit\": 4, \"small_tick_hit\": 271, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 4, \"small_tick_hit\": 281}}',18.2233,206298720,644734,NULL,'2022-04-07 22:49:57',1649371797,NULL),(1956114072,13492344,2,2178494,0,1,1,'SH',1,0.98103,82,684044,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 247, \"large_tick_hit\": 13, \"small_tick_hit\": 464, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 13, \"small_tick_hit\": 472}}',18.2271,207502148,418631,NULL,'2022-06-08 03:01:45',1654657305,NULL),(1956269376,13492344,2,3400436,0,1,1,'A',1,0.95614,53,511036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 144, \"large_tick_hit\": 7, \"small_tick_hit\": 67, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 7, \"small_tick_hit\": 72}}',18.2693,207583726,179210,NULL,'2022-06-12 04:07:29',1655006849,NULL),(1952476110,13492344,2,2864367,1,1,1,'X',1,1,424,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 300}}',18.6526,202739663,4414344,NULL,'2021-10-29 01:27:01',1635470821,NULL),(1956114065,13492344,2,2178494,0,1,1,'S',1,0.993225,105,737765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 250, \"large_tick_hit\": 13, \"small_tick_hit\": 470, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 13, \"small_tick_hit\": 472}}',20.194,207502129,526392,NULL,'2022-06-08 02:59:45',1654657185,NULL),(1952468791,13492344,2,1472890,0,1,1,'S',1,0.989045,265,880790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 460, \"large_tick_hit\": 3, \"small_tick_hit\": 169, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 3, \"small_tick_hit\": 175}}',21.0546,202857638,2732658,NULL,'2021-11-02 00:23:37',1635812617,NULL),(1952711162,13492344,2,1035900,0,1,1,'A',1,0.979196,259,754378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 300, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 4, \"small_tick_hit\": 307}}',21.8321,203074629,1838204,NULL,'2021-11-10 22:21:58',1636582918,NULL),(1954590125,13492344,2,3342834,1,1,1,'A',1,0.978198,174,680608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 357, \"large_tick_hit\": 9, \"small_tick_hit\": 307, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 9, \"small_tick_hit\": 313}}',22.1858,205460027,1099374,NULL,'2022-02-23 20:47:30',1645649250,NULL),(1956058594,13492344,2,1777430,0,1,1,'S',1,0.986527,179,733161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 305, \"large_tick_hit\": 20, \"small_tick_hit\": 334, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 20, \"small_tick_hit\": 337}}',23.0443,207502068,921756,NULL,'2022-06-08 02:54:07',1654656847,NULL),(1956116133,13492344,2,2022335,0,1,1,'S',1,0.985475,207,698050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 507, \"large_tick_hit\": 19, \"small_tick_hit\": 356, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 19, \"small_tick_hit\": 361}}',23.5418,207501613,1669416,NULL,'2022-06-08 02:14:18',1654654458,NULL),(1952243909,13492344,2,1612940,0,1,1,'S',1,0.984906,380,923051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',24.784,202407868,3440822,NULL,'2021-10-15 23:59:58',1634342398,NULL),(1952492496,13492344,2,55292,0,1,1,'S',1,0.995327,283,912116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 303, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 305, \"small_tick_hit\": 123}}',24.8664,202857671,2033182,NULL,'2021-11-02 00:25:59',1635812759,NULL),(1952763951,13492344,2,3119698,1,1,1,'S',1,0.992263,196,862639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 239, \"large_tick_hit\": 104, \"small_tick_hit\": 170, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 104, \"small_tick_hit\": 173}}',26.3836,203074740,1102264,NULL,'2021-11-10 22:28:43',1636583323,NULL),(1955049270,13492344,2,3281856,1,1,1,'S',1,0.988764,191,779541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 347, \"large_tick_hit\": 4, \"small_tick_hit\": 265, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 4, \"small_tick_hit\": 269}}',26.4461,206087453,1439246,NULL,'2022-03-27 20:40:12',1648413612,NULL),(1955116416,13492344,2,3455425,1,1,1,'S',1,0.989049,512,759794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 781, \"large_tick_hit\": 330, \"small_tick_hit\": 334, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 791, \"large_tick_hit\": 330, \"small_tick_hit\": 340}}',26.7107,206087401,5624384,NULL,'2022-03-27 20:35:50',1648413350,NULL),(1955119868,13492344,2,3508083,1,1,1,'S',1,0.989189,133,966583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 1, \"small_tick_hit\": 416, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 1, \"small_tick_hit\": 422}}',26.722,206172713,416320,NULL,'2022-04-01 15:23:01',1648826581,NULL),(1955211851,13492344,2,2381482,1,1,1,'A',1,0.972399,132,678780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 264, \"large_tick_hit\": 36, \"small_tick_hit\": 158, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 36, \"small_tick_hit\": 166}}',26.9017,206298638,619592,NULL,'2022-04-07 22:42:02',1649371322,NULL),(1952939859,13492344,2,3305695,1,1,1,'S',1,0.994645,464,865379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 577, \"small_tick_hit\": 166, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 580, \"small_tick_hit\": 167}}',26.9875,203304291,5509888,NULL,'2021-11-19 22:33:35',1637361215,NULL),(1954563021,13492344,2,1852591,1,1,1,'S',1,0.99858,321,968082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 14, \"small_tick_hit\": 382, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 14, \"small_tick_hit\": 383}}',27.0526,205457217,1923780,NULL,'2022-02-23 17:57:33',1645639053,NULL),(1954638246,13492344,2,3081680,1,1,1,'S',1,0.98524,245,725855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 552, \"large_tick_hit\": 1, \"small_tick_hit\": 515, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 1, \"small_tick_hit\": 523}}',27.3782,205542185,2214178,NULL,'2022-02-27 20:34:45',1645994085,NULL),(1952479319,13492344,2,1509414,0,1,1,'S',1,0.993322,352,960501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"small_tick_hit\": 243, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 247}}',27.8915,202739725,3074030,NULL,'2021-10-29 01:30:42',1635471042,NULL),(1954567274,13492344,2,3179648,1,1,1,'X',1,1,134,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 134, \"small_tick_hit\": 108}}',28.7467,205460312,462624,NULL,'2022-02-23 21:02:11',1645650131,NULL),(1956203091,13492344,2,3240830,1,1,1,'S',1,0.986692,207,874450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 295, \"large_tick_hit\": 9, \"small_tick_hit\": 734, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 9, \"small_tick_hit\": 747}}',28.8364,207583938,1006236,NULL,'2022-06-12 04:26:15',1655007975,NULL),(1956053375,13492344,2,3473285,1,1,1,'S',1,0.993255,225,827304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 284, \"large_tick_hit\": 7, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 7, \"small_tick_hit\": 298}}',28.8597,207520122,1361716,NULL,'2022-06-09 02:33:25',1654742005,NULL),(1952927641,13492344,2,2514775,1,1,1,'X',1,1,191,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 4, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 4, \"small_tick_hit\": 127}}',29.1031,203304415,895226,NULL,'2021-11-19 22:40:23',1637361623,NULL),(1952352273,13492344,2,2812158,1,1,1,'S',1,0.995106,298,950279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 272, \"large_tick_hit\": 29, \"small_tick_hit\": 309, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 29, \"small_tick_hit\": 311}}',29.9368,202617605,1549870,NULL,'2021-10-24 02:19:12',1635041952,NULL),(1956256885,13492344,2,3136942,1,1,1,'S',1,0.989011,208,872088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 382, \"small_tick_hit\": 338, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 345}}',30.2704,207583867,1886332,NULL,'2022-06-12 04:20:06',1655007606,NULL),(1952617783,13492344,2,2864366,1,1,1,'S',1,0.992665,495,914890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 536, \"small_tick_hit\": 276, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 280}}',30.3845,202931422,6040584,NULL,'2021-11-05 03:17:31',1636082251,NULL),(1954520932,13492344,2,2260856,1,1,1,'S',1,0.983063,379,863001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 448, \"large_tick_hit\": 31, \"small_tick_hit\": 914, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 31, \"small_tick_hit\": 934}}',30.4929,205497379,2657880,NULL,'2022-02-25 20:12:01',1645819921,NULL),(1956069743,13492344,2,3060859,1,1,1,'S',1,0.987224,288,832185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 373, \"large_tick_hit\": 16, \"small_tick_hit\": 461, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 16, \"small_tick_hit\": 468}}',31.1391,207501940,2111742,NULL,'2022-06-08 02:43:48',1654656228,NULL),(1954507846,13492344,2,3252881,1,1,1,'X',1,1,123,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 117}}',31.6803,205457616,392358,NULL,'2022-02-23 18:22:53',1645640573,NULL),(1956035536,13492344,2,2969159,1,1,1,'S',1,0.995385,189,816906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 326, \"large_tick_hit\": 7, \"small_tick_hit\": 314, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 7, \"small_tick_hit\": 315}}',32.2094,207501984,1216240,NULL,'2022-06-08 02:47:24',1654656444,NULL),(1954576100,13492344,2,3190267,1,1,1,'S',1,0.992701,210,865434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 308, \"small_tick_hit\": 236, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 309, \"small_tick_hit\": 239}}',34.5366,205459743,1397876,NULL,'2022-02-23 20:30:50',1645648250,NULL),(1956179685,13492344,2,3452666,1,1,1,'S',1,0.994245,291,853348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 361, \"large_tick_hit\": 11, \"small_tick_hit\": 319, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 11, \"small_tick_hit\": 320}}',34.7336,207583839,2212498,NULL,'2022-06-12 04:17:46',1655007466,NULL),(1955135637,13492344,2,2835237,1,1,1,'S',1,0.987092,522,835176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 705, \"large_tick_hit\": 17, \"small_tick_hit\": 578, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 711, \"large_tick_hit\": 17, \"small_tick_hit\": 589}}',35.1483,206298855,6828336,NULL,'2022-04-07 23:01:52',1649372512,NULL),(1954542126,13492344,2,3147665,1,1,1,'S',1,0.988372,71,782788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 76, \"large_tick_hit\": 32, \"small_tick_hit\": 147, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 32, \"small_tick_hit\": 149}}',35.2606,205518777,182994,NULL,'2022-02-26 19:31:38',1645903898,NULL),(1954538142,13492344,2,3281599,1,1,1,'S',1,0.989378,237,805657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 336, \"large_tick_hit\": 9, \"small_tick_hit\": 307, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 9, \"small_tick_hit\": 310}}',36.7482,205460500,1535266,NULL,'2022-02-23 21:12:03',1645650723,NULL),(1956216065,13492344,2,3051784,1,1,1,'S',1,0.981516,193,957287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 1, \"small_tick_hit\": 338, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 1, \"small_tick_hit\": 348}}',36.9961,207583759,964300,NULL,'2022-06-12 04:10:44',1655007044,NULL),(1955093679,13492344,2,3179647,1,1,1,'A',1,0.958333,136,842259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 166, \"small_tick_hit\": 87, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 97}}',37.5981,206172749,504318,NULL,'2022-04-01 15:25:04',1648826704,NULL),(1954503922,13492344,2,2550702,1,1,1,'S',1,0.990716,303,850872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 429, \"large_tick_hit\": 5, \"small_tick_hit\": 313, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 5, \"small_tick_hit\": 318}}',37.6833,205497310,2650022,NULL,'2022-02-25 20:07:02',1645819622,NULL),(1954485757,13492344,2,3218767,1,1,1,'S',1,0.998214,275,961788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 16, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 16, \"small_tick_hit\": 285}}',38.6034,205457320,1786424,NULL,'2022-02-23 18:04:22',1645639462,NULL),(1956082345,13492344,2,2458082,1,1,1,'S',1,0.990196,166,851799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 228, \"large_tick_hit\": 1, \"small_tick_hit\": 175, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 1, \"small_tick_hit\": 178}}',39.9177,207501839,820858,NULL,'2022-06-08 02:34:47',1654655687,NULL),(1956130894,13492344,2,3600697,1,1,1,'X',1,1,196,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 14, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 14, \"small_tick_hit\": 210}}',40.0289,207519893,908516,NULL,'2022-06-09 02:16:10',1654740970,NULL),(1954595765,13492344,2,2742877,1,1,1,'S',1,0.995455,240,961511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 198, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 200}}',40.0799,205460102,1448528,NULL,'2022-02-23 20:51:39',1645649499,NULL),(1954548357,13492344,2,3154560,1,1,1,'S',1,0.990635,398,845662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 517, \"large_tick_hit\": 14, \"small_tick_hit\": 421, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 14, \"small_tick_hit\": 426}}',41.8003,205518739,4044370,NULL,'2022-02-26 19:30:19',1645903819,NULL),(1954727045,13492344,2,3024978,1,1,1,'S',1,0.98999,483,852263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 590, \"large_tick_hit\": 21, \"small_tick_hit\": 378, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 21, \"small_tick_hit\": 383}}',41.9443,205542261,5612424,NULL,'2022-02-27 20:39:05',1645994345,NULL),(1956104637,13492344,2,3360475,1,1,1,'X',1,1,277,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 277, \"small_tick_hit\": 332}}',42.0767,207520031,1944320,NULL,'2022-06-09 02:26:32',1654741592,NULL),(1954550796,13492344,2,2947809,1,1,1,'S',1,0.996,269,959987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 3, \"small_tick_hit\": 229, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 3, \"small_tick_hit\": 231}}',42.2355,205459551,1794758,NULL,'2022-02-23 20:20:28',1645647628,NULL),(1956020825,13492344,2,2032727,1,1,1,'X',1,1,200,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',42.8839,207501668,946846,NULL,'2022-06-08 02:19:43',1654654783,NULL),(1956091996,13492344,2,3509121,1,1,1,'S',1,0.989091,150,801952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 196, \"large_tick_hit\": 5, \"small_tick_hit\": 71, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 72}}',43.13,207519972,629094,NULL,'2022-06-09 02:22:43',1654741363,NULL),(1954703940,13492344,2,3160820,1,1,1,'S',1,0.994211,283,957777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"small_tick_hit\": 404, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 283, \"small_tick_hit\": 408}}',43.2243,205542023,1990748,NULL,'2022-02-27 20:25:44',1645993544,NULL),(1954699240,13492344,2,2392121,1,1,1,'S',1,0.986111,106,954648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 1, \"small_tick_hit\": 178, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 1, \"small_tick_hit\": 182}}',43.4061,205542650,290516,NULL,'2022-02-27 21:01:53',1645995713,NULL),(1956130819,13492344,2,2905380,0,1,1,'S',1,0.983165,118,888376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 127, \"small_tick_hit\": 165, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 129, \"small_tick_hit\": 168}}',43.8097,207502090,366822,NULL,'2022-06-08 02:56:03',1654656963,NULL),(1954717751,13492344,2,3007527,1,1,1,'X',1,1,238,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 238, \"small_tick_hit\": 149}}',44.1148,205542406,1421858,NULL,'2022-02-27 20:46:39',1645994799,NULL),(1954993024,13492344,2,3008905,1,1,1,'S',1,0.998073,305,966930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 6, \"small_tick_hit\": 213, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 6, \"small_tick_hit\": 214}}',44.3349,206087644,2337854,NULL,'2022-03-27 20:52:23',1648414343,NULL),(1954703758,13492344,2,2966147,1,1,1,'S',1,0.989446,396,961809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 14, \"small_tick_hit\": 354, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 14, \"small_tick_hit\": 362}}',45.2257,205542099,3745864,NULL,'2022-02-27 20:29:51',1645993791,NULL),(1955112997,13492344,2,3391374,1,1,1,'S',1,0.995902,280,899848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 318, \"large_tick_hit\": 16, \"small_tick_hit\": 395, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 16, \"small_tick_hit\": 397}}',45.3879,206087536,1990402,NULL,'2022-03-27 20:45:25',1648413925,NULL),(1954542890,13492344,2,2930152,1,1,1,'A',1,0.964758,205,946467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"small_tick_hit\": 233, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 205, \"small_tick_hit\": 249}}',46.6862,205518205,1057718,NULL,'2022-02-26 19:03:42',1645902222,NULL),(1955054602,13492344,2,3287750,1,1,1,'X',1,1,345,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 7, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 7, \"small_tick_hit\": 324}}',47.5438,206087576,2947396,NULL,'2022-03-27 20:47:43',1648414063,NULL),(1954575440,13492344,2,2986060,1,1,1,'X',1,1,303,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 303, \"small_tick_hit\": 192}}',48.5695,205498188,2282168,NULL,'2022-02-25 20:57:38',1645822658,NULL),(1955075301,13492344,2,3154978,1,1,1,'S',1,0.998447,312,964195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 7, \"small_tick_hit\": 331, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 7, \"small_tick_hit\": 332}}',48.7517,206087723,2406514,NULL,'2022-03-27 20:56:42',1648414602,NULL),(1956192361,13492344,2,3469683,1,1,1,'S',1,0.996855,338,958787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 3, \"small_tick_hit\": 296, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 3, \"small_tick_hit\": 298}}',48.7662,207583806,2815952,NULL,'2022-06-12 04:15:04',1655007304,NULL),(1954656828,13492344,2,2866423,1,1,1,'S',1,0.997579,421,959040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 403, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 405}}',49.3307,205542559,4182138,NULL,'2022-02-27 20:56:04',1645995364,NULL),(1954707673,13492344,2,2977461,1,1,1,'S',1,0.992025,332,959794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 3, \"small_tick_hit\": 290, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 3, \"small_tick_hit\": 295}}',50.6347,205542448,2705456,NULL,'2022-02-27 20:49:32',1645994972,NULL),(1954980444,13492344,2,1843306,0,1,1,'S',1,0.995465,205,963811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 234, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',51.3997,205992621,1088452,NULL,'2022-03-23 04:45:57',1648010757,NULL),(1954528253,13492344,2,3125207,1,1,1,'S',1,0.997543,419,966733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"small_tick_hit\": 393, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 395}}',51.6778,205518579,4356974,NULL,'2022-02-26 19:22:59',1645903379,NULL),(1956129657,13492344,2,3600696,1,1,1,'S',1,0.986702,210,954894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"small_tick_hit\": 161, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 210, \"small_tick_hit\": 166}}',59.3935,207519907,1107938,NULL,'2022-06-09 02:17:34',1654741054,NULL),(1939960965,13494421,2,1612939,0,1,1,'D',1,0.835177,40,350773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 413, \"small_tick_hit\": 342, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.208133,186163328,251284,NULL,'2020-04-02 20:30:35',1585859435,NULL),(1939981898,13494421,2,2242897,1,1,1,'C',1,0.865753,31,350289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 324, \"large_tick_hit\": 3, \"small_tick_hit\": 305, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 3, \"small_tick_hit\": 346}}',0.543258,186161201,221310,NULL,'2020-04-02 18:50:05',1585853405,NULL),(1939883050,13494421,2,2172917,0,1,1,'D',1,0.83871,64,430831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 223, \"large_tick_hit\": 11, \"small_tick_hit\": 260, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 11, \"small_tick_hit\": 299}}',1.21449,186160396,197356,NULL,'2020-04-02 18:10:05',1585851005,NULL),(1941693701,13494421,2,2257058,0,1,1,'B',1,0.90719,57,387478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 428, \"large_tick_hit\": 7, \"small_tick_hit\": 259, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 7, \"small_tick_hit\": 276}}',1.28689,188475798,415858,NULL,'2020-06-19 20:19:21',1592597961,NULL),(1941768984,13494421,2,2027989,1,1,1,'A',1,0.955017,143,466765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 1272, \"large_tick_hit\": 3, \"small_tick_hit\": 381, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1332, \"large_tick_hit\": 3, \"small_tick_hit\": 399}}',1.46174,188475392,2195818,NULL,'2020-06-19 20:02:37',1592596957,NULL),(1939927296,13494421,2,1623658,0,1,1,'A',1,0.965909,88,502904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 564, \"small_tick_hit\": 371, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 592, \"small_tick_hit\": 376}}',2.8579,186163430,756926,NULL,'2020-04-02 20:36:05',1585859765,NULL),(1940141946,13494421,2,1695259,0,1,1,'A',1,0.945474,82,475244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 499, \"large_tick_hit\": 2, \"small_tick_hit\": 366, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 2, \"small_tick_hit\": 384}}',3.31042,186371845,541536,NULL,'2020-04-10 13:25:33',1586525133,NULL),(1940058014,13494421,2,2228317,1,1,1,'B',1,0.933786,53,426681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 340, \"small_tick_hit\": 210, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 366, \"small_tick_hit\": 223}}',3.38012,186263957,375752,NULL,'2020-04-06 17:20:43',1586193643,NULL),(1941791287,13494421,2,2232677,1,1,1,'B',1,0.939394,47,425929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 333, \"small_tick_hit\": 287, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 300}}',3.48086,188475531,311650,NULL,'2020-06-19 20:08:22',1592597302,NULL),(1940009152,13494421,2,1741594,1,1,1,'A',1,0.95098,90,476573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 477, \"large_tick_hit\": 4, \"small_tick_hit\": 392, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 4, \"small_tick_hit\": 404}}',3.63595,186185896,760088,NULL,'2020-04-03 17:54:33',1585936473,NULL),(1940074988,13494421,2,49641,1,1,1,'A',1,0.965693,74,520486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 512, \"small_tick_hit\": 248, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 529, \"small_tick_hit\": 258}}',3.72756,186193471,714212,NULL,'2020-04-04 00:15:27',1585959327,NULL),(1940077691,13494421,2,1649184,0,1,1,'A',1,0.961823,232,560263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 851, \"large_tick_hit\": 211, \"small_tick_hit\": 500, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 889, \"large_tick_hit\": 211, \"small_tick_hit\": 524}}',3.84128,186166727,2319940,NULL,'2020-04-02 23:50:24',1585871424,NULL),(1942361823,13494421,2,2348271,0,1,1,'B',1,0.92459,62,441647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 310, \"small_tick_hit\": 254, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 273}}',4.19937,189378648,314844,NULL,'2020-07-22 10:39:40',1595414380,NULL),(1941719155,13494421,2,2160015,0,1,1,'A',1,0.95354,84,509070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 358, \"large_tick_hit\": 87, \"small_tick_hit\": 417, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 87, \"small_tick_hit\": 432}}',4.29548,188475726,477018,NULL,'2020-06-19 20:15:55',1592597755,NULL),(1940119360,13494421,2,1714830,1,1,1,'A',1,0.964435,65,565298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 410, \"small_tick_hit\": 512, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 533}}',4.3845,186195063,540836,NULL,'2020-04-04 02:01:49',1585965709,NULL),(1940039996,13494421,2,1582619,0,1,1,'A',1,0.974033,178,604467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 985, \"large_tick_hit\": 41, \"small_tick_hit\": 662, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1009, \"large_tick_hit\": 41, \"small_tick_hit\": 683}}',4.46951,186194233,2233792,NULL,'2020-04-04 01:04:48',1585962288,NULL),(1939944848,13494421,2,1449209,1,1,1,'S',1,0.980415,143,627594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 729, \"large_tick_hit\": 56, \"small_tick_hit\": 867, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 56, \"small_tick_hit\": 882}}',4.52089,186163236,1631918,NULL,'2020-04-02 20:24:44',1585859084,NULL),(1939963172,13494421,2,492175,0,1,1,'A',1,0.966901,88,564789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 548, \"large_tick_hit\": 32, \"small_tick_hit\": 384, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 32, \"small_tick_hit\": 401}}',4.90928,186164432,949376,NULL,'2020-04-02 21:27:32',1585862852,NULL),(1940012596,13494421,2,872455,0,1,1,'S',1,0.980328,105,584398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 602, \"large_tick_hit\": 16, \"small_tick_hit\": 578, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 16, \"small_tick_hit\": 584}}',5.11869,186185571,1100504,NULL,'2020-04-03 17:41:33',1585935693,NULL),(1940087691,13494421,2,2333307,1,1,1,'A',1,0.969803,138,532391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 618, \"small_tick_hit\": 217, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 642, \"small_tick_hit\": 219}}',5.24525,186271926,1055162,NULL,'2020-04-06 23:18:06',1586215086,NULL),(1941743974,13494421,2,2044893,1,1,1,'A',1,0.973164,193,575422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 921, \"small_tick_hit\": 457, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 949, \"small_tick_hit\": 467}}',5.57218,188475178,2233286,NULL,'2020-06-19 19:54:26',1592596466,NULL),(1940037072,13494421,2,1415549,0,1,1,'A',1,0.965318,86,545274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 507, \"large_tick_hit\": 5, \"small_tick_hit\": 323, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 5, \"small_tick_hit\": 336}}',5.63515,186193226,870442,NULL,'2020-04-04 00:00:32',1585958432,NULL),(1942376088,13494421,2,1016417,1,1,1,'A',1,0.957265,71,508634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 387, \"small_tick_hit\": 285, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 404, \"small_tick_hit\": 298}}',5.67517,189378873,499390,NULL,'2020-07-22 10:52:14',1595415134,NULL),(1939898271,13494421,2,906953,0,1,1,'S',1,0.984238,89,714134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 271, \"large_tick_hit\": 1, \"small_tick_hit\": 290, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',5.83528,186163840,562496,NULL,'2020-04-02 20:54:55',1585860895,NULL),(1940074656,13494421,2,2328397,1,1,1,'A',1,0.942559,47,426908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 223, \"small_tick_hit\": 138, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 238, \"small_tick_hit\": 145}}',5.97693,186195011,203784,NULL,'2020-04-04 01:58:38',1585965518,NULL),(1940227487,13494421,2,1608599,0,1,1,'B',1,0.923894,76,489563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 231, \"large_tick_hit\": 24, \"small_tick_hit\": 267, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 24, \"small_tick_hit\": 290}}',6.14448,186371753,236722,NULL,'2020-04-10 13:22:04',1586524924,NULL),(1940075485,13494421,2,1827828,0,1,1,'A',1,0.960407,122,531113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 512, \"large_tick_hit\": 5, \"small_tick_hit\": 332, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 5, \"small_tick_hit\": 343}}',6.25236,186214247,934060,NULL,'2020-04-04 19:07:29',1586027249,NULL),(1940092708,13494421,2,1959587,0,1,1,'A',1,0.962349,72,511232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 384, \"large_tick_hit\": 4, \"small_tick_hit\": 251, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 4, \"small_tick_hit\": 260}}',6.35409,186165083,528222,NULL,'2020-04-02 22:05:02',1585865102,NULL),(1940079061,13494421,2,1830054,0,1,1,'S',1,0.999222,183,877156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 217, \"large_tick_hit\": 52, \"small_tick_hit\": 1015}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 52, \"small_tick_hit\": 1015}}',6.37356,186185765,293846,NULL,'2020-04-03 17:49:15',1585936155,NULL),(1940035427,13494421,2,1582617,0,1,1,'S',1,0.984817,327,800429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 465, \"large_tick_hit\": 90, \"small_tick_hit\": 872, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 90, \"small_tick_hit\": 888}}',6.43439,186193965,1614260,NULL,'2020-04-04 00:47:44',1585961264,NULL),(1940105255,13494421,2,1863255,1,1,1,'S',1,0.982456,126,598861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 569, \"large_tick_hit\": 4, \"small_tick_hit\": 267, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 4, \"small_tick_hit\": 269}}',6.53504,186186146,1143434,NULL,'2020-04-03 18:05:37',1585937137,NULL),(1940060465,13494421,2,2316430,1,1,1,'A',1,0.972826,155,613881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 739, \"large_tick_hit\": 13, \"small_tick_hit\": 501, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 13, \"small_tick_hit\": 519}}',6.6437,186190257,1661482,NULL,'2020-04-03 21:08:13',1585948093,NULL),(1940087526,13494421,2,1661959,1,1,1,'S',1,0.985486,146,709717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 677, \"large_tick_hit\": 29, \"small_tick_hit\": 652, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 29, \"small_tick_hit\": 664}}',6.81716,186164838,2158604,NULL,'2020-04-02 21:51:44',1585864304,NULL),(1940104659,13494421,2,1291653,0,1,1,'A',1,0.971522,106,571872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 462, \"large_tick_hit\": 21, \"small_tick_hit\": 404, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 21, \"small_tick_hit\": 414}}',6.88623,186176154,752028,NULL,'2020-04-03 10:24:01',1585909441,NULL),(1940077908,13494421,2,1649185,0,1,1,'S',1,0.986345,213,767944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 610, \"large_tick_hit\": 43, \"small_tick_hit\": 575, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 43, \"small_tick_hit\": 587}}',7.1477,186166665,2728350,NULL,'2020-04-02 23:46:28',1585871188,NULL),(1940070234,13494421,2,1442772,0,1,1,'A',1,0.96966,122,582253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 383, \"small_tick_hit\": 416, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',7.45974,186164669,641876,NULL,'2020-04-02 21:40:54',1585863654,NULL),(1940101821,13494421,2,1043382,0,1,1,'S',1,0.989166,117,692836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 405, \"large_tick_hit\": 1, \"small_tick_hit\": 507, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 1, \"small_tick_hit\": 511}}',7.50111,186193689,751410,NULL,'2020-04-04 00:30:07',1585960207,NULL),(1940111534,13494421,2,524800,1,1,1,'X',1,1,287,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 62, \"small_tick_hit\": 1127}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 62, \"small_tick_hit\": 1127}}',7.80752,186214310,902730,NULL,'2020-04-04 19:10:30',1586027430,NULL),(1939917596,13494421,2,2202126,0,1,1,'S',1,0.996845,257,853577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 355, \"large_tick_hit\": 131, \"small_tick_hit\": 778, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 131, \"small_tick_hit\": 780}}',8.00802,186163137,966376,NULL,'2020-04-02 20:19:33',1585858773,NULL),(1940124099,13494421,2,281522,0,1,1,'A',1,0.9799,43,549298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 130, \"small_tick_hit\": 65, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 133, \"small_tick_hit\": 66}}',8.36436,186164936,142922,NULL,'2020-04-02 21:56:57',1585864617,NULL),(1940124221,13494421,2,281584,0,1,1,'X',1,1,71,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 2, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 2, \"small_tick_hit\": 103}}',8.43403,186164890,89234,NULL,'2020-04-02 21:54:30',1585864470,NULL),(1939936368,13494421,2,2114797,1,1,1,'S',1,0.997662,338,873451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 483, \"large_tick_hit\": 2, \"small_tick_hit\": 1222, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 2, \"small_tick_hit\": 1224}}',8.47869,186164135,2425784,NULL,'2020-04-02 21:10:19',1585861819,NULL),(1939950453,13494421,2,2125625,1,1,1,'S',1,0.996757,409,960849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 11, \"small_tick_hit\": 1128, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 11, \"small_tick_hit\": 1133}}',8.51947,186163917,2074872,NULL,'2020-04-02 20:59:00',1585861140,NULL),(1940026338,13494421,2,2285596,1,1,1,'S',1,0.991513,127,759913,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 430, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 436, \"small_tick_hit\": 271}}',8.5917,186166268,1118866,NULL,'2020-04-02 23:21:18',1585869678,NULL),(1940078449,13494421,2,51901,1,1,1,'X',1,1,273,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 273, \"small_tick_hit\": 356}}',8.59667,186193369,1458476,NULL,'2020-04-04 00:09:17',1585958957,NULL),(1940062381,13494421,2,1442771,0,1,1,'X',1,1,191,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.70715,186164642,432946,NULL,'2020-04-02 21:39:02',1585863542,NULL),(1939936174,13494421,2,2114081,1,1,1,'S',1,0.989272,293,768207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 798, \"small_tick_hit\": 954, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 805, \"small_tick_hit\": 966}}',8.72775,186164229,4199784,NULL,'2020-04-02 21:15:33',1585862133,NULL),(1940089766,13494421,2,1997126,1,1,1,'S',1,0.985044,285,659184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1076, \"large_tick_hit\": 51, \"small_tick_hit\": 783, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1097, \"large_tick_hit\": 51, \"small_tick_hit\": 791}}',8.78912,186194694,4104374,NULL,'2020-04-04 01:34:36',1585964076,NULL),(1942151835,13494421,2,475684,0,1,1,'A',1,0.963115,130,543512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 448, \"small_tick_hit\": 257, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 468, \"small_tick_hit\": 264}}',8.83017,189064113,756458,NULL,'2020-07-10 21:19:52',1594415992,NULL),(1942170428,13494421,2,2118442,0,1,1,'A',1,0.978227,91,599338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 407, \"small_tick_hit\": 222, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 227}}',9.09601,189063932,787084,NULL,'2020-07-10 21:12:10',1594415530,NULL),(1940083231,13494421,2,54798,1,1,1,'S',1,0.990596,154,733147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 392, \"large_tick_hit\": 2, \"small_tick_hit\": 238, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 2, \"small_tick_hit\": 240}}',9.1711,186193431,1194444,NULL,'2020-04-04 00:12:33',1585959153,NULL),(1940088135,13494421,2,466620,1,1,1,'S',1,0.995873,161,860390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 216, \"large_tick_hit\": 62, \"small_tick_hit\": 446, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 62, \"small_tick_hit\": 448}}',9.21303,186165424,448636,NULL,'2020-04-02 22:25:04',1585866304,NULL),(1940105148,13494421,2,1863254,0,1,1,'X',1,1,215,973440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 54, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 54, \"small_tick_hit\": 369}}',9.27004,186271708,562334,NULL,'2020-04-06 23:06:06',1586214366,NULL),(1940076978,13494421,2,2329583,1,1,1,'S',1,0.993421,119,967307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 36, \"small_tick_hit\": 183, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 36, \"small_tick_hit\": 185}}',9.27895,186195196,209542,NULL,'2020-04-04 02:09:56',1585966196,NULL),(1940064587,13494421,2,166245,1,1,1,'S',1,0.994247,376,962478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 78, \"small_tick_hit\": 1525, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 78, \"small_tick_hit\": 1536}}',9.5124,186167226,1454190,NULL,'2020-04-03 00:26:20',1585873580,NULL),(1940089066,13494421,2,1472890,0,1,1,'S',1,0.982786,130,648160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 454, \"large_tick_hit\": 3, \"small_tick_hit\": 171, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 3, \"small_tick_hit\": 175}}',9.58009,186194571,1110430,NULL,'2020-04-04 01:25:43',1585963543,NULL),(1940087609,13494421,2,1468179,1,1,1,'X',1,1,203,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 25, \"small_tick_hit\": 550}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 25, \"small_tick_hit\": 550}}',9.72725,186176522,502196,NULL,'2020-04-03 10:41:33',1585910493,NULL),(1940037205,13494421,2,1415674,0,1,1,'S',1,0.983891,163,717234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 325, \"large_tick_hit\": 33, \"small_tick_hit\": 436, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 33, \"small_tick_hit\": 443}}',9.96474,186193191,712320,NULL,'2020-04-03 23:58:27',1585958307,NULL),(1942155208,13494421,2,1682472,1,1,1,'S',1,0.990515,127,727542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 436, \"large_tick_hit\": 1, \"small_tick_hit\": 294, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 1, \"small_tick_hit\": 297}}',10.2181,189063825,1117812,NULL,'2020-07-10 21:07:00',1594415220,NULL),(1940074516,13494421,2,434709,1,1,1,'S',1,0.998878,332,961641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 73, \"small_tick_hit\": 558, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 73, \"small_tick_hit\": 559}}',10.3434,186193499,1131896,NULL,'2020-04-04 00:18:10',1585959490,NULL),(1940016859,13494421,2,2281175,0,1,1,'X',1,1,78,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 17, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 17, \"small_tick_hit\": 130}}',10.4174,186240689,101948,NULL,'2020-04-05 19:17:31',1586114251,NULL),(1940021904,13494421,2,892534,0,1,1,'SH',1,0.982998,91,823931,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 195, \"large_tick_hit\": 56, \"small_tick_hit\": 385, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 56, \"small_tick_hit\": 390}}',10.4747,186165157,253489,NULL,'2020-04-02 22:09:26',1585865366,NULL),(1941705339,13494421,2,2269518,0,1,1,'A',1,0.974555,50,569001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 181, \"small_tick_hit\": 202, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 186, \"small_tick_hit\": 207}}',10.6395,188475584,216264,NULL,'2020-06-19 20:10:32',1592597432,NULL),(1940024783,13494421,2,665470,1,1,1,'SH',1,0.988131,157,973357,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 364, \"large_tick_hit\": 135, \"small_tick_hit\": 833, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 135, \"small_tick_hit\": 845}}',10.6496,186166162,814009,NULL,'2020-04-02 23:13:42',1585869222,NULL),(1940050042,13494421,2,1182441,0,1,1,'S',1,0.99787,239,964120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 55, \"small_tick_hit\": 698, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 55, \"small_tick_hit\": 700}}',10.6886,186194887,652600,NULL,'2020-04-04 01:49:35',1585964975,NULL),(1937059719,13494421,2,1121402,1,1,1,'S',1,0.992497,159,733684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 405, \"large_tick_hit\": 21, \"small_tick_hit\": 500, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 21, \"small_tick_hit\": 502}}',10.8663,182282949,1151512,NULL,'2019-08-10 10:54:57',1565434497,NULL),(1940050793,13494421,2,2100418,0,1,1,'S',1,0.996764,208,880493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 191, \"large_tick_hit\": 137, \"small_tick_hit\": 596, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 137, \"small_tick_hit\": 598}}',10.9071,186164604,455152,NULL,'2020-04-02 21:36:52',1585863412,NULL),(1942322715,13494421,2,2312391,0,1,1,'S',1,0.983114,188,732293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 518, \"large_tick_hit\": 30, \"small_tick_hit\": 500, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 30, \"small_tick_hit\": 512}}',11.0856,189378750,1834000,NULL,'2020-07-22 10:45:14',1595414714,NULL),(1940053509,13494421,2,1593614,1,1,1,'S',1,0.983853,306,676550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1047, \"large_tick_hit\": 40, \"small_tick_hit\": 680, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1064, \"large_tick_hit\": 40, \"small_tick_hit\": 692}}',11.1132,186193887,4304516,NULL,'2020-04-04 00:42:34',1585960954,NULL),(1942351064,13494421,2,34998,0,1,1,'A',1,0.969777,136,895199,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 301, \"large_tick_hit\": 31, \"small_tick_hit\": 406, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 31, \"small_tick_hit\": 419}}',11.1834,189378834,551270,NULL,'2020-07-22 10:50:20',1595415020,NULL),(1940112738,13494421,2,1708718,1,1,1,'S',1,0.99186,293,820155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 743, \"large_tick_hit\": 70, \"small_tick_hit\": 771, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 70, \"small_tick_hit\": 780}}',11.1932,186193832,3693946,NULL,'2020-04-04 00:38:32',1585960712,NULL),(1939978189,13494421,2,2242233,1,1,1,'S',1,0.990385,103,733344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 279, \"large_tick_hit\": 13, \"small_tick_hit\": 326, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 13, \"small_tick_hit\": 329}}',11.2121,186161160,601480,NULL,'2020-04-02 18:47:59',1585853279,NULL),(1940010324,13494421,2,867512,0,1,1,'X',1,1,78,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 78, \"small_tick_hit\": 104}}',11.242,186194619,133076,NULL,'2020-04-04 01:29:08',1585963748,NULL),(1940077312,13494421,2,1649182,1,1,1,'S',1,0.998355,477,964871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 109, \"small_tick_hit\": 737, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 109, \"small_tick_hit\": 739}}',11.6157,186166596,2302186,NULL,'2020-04-02 23:42:33',1585870953,NULL),(1940071972,13494421,2,1442774,1,1,1,'X',1,1,244,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',11.7119,186164706,1124532,NULL,'2020-04-02 21:42:44',1585863764,NULL),(1939963079,13494421,2,492173,0,1,1,'S',1,0.987047,260,928459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 203, \"large_tick_hit\": 70, \"small_tick_hit\": 489, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 70, \"small_tick_hit\": 498}}',11.7656,186164299,685818,NULL,'2020-04-02 21:19:18',1585862358,NULL),(1940104230,13494421,2,1492588,0,1,1,'A',1,0.973451,186,662430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 447, \"large_tick_hit\": 32, \"small_tick_hit\": 401, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 32, \"small_tick_hit\": 414}}',12.0828,186166829,1310446,NULL,'2020-04-02 23:58:02',1585871882,NULL),(1940004505,13494421,2,1531609,0,1,1,'A',1,0.977165,234,697059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 519, \"large_tick_hit\": 12, \"small_tick_hit\": 710, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 12, \"small_tick_hit\": 727}}',12.092,186271881,1713164,NULL,'2020-04-06 23:15:45',1586214945,NULL),(1940027006,13494421,2,1132687,1,1,1,'X',1,1,302,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 48, \"small_tick_hit\": 474}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 48, \"small_tick_hit\": 474}}',12.1171,186177071,1113698,NULL,'2020-04-03 11:06:34',1585911994,NULL),(1940068829,13494421,2,2321039,1,1,1,'S',1,0.99774,214,960464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 9, \"small_tick_hit\": 669, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 9, \"small_tick_hit\": 671}}',12.1293,186194943,602006,NULL,'2020-04-04 01:53:40',1585965220,NULL),(1940010172,13494421,2,867511,0,1,1,'XH',1,1,56,1208313,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 119}}',12.4857,186194597,81371,NULL,'2020-04-04 01:27:42',1585963662,NULL),(1940044883,13494421,2,1583097,1,1,1,'S',1,0.996596,424,876702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 635, \"large_tick_hit\": 26, \"small_tick_hit\": 803, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 26, \"small_tick_hit\": 806}}',12.5523,186214578,3791510,NULL,'2020-04-04 19:21:06',1586028066,NULL),(1940038700,13494421,2,927435,0,1,1,'S',1,0.999183,417,960793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 149, \"small_tick_hit\": 806, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 149, \"small_tick_hit\": 807}}',12.6412,186185388,1525384,NULL,'2020-04-03 17:34:40',1585935280,NULL),(1939999178,13494421,2,2320237,1,1,1,'S',1,0.99761,377,907001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 500, \"large_tick_hit\": 68, \"small_tick_hit\": 684, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 68, \"small_tick_hit\": 686}}',12.7267,186163722,3043352,NULL,'2020-04-02 20:50:04',1585860604,NULL),(1940102981,13494421,2,1044378,0,1,1,'S',1,0.994975,314,961407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 54, \"small_tick_hit\": 676, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 54, \"small_tick_hit\": 681}}',12.7439,186193642,1566988,NULL,'2020-04-04 00:27:38',1585960058,NULL),(1940103875,13494421,2,71623,1,1,1,'S',1,0.994505,145,966175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 52, \"small_tick_hit\": 217, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 52, \"small_tick_hit\": 219}}',12.7897,186193266,239930,NULL,'2020-04-04 00:02:55',1585958575,NULL),(1940053183,13494421,2,1808551,1,1,1,'S',1,0.990946,290,960479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 17, \"small_tick_hit\": 695, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 17, \"small_tick_hit\": 704}}',12.791,186167176,1052362,NULL,'2020-04-03 00:22:28',1585873348,NULL),(1940068112,13494421,2,2320741,1,1,1,'S',1,0.987089,237,814163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 366, \"large_tick_hit\": 2, \"small_tick_hit\": 473, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 2, \"small_tick_hit\": 481}}',12.9887,186194991,1592762,NULL,'2020-04-04 01:56:34',1585965394,NULL),(1940077232,13494421,2,2329585,1,1,1,'S',1,0.994118,143,965837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 22, \"small_tick_hit\": 195, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 22, \"small_tick_hit\": 197}}',13.0139,186195165,397134,NULL,'2020-04-04 02:08:41',1585966121,NULL),(1940070533,13494421,2,419063,1,1,1,'S',1,0.99883,383,962787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 47, \"small_tick_hit\": 471, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 47, \"small_tick_hit\": 472}}',13.2871,186193541,2415450,NULL,'2020-04-04 00:20:54',1585959654,NULL),(1939906671,13494421,2,1580332,0,1,1,'S',1,0.998705,278,961559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 75, \"small_tick_hit\": 493, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 75, \"small_tick_hit\": 494}}',13.2906,186163580,732014,NULL,'2020-04-02 20:43:23',1585860203,NULL),(1940055824,13494421,2,1619215,1,1,1,'S',1,0.99596,339,911660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 471, \"large_tick_hit\": 137, \"small_tick_hit\": 871, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 137, \"small_tick_hit\": 876}}',13.4045,186164781,2722138,NULL,'2020-04-02 21:48:20',1585864100,NULL),(1939892684,13494421,2,892534,0,1,1,'X',1,1,257,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 390}}',13.6531,186163792,684868,NULL,'2020-04-02 20:53:10',1585860790,NULL),(1939890503,13494421,2,2068841,1,1,1,'S',1,0.994338,460,888478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 494, \"large_tick_hit\": 101, \"small_tick_hit\": 810, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 101, \"small_tick_hit\": 816}}',13.6573,186161366,3336140,NULL,'2020-04-02 18:57:35',1585853855,NULL),(1940154965,13494421,2,2281175,0,1,1,'SH',1,0.985577,78,1014656,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 17, \"small_tick_hit\": 127, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 17, \"small_tick_hit\": 130}}',13.7048,186371415,99776,NULL,'2020-04-10 13:08:40',1586524120,NULL),(1940041687,13494421,2,1582620,0,1,1,'S',1,0.994578,534,918148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 674, \"large_tick_hit\": 60, \"small_tick_hit\": 917, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 60, \"small_tick_hit\": 925}}',13.7317,186194154,5457138,NULL,'2020-04-04 01:00:17',1585962017,NULL),(1942363029,13494421,2,2348772,0,1,1,'S',1,0.993255,124,740438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 292, \"large_tick_hit\": 11, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 11, \"small_tick_hit\": 287}}',13.8947,189378610,570068,NULL,'2020-07-22 10:38:00',1595414280,NULL),(1940019151,13494421,2,653274,1,1,1,'S',1,0.989884,332,839443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 460, \"large_tick_hit\": 96, \"small_tick_hit\": 814, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 96, \"small_tick_hit\": 825}}',13.9124,186166222,2321696,NULL,'2020-04-02 23:18:22',1585869502,NULL),(1940012871,13494421,2,872456,0,1,1,'S',1,0.995719,345,900969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 432, \"large_tick_hit\": 33, \"small_tick_hit\": 698, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 33, \"small_tick_hit\": 702}}',14.2511,186185474,2426348,NULL,'2020-04-03 17:38:01',1585935481,NULL),(1940037337,13494421,2,1415717,0,1,1,'S',1,0.998708,284,960457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 76, \"small_tick_hit\": 489, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 76, \"small_tick_hit\": 490}}',14.2674,186193154,805558,NULL,'2020-04-03 23:56:10',1585958170,NULL),(1942174734,13494421,2,531253,1,1,1,'A',1,0.972384,191,706837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 326, \"large_tick_hit\": 27, \"small_tick_hit\": 316, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 27, \"small_tick_hit\": 326}}',14.3564,189063888,1065772,NULL,'2020-07-10 21:10:00',1594415400,NULL),(1940038319,13494421,2,2301584,1,1,1,'S',1,0.988485,330,773612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 613, \"large_tick_hit\": 67, \"small_tick_hit\": 436, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 67, \"small_tick_hit\": 443}}',14.5214,186195109,3844516,NULL,'2020-04-04 02:04:44',1585965884,NULL),(1940081107,13494421,2,774571,1,1,1,'S',1,0.998695,301,959467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 45, \"small_tick_hit\": 464, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 45, \"small_tick_hit\": 465}}',14.6974,186194723,1058300,NULL,'2020-04-04 01:36:42',1585964202,NULL),(1940043784,13494421,2,697233,1,1,1,'S',1,0.999369,588,928651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 527, \"large_tick_hit\": 132, \"small_tick_hit\": 925}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 132, \"small_tick_hit\": 925}}',14.7017,186194839,3570110,NULL,'2020-04-04 01:46:06',1585964766,NULL),(1940125408,13494421,2,2169464,1,1,1,'S',1,0.987723,250,811593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 402, \"large_tick_hit\": 29, \"small_tick_hit\": 454, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 29, \"small_tick_hit\": 462}}',14.7019,186165375,1837044,NULL,'2020-04-02 22:22:03',1585866123,NULL),(1939924652,13494421,2,1618999,0,1,1,'X',1,1,368,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 25, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 25, \"small_tick_hit\": 349}}',15.0608,186163381,2381622,NULL,'2020-04-02 20:33:19',1585859599,NULL),(1940124121,13494421,2,281524,0,1,1,'X',1,1,86,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 86, \"small_tick_hit\": 106}}',15.1375,186164912,158680,NULL,'2020-04-02 21:55:45',1585864545,NULL),(1942419865,13494421,2,848233,0,1,1,'A',1,0.979788,175,1012462,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 237, \"large_tick_hit\": 133, \"small_tick_hit\": 648, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 133, \"small_tick_hit\": 667}}',15.4561,189378555,578210,NULL,'2020-07-22 10:35:39',1595414139,NULL),(1940098435,13494421,2,1679786,1,1,1,'S',1,0.980347,282,727618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 309, \"large_tick_hit\": 268, \"small_tick_hit\": 271, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 268, \"small_tick_hit\": 279}}',15.6838,186164985,1195838,NULL,'2020-04-02 21:59:44',1585864784,NULL),(1941739360,13494421,2,2300725,1,1,1,'A',1,0.9744,181,803241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 312, \"small_tick_hit\": 297, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 311}}',15.9373,188475871,1079514,NULL,'2020-06-19 20:22:02',1592598122,NULL),(1940114171,13494421,2,1511864,0,1,1,'S',1,0.995215,222,941746,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 381, \"large_tick_hit\": 12, \"small_tick_hit\": 855, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 12, \"small_tick_hit\": 859}}',16.1322,186166393,1504692,NULL,'2020-04-02 23:30:45',1585870245,NULL),(1940079233,13494421,2,770587,1,1,1,'S',1,0.997015,249,881893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 354, \"large_tick_hit\": 71, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 71, \"small_tick_hit\": 244}}',16.1829,186194742,2015306,NULL,'2020-04-04 01:38:24',1585964304,NULL),(1940108925,13494421,2,1501473,0,1,1,'S',1,0.998576,296,959910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 28, \"small_tick_hit\": 405, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 28, \"small_tick_hit\": 406}}',16.1898,186166781,1490766,NULL,'2020-04-02 23:54:18',1585871658,NULL),(1940046188,13494421,2,144504,1,1,1,'S',1,0.991952,256,964021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 27, \"small_tick_hit\": 237, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 27, \"small_tick_hit\": 241}}',16.2303,186165521,799738,NULL,'2020-04-02 22:31:32',1585866692,NULL),(1940105624,13494421,2,1863257,1,1,1,'S',1,0.996552,407,964011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 23, \"small_tick_hit\": 460, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 23, \"small_tick_hit\": 463}}',16.5162,186186100,2990024,NULL,'2020-04-03 18:02:57',1585936977,NULL),(1940052531,13494421,2,1590836,1,1,1,'S',1,0.995979,581,944491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 499, \"large_tick_hit\": 99, \"small_tick_hit\": 888, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 99, \"small_tick_hit\": 893}}',16.5357,186193749,3613488,NULL,'2020-04-04 00:34:18',1585960458,NULL),(1942125136,13494421,2,1645700,0,1,1,'S',1,0.981283,176,668604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 389, \"large_tick_hit\": 6, \"small_tick_hit\": 339, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 6, \"small_tick_hit\": 343}}',16.6561,189063993,1037346,NULL,'2020-07-10 21:14:37',1594415677,NULL),(1939997948,13494421,2,2302326,0,1,1,'S',1,0.983923,96,796062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 145, \"large_tick_hit\": 14, \"small_tick_hit\": 147, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 14, \"small_tick_hit\": 151}}',17.0718,186160297,331982,NULL,'2020-04-02 18:05:05',1585850705,NULL),(1940089122,13494421,2,471239,1,1,1,'S',1,0.996759,283,960800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 30, \"small_tick_hit\": 332, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 30, \"small_tick_hit\": 334}}',17.0997,186165459,1392552,NULL,'2020-04-02 22:27:21',1585866441,NULL),(1940055411,13494421,2,1811909,1,1,1,'X',1,1,387,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 403}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 403}}',17.145,186194474,2756246,NULL,'2020-04-04 01:19:09',1585963149,NULL),(1940013141,13494421,2,872885,0,1,1,'X',1,1,91,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 10, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 10, \"small_tick_hit\": 134}}',17.3263,186194643,207960,NULL,'2020-04-04 01:30:02',1585963802,NULL),(1940000713,13494421,2,2342237,0,1,1,'S',1,0.992395,223,892131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 250, \"large_tick_hit\": 12, \"small_tick_hit\": 260, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 12, \"small_tick_hit\": 263}}',17.6839,186160356,983588,NULL,'2020-04-02 18:08:03',1585850883,NULL),(1940111204,13494421,2,523922,1,1,1,'S',1,0.999251,413,966042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 19, \"small_tick_hit\": 921, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 19, \"small_tick_hit\": 922}}',17.8788,186214379,3044062,NULL,'2020-04-04 19:13:15',1586027595,NULL),(1940057007,13494421,2,1942554,0,1,1,'S',1,0.994382,266,962183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 17, \"small_tick_hit\": 265, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 17, \"small_tick_hit\": 268}}',18.11,186165044,1239718,NULL,'2020-04-02 22:02:46',1585864966,NULL),(1940077171,13494421,2,2329584,1,1,1,'S',1,0.989041,169,747520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 258, \"large_tick_hit\": 5, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 5, \"small_tick_hit\": 98}}',18.2472,186195147,894588,NULL,'2020-04-04 02:07:06',1585966026,NULL),(1940049214,13494421,2,148880,1,1,1,'S',1,0.99359,350,962605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 33, \"small_tick_hit\": 425, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 33, \"small_tick_hit\": 430}}',18.5555,186166084,2132906,NULL,'2020-04-02 23:08:14',1585868894,NULL),(1939906880,13494421,2,1580336,1,1,1,'S',1,0.990099,276,888436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 312, \"large_tick_hit\": 42, \"small_tick_hit\": 346, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 42, \"small_tick_hit\": 352}}',18.7411,186163610,1790716,NULL,'2020-04-02 20:45:13',1585860313,NULL),(1940076608,13494421,2,766020,1,1,1,'S',1,0.99093,282,757812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 553, \"small_tick_hit\": 321, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 559, \"small_tick_hit\": 323}}',18.8889,186194762,2683830,NULL,'2020-04-04 01:40:09',1585964409,NULL),(1939919218,13494421,2,1612940,0,1,1,'S',1,0.989937,244,811162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',19.0057,186163298,1720210,NULL,'2020-04-02 20:28:13',1585859293,NULL),(1940074474,13494421,2,434439,1,1,1,'S',1,0.98509,314,783654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 504, \"small_tick_hit\": 421, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 510, \"small_tick_hit\": 429}}',19.0356,186193588,2740602,NULL,'2020-04-04 00:23:23',1585959803,NULL),(1940002265,13494421,2,2036865,0,1,1,'S',1,0.99375,264,883336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 10, \"small_tick_hit\": 409, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',19.2363,186166511,2098610,NULL,'2020-04-02 23:38:00',1585870680,NULL),(1941789600,13494421,2,2230690,1,1,1,'S',1,0.996825,243,884108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 289, \"large_tick_hit\": 27, \"small_tick_hit\": 312, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 27, \"small_tick_hit\": 313}}',19.3709,188475475,1120832,NULL,'2020-06-19 20:06:10',1592597170,NULL),(1940034532,13494421,2,678090,0,1,1,'S',1,0.998325,299,967417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 2, \"small_tick_hit\": 297, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 2, \"small_tick_hit\": 298}}',19.4679,186264010,1730930,NULL,'2020-04-06 17:23:09',1586193789,NULL),(1940078568,13494421,2,1829441,1,1,1,'S',1,0.99875,365,959501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 31, \"small_tick_hit\": 434, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 31, \"small_tick_hit\": 435}}',19.477,186214197,2311056,NULL,'2020-04-04 19:05:37',1586027137,NULL),(1940074865,13494421,2,2328398,1,1,1,'X',1,1,167,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 2, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 2, \"small_tick_hit\": 169}}',20.1766,186176683,695118,NULL,'2020-04-03 10:48:52',1585910932,NULL),(1940097857,13494421,2,492174,0,1,1,'S',1,0.995305,409,955031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 375, \"large_tick_hit\": 34, \"small_tick_hit\": 439, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 34, \"small_tick_hit\": 441}}',20.4226,186240660,2880334,NULL,'2020-04-05 19:16:17',1586114177,NULL),(1940084599,13494421,2,1464101,1,1,1,'S',1,0.990087,265,956097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 20, \"small_tick_hit\": 534, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 20, \"small_tick_hit\": 542}}',20.7292,186194553,1235216,NULL,'2020-04-04 01:23:56',1585963436,NULL),(1940066091,13494421,2,1817790,1,1,1,'S',1,0.996835,350,860946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 519, \"large_tick_hit\": 4, \"small_tick_hit\": 422, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 4, \"small_tick_hit\": 423}}',21.0064,186194518,3738788,NULL,'2020-04-04 01:21:39',1585963299,NULL),(1939905830,13494421,2,1578628,0,1,1,'A',1,0.969811,233,927880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 206, \"large_tick_hit\": 33, \"small_tick_hit\": 275, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 33, \"small_tick_hit\": 289}}',21.7902,186161110,942298,NULL,'2020-04-02 18:45:35',1585853135,NULL),(1940017406,13494421,2,2281176,0,1,1,'X',1,1,105,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 18, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 18, \"small_tick_hit\": 123}}',22.3842,186176788,212650,NULL,'2020-04-03 10:53:19',1585911199,NULL),(1940005924,13494421,2,1995048,0,1,1,'S',1,0.992614,294,912611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 285, \"large_tick_hit\": 42, \"small_tick_hit\": 345, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',23.0538,186165320,1518574,NULL,'2020-04-02 22:18:09',1585865889,NULL),(1939939360,13494421,2,2228316,1,1,1,'S',1,0.992687,260,965213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 7, \"small_tick_hit\": 283, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 7, \"small_tick_hit\": 287}}',24.6136,186160241,1281410,NULL,'2020-04-02 18:02:10',1585850530,NULL),(1940050290,13494421,2,1806005,1,1,1,'S',1,0.994376,446,963958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 7, \"small_tick_hit\": 438, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 7, \"small_tick_hit\": 443}}',24.6366,186185835,4887404,NULL,'2020-04-03 17:51:53',1585936313,NULL),(1941721045,13494421,2,2160131,0,1,1,'S',1,0.996743,356,886614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 318, \"large_tick_hit\": 117, \"small_tick_hit\": 483, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 117, \"small_tick_hit\": 484}}',25.1196,188475659,1820654,NULL,'2020-06-19 20:13:48',1592597628,NULL),(1940020497,13494421,2,1559211,1,1,1,'S',1,0.998667,697,962541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 653, \"large_tick_hit\": 44, \"small_tick_hit\": 801, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 44, \"small_tick_hit\": 803}}',25.6165,186165281,8511850,NULL,'2020-04-02 22:15:23',1585865723,NULL),(1940094075,13494421,2,1674490,1,1,1,'S',1,0.995169,413,954310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 411, \"large_tick_hit\": 4, \"small_tick_hit\": 409, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 412}}',25.8359,186190663,4194222,NULL,'2020-04-03 21:27:26',1585949246,NULL),(1950873032,13508665,2,1900682,0,1,1,'C',1,0.853982,27,345299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 302, \"large_tick_hit\": 3, \"small_tick_hit\": 274, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 3, \"small_tick_hit\": 327}}',0.515045,200554049,197932,NULL,'2021-08-06 04:26:19',1628223979,NULL),(1934011744,13508665,2,87900,0,1,1,'C',1,0.89433,36,488197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 153, \"large_tick_hit\": 45, \"small_tick_hit\": 496, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 45, \"small_tick_hit\": 552}}',0.790833,178218209,124175,NULL,'2018-12-02 20:04:30',1543781070,NULL),(1934102378,13508665,2,1802041,1,1,1,'B',1,0.918248,68,272368,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 151, \"large_tick_hit\": 35, \"small_tick_hit\": 443, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 35, \"small_tick_hit\": 485}}',1.31015,178218307,111558,NULL,'2018-12-02 20:10:35',1543781435,NULL),(1950871810,13508665,2,2476510,0,1,1,'A',1,0.947284,73,487924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 377, \"small_tick_hit\": 216, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 395, \"small_tick_hit\": 231}}',3.04195,200554114,492896,NULL,'2021-08-06 04:29:08',1628224148,NULL),(1934011754,13508665,2,87900,0,1,1,'A',1,0.954897,97,341732,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 170, \"large_tick_hit\": 49, \"small_tick_hit\": 522, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 49, \"small_tick_hit\": 552}}',3.30565,178218247,193164,NULL,'2018-12-02 20:06:37',1543781197,NULL),(1950776535,13508665,2,2520689,0,1,1,'S',1,0.98153,209,736761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 590, \"small_tick_hit\": 898, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 597, \"small_tick_hit\": 919}}',5.31456,200554215,2698092,NULL,'2021-08-06 04:34:03',1628224443,NULL),(1934181866,13508665,2,1830198,0,1,1,'S',1,0.98301,220,735689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 528, \"large_tick_hit\": 43, \"small_tick_hit\": 644, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 43, \"small_tick_hit\": 658}}',6.49699,178385050,1671116,NULL,'2018-12-13 03:18:44',1544671124,NULL),(1950804934,13508665,2,2798024,1,1,1,'S',1,0.982788,120,734113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 304, \"large_tick_hit\": 6, \"small_tick_hit\": 261, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 6, \"small_tick_hit\": 268}}',6.90326,200555069,761078,NULL,'2021-08-06 05:17:13',1628227033,NULL),(1936831284,13508665,2,2017682,0,1,1,'S',1,0.981308,141,756561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 199, \"large_tick_hit\": 30, \"small_tick_hit\": 296, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 30, \"small_tick_hit\": 302}}',7.43388,182016816,393828,NULL,'2019-07-25 00:08:00',1564013280,NULL),(1950833495,13508665,2,2640147,0,1,1,'S',1,0.98682,165,764842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 323, \"large_tick_hit\": 8, \"small_tick_hit\": 268, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 8, \"small_tick_hit\": 273}}',8.82311,200554916,1082592,NULL,'2021-08-06 05:10:10',1628226610,NULL),(1946917929,13508665,2,2810039,0,1,1,'S',1,0.991213,193,143494,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"small_tick_hit\": 371, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 376}}',11.4363,195390929,160516,NULL,'2021-02-25 19:48:37',1614282517,NULL),(1934055953,13509457,2,1698115,1,1,1,'D',1,0.647809,47,72217,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 509, \"great\": 881, \"large_tick_hit\": 12, \"small_tick_hit\": 275, \"small_tick_miss\": 126}, \"maximum_statistics\": {\"great\": 1390, \"large_tick_hit\": 12, \"small_tick_hit\": 401}}',0,178227524,339222,NULL,'2018-12-03 13:00:52',1543842052,NULL),(1933996676,13509457,2,698691,0,1,1,'B',1,0.92827,78,513577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 435, \"large_tick_hit\": 103, \"small_tick_hit\": 782, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 103, \"small_tick_hit\": 853}}',0.948265,178232845,428016,NULL,'2018-12-03 20:00:03',1543867203,NULL),(1934014891,13509457,2,1751724,1,1,1,'B',1,0.938037,102,583110,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 754, \"small_tick_hit\": 1320, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 799, \"small_tick_hit\": 1412}}',1.22551,178240546,797477,NULL,'2018-12-04 10:13:05',1543918385,NULL),(1957077477,13509457,2,3044261,1,1,1,'B',1,0.91909,55,402883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 484, \"large_tick_hit\": 10, \"small_tick_hit\": 233, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 10, \"small_tick_hit\": 259}}',1.34357,208724290,497914,NULL,'2022-08-11 05:07:36',1660194456,NULL),(1933995243,13509457,2,1667877,1,1,1,'B',1,0.938444,77,512396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 401, \"large_tick_hit\": 5, \"small_tick_hit\": 402, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 5, \"small_tick_hit\": 435}}',2.19505,178233608,528452,NULL,'2018-12-03 20:53:42',1543870422,NULL),(1934061085,13509457,2,1700595,1,1,1,'B',1,0.906422,37,537116,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 143, \"small_tick_hit\": 351, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 388}}',2.7979,178240590,83884,NULL,'2018-12-04 10:19:09',1543918749,NULL),(1934051264,13509457,2,598911,0,1,1,'A',1,0.950617,93,528005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 430, \"large_tick_hit\": 7, \"small_tick_hit\": 410, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 7, \"small_tick_hit\": 433}}',3.12465,178233547,604888,NULL,'2018-12-03 20:49:47',1543870187,NULL),(1934076736,13509457,2,655472,0,1,1,'A',1,0.960611,130,636032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 367, \"large_tick_hit\": 107, \"small_tick_hit\": 721, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 107, \"small_tick_hit\": 757}}',5.06144,178273283,645906,NULL,'2018-12-06 12:28:31',1544099311,NULL),(1934062260,13509457,2,1700872,1,1,1,'A',1,0.952096,94,624713,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 244, \"small_tick_hit\": 233, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 259, \"small_tick_hit\": 242}}',5.86164,178240431,291736,NULL,'2018-12-04 09:57:47',1543917467,NULL),(1934048174,13509457,2,1623311,0,1,1,'S',1,0.995614,180,958303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 5, \"small_tick_hit\": 501, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 5, \"small_tick_hit\": 504}}',5.89171,178256005,434330,NULL,'2018-12-05 10:43:49',1544006629,NULL),(1934049167,13509457,2,589285,0,1,1,'S',1,0.98524,154,899278,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 319, \"large_tick_hit\": 12, \"small_tick_hit\": 470, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 12, \"small_tick_hit\": 480}}',6.52085,178240656,630214,NULL,'2018-12-04 10:29:16',1543919356,NULL),(1934009381,13509457,2,523457,0,1,1,'S',1,0.983755,112,702629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 254, \"large_tick_hit\": 11, \"small_tick_hit\": 280, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 11, \"small_tick_hit\": 285}}',7.63028,178273199,449416,NULL,'2018-12-06 12:21:24',1544098884,NULL),(1933990007,13509457,2,995838,1,1,1,'S',1,0.982166,158,777357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 265, \"large_tick_hit\": 49, \"small_tick_hit\": 457, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 49, \"small_tick_hit\": 468}}',7.93181,178240761,422978,NULL,'2018-12-04 10:43:26',1543920206,NULL),(1934015177,13509457,2,1751724,1,1,1,'S',1,0.989145,370,832629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 795, \"small_tick_hit\": 1392, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 799, \"small_tick_hit\": 1412}}',8.24232,178273755,4085940,NULL,'2018-12-06 13:06:46',1544101606,NULL),(1934100097,13509457,2,1716051,1,1,1,'S',1,0.997074,412,962127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 8, \"small_tick_hit\": 1292, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 8, \"small_tick_hit\": 1297}}',8.55284,178273685,2152532,NULL,'2018-12-06 13:02:06',1544101326,NULL),(1934000310,13509457,2,1127100,1,1,1,'A',1,0.977372,173,844028,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 392, \"large_tick_hit\": 115, \"small_tick_hit\": 832, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 115, \"small_tick_hit\": 858}}',8.62795,178240389,865756,NULL,'2018-12-04 09:53:47',1543917227,NULL),(1934145490,13509457,2,545388,0,1,1,'X',1,1,177,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 34, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 34, \"small_tick_hit\": 433}}',8.88146,178447164,376634,NULL,'2018-12-16 11:54:32',1544961272,NULL),(1934019036,13509457,2,28874,1,1,1,'X',1,1,149,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 26, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 26, \"small_tick_hit\": 184}}',9.09636,178240700,422220,NULL,'2018-12-04 10:35:18',1543919718,NULL),(1934010979,13509457,2,184268,0,1,1,'S',1,0.988693,182,958665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 42, \"small_tick_hit\": 605, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 42, \"small_tick_hit\": 614}}',9.65537,178298256,376974,NULL,'2018-12-07 22:52:46',1544223166,NULL),(1934000339,13509457,2,1127100,1,1,1,'S',1,0.99635,303,903305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 396, \"large_tick_hit\": 115, \"small_tick_hit\": 854, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 115, \"small_tick_hit\": 858}}',9.70374,178255650,1467684,NULL,'2018-12-05 10:06:52',1544004412,NULL),(1934061092,13509457,2,1700595,1,1,1,'S',1,0.987156,157,1069676,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"small_tick_hit\": 381, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 388}}',12.4555,178240602,375814,NULL,'2018-12-04 10:21:08',1543918868,NULL),(1934047641,13509457,2,1623310,1,1,1,'S',1,0.985696,262,846009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 336, \"small_tick_hit\": 422, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 339, \"small_tick_hit\": 430}}',14.1091,178255878,1798220,NULL,'2018-12-05 10:28:34',1544005714,NULL),(1934072645,13509457,2,55536,0,1,1,'S',1,0.986971,296,871344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 154, \"large_tick_hit\": 215, \"small_tick_hit\": 237, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 215, \"small_tick_hit\": 243}}',15.6532,178233385,570006,NULL,'2018-12-03 20:37:21',1543869441,NULL),(1934062274,13509457,2,1700872,1,1,1,'S',1,0.984032,259,953868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"small_tick_hit\": 234, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 259, \"small_tick_hit\": 242}}',16.0458,178255804,1273548,NULL,'2018-12-05 10:21:30',1544005290,NULL),(1934535837,13509457,2,1836819,1,1,1,'S',1,0.994465,253,958429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 4, \"small_tick_hit\": 286, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 4, \"small_tick_hit\": 289}}',17.965,178917308,1197800,NULL,'2019-01-12 01:48:46',1547257726,NULL),(1933993397,13509457,2,1004156,1,1,1,'S',1,0.990875,604,968675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 572, \"large_tick_hit\": 32, \"small_tick_hit\": 699, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 32, \"small_tick_hit\": 711}}',20.0005,178255924,6455998,NULL,'2018-12-05 10:35:10',1544006110,NULL),(1934535847,13509457,2,1836819,1,1,1,'SH',1,0.98893,241,1037356,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 247, \"large_tick_hit\": 4, \"small_tick_hit\": 285, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 4, \"small_tick_hit\": 289}}',20.8678,178917395,1213725,NULL,'2019-01-12 01:58:25',1547258305,NULL),(1933997916,13511780,2,1741779,0,1,1,'D',1,0.842193,25,350092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 225, \"large_tick_hit\": 19, \"small_tick_hit\": 263, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 19, \"small_tick_hit\": 328}}',0.635775,178204242,133266,NULL,'2018-12-02 02:53:35',1543719215,NULL),(1949615270,13511780,2,1612940,0,1,1,'A',1,0.957233,169,632997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 371, \"large_tick_hit\": 15, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',8.17143,199060066,884118,NULL,'2021-06-16 06:45:37',1623825937,NULL),(1938572538,13518559,2,1444819,0,1,1,'D',1,0.84669,28,323890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 225, \"small_tick_hit\": 261, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 278, \"small_tick_hit\": 296}}',NULL,184236783,131406,NULL,'2019-12-20 13:01:47',1576846907,NULL),(1938393479,13518559,2,2126235,0,1,1,'B',1,0.922971,67,469612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 311, \"large_tick_hit\": 26, \"small_tick_hit\": 334, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 26, \"small_tick_hit\": 363}}',3.70826,184061752,316200,NULL,'2019-12-08 12:50:31',1575809431,NULL),(1938089825,13518559,2,1148665,0,1,1,'A',1,0.974843,137,796975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 158, \"large_tick_hit\": 66, \"small_tick_hit\": 396, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 66, \"small_tick_hit\": 410}}',6.39298,183600598,270272,NULL,'2019-11-08 14:19:16',1573222756,NULL),(1938172844,13518559,2,1295249,0,1,1,'S',1,0.981938,166,831382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 156, \"large_tick_hit\": 71, \"small_tick_hit\": 371, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 71, \"small_tick_hit\": 380}}',7.65846,183727575,324082,NULL,'2019-11-16 11:01:21',1573902081,NULL),(1938269013,13518559,2,2172049,0,1,1,'A',1,0.968421,122,742841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 231, \"large_tick_hit\": 15, \"small_tick_hit\": 398, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 15, \"small_tick_hit\": 416}}',9.87082,183922290,485564,NULL,'2019-11-29 12:06:03',1575029163,NULL),(1945497809,13518559,2,2126234,0,1,1,'S',1,0.986301,223,814032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 306, \"large_tick_hit\": 34, \"small_tick_hit\": 380, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 34, \"small_tick_hit\": 387}}',21.5163,193367899,1013796,NULL,'2020-12-23 14:36:14',1608734174,NULL),(1946016616,13518559,2,1947217,0,1,1,'S',1,0.99552,552,968980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 559, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',32.3526,194159936,5412866,NULL,'2021-01-20 13:12:19',1611148339,NULL),(1941109244,13531195,2,1612940,0,1,1,'A',1,0.955975,133,594622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 369, \"large_tick_hit\": 17, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.69775,187666467,715852,NULL,'2020-05-24 01:41:04',1590284464,NULL),(1948532738,13531268,2,360881,0,1,1,'A',1,0.947464,129,626087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 155, \"large_tick_hit\": 156, \"small_tick_hit\": 212, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 156, \"small_tick_hit\": 230}}',5.04144,197635975,242340,NULL,'2021-05-04 16:19:19',1620145159,NULL),(1945707486,13537534,2,1852192,1,1,1,'A',1,0.960377,63,529388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 280, \"large_tick_hit\": 4, \"small_tick_hit\": 225, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 4, \"small_tick_hit\": 235}}',2.87616,193872302,364426,NULL,'2021-01-10 09:42:02',1610271722,NULL),(1956750747,13550230,2,3623164,1,1,1,'D',1,0.058451,9,4099,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1591, \"great\": 97, \"small_tick_hit\": 23, \"small_tick_miss\": 342}, \"maximum_statistics\": {\"great\": 1688, \"small_tick_hit\": 365}}',0,208345203,42511,NULL,'2022-07-21 11:56:20',1658404580,NULL),(1941607585,13550230,2,741477,0,1,1,'S',1,0.99733,196,144433,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 551, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',1.22828,188260100,53710,NULL,'2020-06-12 14:57:57',1591973877,NULL),(1941607577,13550230,2,741477,0,1,1,'X',1,1,196,482304,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',1.52029,188260018,55930,NULL,'2020-06-12 14:54:36',1591973676,NULL),(1935496593,13550230,2,689845,0,1,1,'A',1,0.949593,112,561815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 456, \"large_tick_hit\": 51, \"small_tick_hit\": 661, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 51, \"small_tick_hit\": 700}}',1.8988,180091020,563530,NULL,'2019-03-27 17:03:01',1553706181,NULL),(1943361054,13550230,2,741477,0,1,1,'X',1,1,196,529584,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',2.34637,190669773,46030,NULL,'2020-09-10 12:16:09',1599740169,NULL),(1942540940,13550230,2,1520642,0,1,1,'S',1,0.993506,123,957277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 26, \"small_tick_hit\": 183, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 26, \"small_tick_hit\": 185}}',10.6222,189575246,250250,NULL,'2020-07-29 19:00:51',1596049251,NULL),(1941790041,13550559,2,1612940,0,1,1,'D',1,0.771069,22,319784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 295, \"large_tick_hit\": 15, \"small_tick_hit\": 303, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.048084,188413221,148278,NULL,'2020-06-17 18:32:35',1592418755,NULL),(1939338759,13561865,2,557812,0,1,1,'C',1,0.87561,70,356697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 155, \"great\": 702, \"large_tick_hit\": 130, \"small_tick_hit\": 604, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 857, \"large_tick_hit\": 130, \"small_tick_hit\": 653}}',0.040855,185221935,519384,NULL,'2020-02-16 20:17:50',1581884270,NULL),(1948211927,13561865,2,2111511,0,1,1,'B',1,0.914851,57,446050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 253, \"large_tick_hit\": 2, \"small_tick_hit\": 207, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',4.16926,197228356,268098,NULL,'2021-04-23 00:08:12',1619136492,NULL),(1948212786,13561865,2,2006716,0,1,1,'A',1,0.968153,89,575401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 336, \"large_tick_hit\": 45, \"small_tick_hit\": 379, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 45, \"small_tick_hit\": 391}}',5.60648,197228261,432438,NULL,'2021-04-23 00:03:54',1619136234,NULL),(1948214525,13561865,2,2112245,0,1,1,'A',1,0.961326,93,633532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 249, \"large_tick_hit\": 2, \"small_tick_hit\": 271, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',7.78936,197228212,368086,NULL,'2021-04-23 00:01:35',1619136095,NULL),(1934134358,13568686,2,1148432,0,1,1,'D',1,0.77608,20,346607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 266, \"large_tick_hit\": 27, \"small_tick_hit\": 875, \"small_tick_miss\": 266}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 27, \"small_tick_hit\": 1141}}',0.033947,178383108,156794,NULL,'2018-12-13 00:08:05',1544659685,NULL),(1939783871,13570107,2,922600,1,1,1,'D',1,0.299112,21,5179,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1202, \"great\": 494, \"large_tick_hit\": 19, \"small_tick_hit\": 26, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 1696, \"large_tick_hit\": 19, \"small_tick_hit\": 87}}',NULL,185915377,176800,NULL,'2020-03-23 23:39:51',1585006791,NULL),(1936633175,13570107,2,1343334,0,1,1,'D',1,0.252622,4,4336,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 780, \"great\": 265, \"small_tick_hit\": 24, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 1045, \"small_tick_hit\": 99}}',NULL,181645316,80430,NULL,'2019-07-01 20:05:56',1562011556,NULL),(1936566002,13570107,2,21010,0,1,1,'D',1,0.693744,46,146692,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 489, \"great\": 1126, \"small_tick_hit\": 249, \"small_tick_miss\": 118}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',0,181645266,574954,NULL,'2019-07-01 20:02:10',1562011330,NULL),(1939922298,13570107,2,152078,0,1,1,'D',1,0.796729,50,137819,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 396, \"great\": 1535, \"small_tick_hit\": 511, \"small_tick_miss\": 126}, \"maximum_statistics\": {\"great\": 1931, \"small_tick_hit\": 637}}',0.000004,186038462,767760,NULL,'2020-03-28 23:45:36',1585439136,NULL),(1947411851,13580192,2,2615425,1,1,1,'D',1,0.157462,5,4957,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 563, \"great\": 112, \"large_tick_hit\": 3, \"small_tick_hit\": 19, \"small_tick_miss\": 154}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 3, \"small_tick_hit\": 173}}',0,195993720,34270,NULL,'2021-03-16 20:41:17',1615927277,NULL),(1947326847,13580192,2,1520384,1,1,1,'A',1,0.966401,412,824407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 487, \"large_tick_hit\": 18, \"small_tick_hit\": 588, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 18, \"small_tick_hit\": 610}}',7.23121,195993447,3173820,NULL,'2021-03-16 20:30:55',1615926655,NULL),(1947410876,13580192,2,1623206,0,1,1,'A',1,0.960057,137,573430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 429, \"small_tick_hit\": 244, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 256}}',8.00146,195993796,932996,NULL,'2021-03-16 20:44:04',1615927444,NULL),(1947372897,13580192,2,1059410,0,1,1,'A',1,0.958763,76,699940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 100, \"large_tick_hit\": 17, \"small_tick_hit\": 162, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 17, \"small_tick_hit\": 171}}',8.31748,195993490,138980,NULL,'2021-03-16 20:32:44',1615926764,NULL),(1947354462,13580192,2,1315311,1,1,1,'S',1,0.984252,193,862100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 348, \"large_tick_hit\": 2, \"small_tick_hit\": 275, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 2, \"small_tick_hit\": 284}}',18.6289,195993552,1228766,NULL,'2021-03-16 20:35:26',1615926926,NULL),(1947356744,13580192,2,2279984,0,1,1,'S',1,0.994746,267,848143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 358, \"large_tick_hit\": 2, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 209}}',24.4501,195993615,1999000,NULL,'2021-03-16 20:38:17',1615927097,NULL),(1944044796,13581867,2,1995048,0,1,1,'D',1,0.782866,29,328770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 228, \"large_tick_hit\": 31, \"small_tick_hit\": 271, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',0.123438,191534052,205102,NULL,'2020-10-15 23:23:41',1602804221,NULL),(1944419858,13581867,2,1947217,0,1,1,'B',1,0.922939,62,458289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 492, \"large_tick_hit\": 24, \"small_tick_hit\": 514, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',1.23946,192020781,427160,NULL,'2020-11-04 11:47:48',1604490468,NULL),(1940070823,13588383,2,174739,0,1,1,'C',1,0.888276,102,199352,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 408, \"large_tick_hit\": 51, \"small_tick_hit\": 185, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 51, \"small_tick_hit\": 203}}',1.26273,186251808,305654,NULL,'2020-04-06 06:52:02',1586155922,NULL),(1940069621,13588383,2,172905,0,1,1,'A',1,0.972686,70,267385,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 347, \"large_tick_hit\": 80, \"small_tick_hit\": 214, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 80, \"small_tick_hit\": 218}}',3.59444,186251767,316376,NULL,'2020-04-06 06:48:55',1586155735,NULL),(1940069744,13588383,2,172909,0,1,1,'A',1,0.969479,167,345611,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 211, \"large_tick_hit\": 118, \"small_tick_hit\": 211, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 118, \"small_tick_hit\": 220}}',7.59034,186251749,308784,NULL,'2020-04-06 06:47:16',1586155636,NULL),(1947434966,13594349,2,2158280,0,1,1,'B',1,0.910891,77,515203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 288, \"large_tick_hit\": 4, \"small_tick_hit\": 536, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',3.26217,196221637,309552,NULL,'2021-03-23 17:51:02',1616521862,NULL),(1954895711,13628033,2,2779753,0,1,1,'C',1,0.889279,44,274677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 506}, \"maximum_statistics\": {\"great\": 569}}',0.527944,205978319,380240,NULL,'2022-03-22 10:38:01',1647945481,NULL),(1937556380,13628033,2,78464,0,1,1,'A',1,0.964912,93,755562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 111, \"large_tick_hit\": 27, \"small_tick_hit\": 357, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 27, \"small_tick_hit\": 372}}',3.32938,182837257,149506,NULL,'2019-09-15 20:26:51',1568579211,NULL),(1945064549,13628033,2,1605112,1,1,1,'A',1,0.97867,103,610553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 430, \"small_tick_hit\": 350, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 357}}',4.77158,192860904,786980,NULL,'2020-12-05 17:52:08',1607190728,NULL),(1937564745,13628033,2,2098590,1,1,1,'A',1,0.975048,211,951397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 18, \"small_tick_hit\": 297, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 18, \"small_tick_hit\": 310}}',13.3158,182837284,557690,NULL,'2019-09-15 20:28:54',1568579334,NULL),(1934658715,13644864,2,1028008,0,1,1,'A',1,0.940373,72,245351,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 372, \"large_tick_hit\": 6, \"small_tick_hit\": 379, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 6, \"small_tick_hit\": 405}}',1.73113,179155020,275890,NULL,'2019-01-26 12:47:23',1548506843,NULL),(1936223460,13644864,2,288058,1,1,1,'A',1,0.952045,81,245624,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 373, \"large_tick_hit\": 94, \"small_tick_hit\": 208, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 94, \"small_tick_hit\": 220}}',2.45905,181149775,333500,NULL,'2019-06-01 13:37:51',1559396271,NULL),(1948062006,13647479,2,2510135,1,1,1,'D',1,0.315285,14,11265,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1906, \"great\": 765, \"large_tick_hit\": 82, \"small_tick_hit\": 172, \"small_tick_miss\": 307}, \"maximum_statistics\": {\"great\": 2671, \"large_tick_hit\": 82, \"small_tick_hit\": 479}}',0,196908761,309150,NULL,'2021-04-13 06:43:04',1618296184,NULL),(1947962338,13647479,2,1234975,0,1,1,'B',1,0.914622,52,383233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 560, \"large_tick_hit\": 4, \"small_tick_hit\": 368, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 4, \"small_tick_hit\": 398}}',0.741678,196938940,584916,NULL,'2021-04-14 05:04:53',1618376693,NULL),(1942159817,13648349,2,2353400,0,1,1,'A',1,0.963441,79,589301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 210, \"large_tick_hit\": 5, \"small_tick_hit\": 233, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 5, \"small_tick_hit\": 242}}',7.70037,189004901,293286,NULL,'2020-07-08 17:51:36',1594230696,NULL),(1955196274,13663254,2,1612940,0,1,1,'D',1,0.830189,37,355268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 318, \"large_tick_hit\": 12, \"small_tick_hit\": 330, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.201207,206349124,191052,NULL,'2022-04-10 07:31:12',1649575872,NULL),(1946524242,13663399,2,1986360,0,1,1,'D',1,0.429231,9,45559,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 200, \"great\": 133, \"large_tick_hit\": 3, \"small_tick_hit\": 143, \"small_tick_miss\": 171}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 3, \"small_tick_hit\": 314}}',0.000106,194849909,101442,NULL,'2021-02-10 00:40:34',1612917634,NULL),(1941057673,13663403,2,1686131,1,1,1,'B',1,0.933262,80,448583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 505, \"large_tick_hit\": 18, \"small_tick_hit\": 344, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 18, \"small_tick_hit\": 367}}',2.04757,187612050,596736,NULL,'2020-05-22 12:53:28',1590152008,NULL),(1941045344,13663403,2,1609798,0,1,1,'B',1,0.934853,59,563563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 123, \"large_tick_hit\": 3, \"small_tick_hit\": 161, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 3, \"small_tick_hit\": 175}}',4.42316,187611919,135550,NULL,'2020-05-22 12:49:12',1590151752,NULL),(1934279796,13663403,2,29033,0,1,1,'S',1,0.980645,61,710970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 94, \"large_tick_hit\": 24, \"small_tick_hit\": 34, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 24, \"small_tick_hit\": 36}}',5.21528,178669917,111784,NULL,'2018-12-28 20:16:45',1546028205,NULL),(1941053226,13663403,2,1478838,0,1,1,'S',1,0.985019,211,891368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 225, \"large_tick_hit\": 10, \"small_tick_hit\": 291, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 10, \"small_tick_hit\": 297}}',12.0293,187611965,837218,NULL,'2020-05-22 12:50:53',1590151853,NULL),(1934590594,13667102,2,1752291,0,1,1,'D',1,0.785894,15,272586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 134, \"large_tick_hit\": 14, \"small_tick_hit\": 164, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 14, \"small_tick_hit\": 207}}',0.229013,178867977,75312,NULL,'2019-01-08 23:14:51',1546989291,NULL),(1950597991,13667102,2,2605130,0,1,1,'C',1,0.888889,36,408338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 268, \"large_tick_hit\": 8, \"small_tick_hit\": 388, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 8, \"small_tick_hit\": 443}}',1.17077,200284105,169708,NULL,'2021-07-28 00:05:29',1627430729,NULL),(1945504485,13667436,2,2680440,1,1,1,'D',1,0.806299,53,384080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 169, \"large_tick_hit\": 54, \"small_tick_hit\": 289, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 54, \"small_tick_hit\": 369}}',0.354292,193448600,135414,NULL,'2020-12-26 11:18:43',1608981523,NULL),(1938860276,13672528,2,2048018,0,1,1,'D',1,0.473128,9,47686,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 280, \"great\": 265, \"large_tick_hit\": 1, \"small_tick_hit\": 271, \"small_tick_miss\": 318}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 1, \"small_tick_hit\": 589}}',0.000006,184724833,106002,NULL,'2020-01-18 05:43:23',1579326203,NULL),(1938925613,13672528,2,53470,1,1,1,'D',1,0.426056,36,76258,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 165, \"great\": 100, \"large_tick_hit\": 4, \"small_tick_hit\": 138, \"small_tick_miss\": 161}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 4, \"small_tick_hit\": 299}}',0.000207,184724787,156820,NULL,'2020-01-18 05:39:00',1579325940,NULL),(1938928069,13672528,2,2263834,1,1,1,'D',1,0.571685,18,173386,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 145, \"great\": 187, \"small_tick_hit\": 132, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 332, \"small_tick_hit\": 226}}',0.003196,184724920,65292,NULL,'2020-01-18 05:52:22',1579326742,NULL),(1941788579,13672528,2,2229521,1,1,1,'C',1,0.851568,78,165423,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 150, \"great\": 807, \"large_tick_hit\": 2, \"small_tick_hit\": 413, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 957, \"large_tick_hit\": 2, \"small_tick_hit\": 476}}',0.023486,188423491,427798,NULL,'2020-06-18 02:44:09',1592448249,NULL),(1939020683,13672528,2,2069190,0,1,1,'C',1,0.850794,42,371742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 380, \"small_tick_hit\": 424, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 501}}',0.365627,184859358,344544,NULL,'2020-01-26 04:12:10',1580011930,NULL),(1938606036,13672528,2,848233,0,1,1,'C',1,0.895091,52,460033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 213, \"large_tick_hit\": 120, \"small_tick_hit\": 597, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 120, \"small_tick_hit\": 667}}',0.534431,184368352,172870,NULL,'2019-12-28 03:29:15',1577503755,NULL),(1940746312,13672528,2,1467098,0,1,1,'B',1,0.912154,44,398455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 346, \"large_tick_hit\": 116, \"small_tick_hit\": 296, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 116, \"small_tick_hit\": 327}}',0.683951,187055052,250408,NULL,'2020-05-04 01:05:22',1588554322,NULL),(1938689321,13672528,2,2112901,0,1,1,'C',1,0.889299,38,401190,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 245, \"large_tick_hit\": 2, \"small_tick_hit\": 235, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',0.905682,184368597,144653,NULL,'2019-12-28 03:46:42',1577504802,NULL),(1938608036,13672528,2,848235,0,1,1,'B',1,0.921325,81,515138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 301, \"large_tick_hit\": 81, \"small_tick_hit\": 508, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 81, \"small_tick_hit\": 560}}',1.81219,184368393,337068,NULL,'2019-12-28 03:33:03',1577503983,NULL),(1938669046,13672528,2,1874083,0,1,1,'C',1,0.865909,57,419331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 214, \"large_tick_hit\": 12, \"small_tick_hit\": 155, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 12, \"small_tick_hit\": 193}}',2.08996,184368768,245306,NULL,'2019-12-28 04:01:05',1577505665,NULL),(1940759509,13672528,2,531809,0,1,1,'B',1,0.931365,103,583862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 344, \"small_tick_hit\": 823, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 361, \"small_tick_hit\": 892}}',2.22492,187054906,494586,NULL,'2020-05-04 00:56:58',1588553818,NULL),(1940696619,13672528,2,683782,0,1,1,'C',1,0.857451,39,413158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 129, \"large_tick_hit\": 6, \"small_tick_hit\": 262, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',2.43233,187054798,107060,NULL,'2020-05-04 00:50:07',1588553407,NULL),(1938663585,13672528,2,1509440,0,1,1,'B',1,0.923636,79,552196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 193, \"large_tick_hit\": 16, \"small_tick_hit\": 299, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 16, \"small_tick_hit\": 329}}',2.92123,184368634,232606,NULL,'2019-12-28 03:50:13',1577505013,NULL),(1938667561,13672528,2,53470,1,1,1,'A',1,0.954225,48,499744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 249, \"large_tick_hit\": 7, \"small_tick_hit\": 286, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 7, \"small_tick_hit\": 299}}',2.99975,184368840,351496,NULL,'2019-12-28 04:07:18',1577506038,NULL),(1938687529,13672528,2,1964552,0,1,1,'B',1,0.913495,36,452228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 118, \"large_tick_hit\": 5, \"small_tick_hit\": 405, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 5, \"small_tick_hit\": 444}}',3.48582,184368920,111994,NULL,'2019-12-28 04:15:35',1577506535,NULL),(1938689299,13672528,2,2112901,1,1,1,'A',1,0.957565,112,591571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 268, \"large_tick_hit\": 2, \"small_tick_hit\": 249, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',4.24737,184368555,349958,NULL,'2019-12-28 03:43:50',1577504630,NULL),(1938648212,13672528,2,1488230,0,1,1,'S',1,0.981022,163,751946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 182, \"large_tick_hit\": 188, \"small_tick_hit\": 302, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 188, \"small_tick_hit\": 311}}',6.0511,184368694,324924,NULL,'2019-12-28 03:55:06',1577505306,NULL),(1946570267,13672528,2,2755760,0,1,1,'S',1,0.984556,88,954047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 1, \"small_tick_hit\": 167, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 1, \"small_tick_hit\": 171}}',16.9077,194977256,159486,NULL,'2021-02-13 17:55:39',1613238939,NULL),(1950548597,13672951,2,1995048,0,1,1,'B',1,0.93353,55,468290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 268, \"large_tick_hit\": 38, \"small_tick_hit\": 326, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',2.26974,200199698,318172,NULL,'2021-07-25 01:05:27',1627175127,NULL),(1935830883,13675298,2,832801,0,1,1,'A',1,0.97585,155,757687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 372, \"large_tick_hit\": 64, \"small_tick_hit\": 655, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 64, \"small_tick_hit\": 678}}',4.07004,180688944,672434,NULL,'2019-05-04 04:34:51',1556944491,NULL),(1936387615,13675298,2,146872,0,1,1,'A',1,0.975661,366,894903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 321, \"large_tick_hit\": 82, \"small_tick_hit\": 519, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 82, \"small_tick_hit\": 538}}',13.8913,181280036,2066202,NULL,'2019-06-09 02:39:53',1560047993,NULL),(1939543098,13679886,2,2201996,0,1,1,'D',1,0.823656,27,328271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 126, \"small_tick_hit\": 257, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 303}}',1.06035,185534049,74286,NULL,'2020-03-06 07:15:18',1583478918,NULL),(1951704809,13679886,2,3127205,1,1,1,'A',1,0.940351,95,512740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 400, \"large_tick_hit\": 80, \"small_tick_hit\": 592, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 80, \"small_tick_hit\": 625}}',2.2663,201725844,404008,NULL,'2021-09-18 15:37:00',1631979420,NULL),(1938409505,13679886,2,1656588,0,1,1,'A',1,0.947836,111,556708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 320, \"large_tick_hit\": 65, \"small_tick_hit\": 469, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 65, \"small_tick_hit\": 494}}',2.435,184047285,533950,NULL,'2019-12-07 16:30:34',1575736234,NULL),(1937493687,13679886,2,1898517,0,1,1,'A',1,0.944099,63,509581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 273, \"large_tick_hit\": 22, \"small_tick_hit\": 313, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 22, \"small_tick_hit\": 334}}',2.5359,182855632,346910,NULL,'2019-09-17 10:29:13',1568716153,NULL),(1938451029,13679886,2,2089679,0,1,1,'A',1,0.955556,54,512549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 243, \"large_tick_hit\": 5, \"small_tick_hit\": 268, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 5, \"small_tick_hit\": 281}}',3.33933,184047091,300232,NULL,'2019-12-07 16:20:09',1575735609,NULL),(1938708694,13679886,2,2202020,0,1,1,'A',1,0.97093,50,253730,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 128, \"small_tick_hit\": 39, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 40}}',5.71844,184337126,92204,NULL,'2019-12-26 11:09:29',1577358569,NULL),(1938456451,13679886,2,2090843,0,1,1,'A',1,0.951957,205,850458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 223, \"large_tick_hit\": 7, \"small_tick_hit\": 305, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 323}}',6.83874,184046728,806598,NULL,'2019-12-07 16:01:20',1575734480,NULL),(1938429976,13679886,2,2003950,0,1,1,'S',1,0.985714,118,726249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 227, \"large_tick_hit\": 11, \"small_tick_hit\": 383, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 388}}',7.36811,184047050,441094,NULL,'2019-12-07 16:17:52',1575735472,NULL),(1938455592,13679886,2,1933464,0,1,1,'S',1,0.983359,142,843531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 224, \"large_tick_hit\": 7, \"small_tick_hit\": 419, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 429}}',7.94383,184047132,557838,NULL,'2019-12-07 16:22:18',1575735738,NULL),(1934736426,13687380,2,1247743,0,1,1,'B',1,0.90991,52,485911,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 231, \"large_tick_hit\": 14, \"small_tick_hit\": 260, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 14, \"small_tick_hit\": 290}}',3.1163,179168943,194265,NULL,'2019-01-27 03:40:39',1548560439,NULL),(1946596859,13687380,2,1932993,1,1,1,'A',1,0.949495,111,728944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 184, \"large_tick_hit\": 82, \"small_tick_hit\": 392, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 82, \"small_tick_hit\": 424}}',5.22603,195016656,342652,NULL,'2021-02-14 21:28:32',1613338112,NULL),(1934621790,13687380,2,453732,0,1,1,'A',1,0.96,94,652433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 244, \"large_tick_hit\": 12, \"small_tick_hit\": 272, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 12, \"small_tick_hit\": 289}}',5.75913,179168920,347356,NULL,'2019-01-27 03:38:28',1548560308,NULL),(1948269431,13719868,2,2228488,0,1,1,'C',1,0.856395,72,405065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 546, \"large_tick_hit\": 20, \"small_tick_hit\": 579, \"small_tick_miss\": 110}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 20, \"small_tick_hit\": 689}}',0.215482,197262269,497262,NULL,'2021-04-23 22:48:50',1619218130,NULL),(1946863738,13726757,2,1977510,0,1,1,'B',1,0.901786,30,365996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 200, \"large_tick_hit\": 20, \"small_tick_hit\": 285, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 20, \"small_tick_hit\": 307}}',1.11929,195352409,122510,NULL,'2021-02-24 16:32:51',1614184371,NULL),(1937888810,13726757,2,1888285,0,1,1,'C',1,0.874269,32,345870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 138, \"small_tick_hit\": 161, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',1.73524,183313732,81638,NULL,'2019-10-20 11:00:14',1571569214,NULL),(1953401120,13730044,2,1151341,1,1,1,'A',1,0.976119,117,742836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 196, \"large_tick_hit\": 49, \"small_tick_hit\": 409, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 49, \"small_tick_hit\": 422}}',NULL,203891257,355574,NULL,'2021-12-15 14:28:57',1639578537,NULL),(1947562076,13730044,2,2024650,0,1,1,'A',1,0.947103,81,482836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 366, \"large_tick_hit\": 16, \"small_tick_hit\": 370, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',3.08976,196440510,567176,NULL,'2021-03-30 01:40:44',1617068444,NULL),(1952075533,13730044,2,3024974,0,1,1,'A',1,0.960233,109,555857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 469, \"large_tick_hit\": 1, \"small_tick_hit\": 520, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 1, \"small_tick_hit\": 540}}',4.56259,202192457,796300,NULL,'2021-10-07 12:21:33',1633609293,NULL),(1951919750,13730044,2,2036865,0,1,1,'A',1,0.9625,233,731950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 366, \"large_tick_hit\": 10, \"small_tick_hit\": 394, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',10.7676,202136232,1474412,NULL,'2021-10-04 21:55:57',1633384557,NULL),(1938355825,13730044,2,1612940,0,1,1,'S',1,0.987421,168,728574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',13.0824,183984401,1387930,NULL,'2019-12-03 06:27:14',1575354434,NULL),(1937675643,13730044,2,1596855,0,1,1,'S',1,0.985915,127,836797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 197, \"large_tick_hit\": 18, \"small_tick_hit\": 415, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 18, \"small_tick_hit\": 423}}',16.4314,182984518,456498,NULL,'2019-09-27 02:20:01',1569550801,NULL),(1937670941,13730044,2,163890,0,1,1,'S',1,0.982818,80,849879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 86, \"large_tick_hit\": 8, \"small_tick_hit\": 192, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',18.5829,182972051,146164,NULL,'2019-09-26 01:44:50',1569462290,NULL),(1937991170,13741708,2,28254,0,1,1,'A',1,0.961672,75,600124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 150, \"large_tick_hit\": 3, \"small_tick_hit\": 123, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 3, \"small_tick_hit\": 128}}',3.33274,183489945,191718,NULL,'2019-11-01 06:35:50',1572590150,NULL),(1937553747,13741708,2,353056,0,1,1,'S',1,0.983105,227,748448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 347, \"large_tick_hit\": 78, \"small_tick_hit\": 506, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 78, \"small_tick_hit\": 515}}',9.45585,182784454,1187728,NULL,'2019-09-12 11:19:42',1568287182,NULL),(1939543985,13741708,2,2201996,0,1,1,'A',1,0.946237,76,621139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 156, \"small_tick_hit\": 284, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 303}}',12.9793,185597959,198516,NULL,'2020-03-09 16:21:25',1583770885,NULL),(1938702524,13741708,2,2202020,0,1,1,'X',1,1,132,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 40}}',18.3526,184299537,361940,NULL,'2019-12-24 02:36:02',1577154962,NULL),(1939322494,13741832,2,1612939,0,1,1,'D',1,0.663717,19,137686,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 173, \"great\": 332, \"small_tick_hit\": 268, \"small_tick_miss\": 131}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.002475,185210605,124960,NULL,'2020-02-16 07:46:07',1581839167,NULL),(1944935357,13750125,2,1995048,0,1,1,'D',1,0.837518,35,358481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 240, \"large_tick_hit\": 32, \"small_tick_hit\": 295, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.308988,192693907,226490,NULL,'2020-11-29 15:35:48',1606664148,NULL),(1941706851,13750125,2,1119784,0,1,1,'A',1,0.964567,59,658697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 80, \"large_tick_hit\": 15, \"small_tick_hit\": 150, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 15, \"small_tick_hit\": 155}}',4.21539,188495516,84224,NULL,'2020-06-20 12:53:14',1592657594,NULL),(1934536921,13751815,2,540954,0,1,1,'B',1,0.909761,41,437687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 194, \"large_tick_hit\": 22, \"small_tick_hit\": 278, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 22, \"small_tick_hit\": 311}}',1.12054,178934302,121908,NULL,'2019-01-12 21:57:09',1547330229,NULL),(1943141263,13751815,2,813754,0,1,1,'B',1,0.921626,59,414985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 375, \"large_tick_hit\": 4, \"small_tick_hit\": 256, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 4, \"small_tick_hit\": 277}}',1.90322,190279949,415460,NULL,'2020-08-25 17:10:47',1598375447,NULL),(1934594436,13751815,2,813757,0,1,1,'A',1,0.95106,66,573708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 163, \"large_tick_hit\": 23, \"small_tick_hit\": 397, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 23, \"small_tick_hit\": 418}}',1.97521,178934366,130242,NULL,'2019-01-12 22:00:22',1547330422,NULL),(1943150540,13751815,2,827943,0,1,1,'A',1,0.968085,144,634329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 353, \"large_tick_hit\": 8, \"small_tick_hit\": 276, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 287}}',6.81425,190279869,829172,NULL,'2020-08-25 17:07:02',1598375222,NULL),(1943145002,13751815,2,56185,1,1,1,'S',1,0.992537,128,746452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 221, \"large_tick_hit\": 2, \"small_tick_hit\": 43}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 2, \"small_tick_hit\": 43}}',8.47114,190279835,652582,NULL,'2020-08-25 17:05:14',1598375114,NULL),(1934969409,13757146,2,1771291,0,1,1,'D',1,0.84183,29,324817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 355, \"large_tick_hit\": 1, \"small_tick_hit\": 288, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 1, \"small_tick_hit\": 335}}',0.252413,179452143,182272,NULL,'2019-02-14 10:59:15',1550141955,NULL),(1934891637,13757146,2,1281913,0,1,1,'C',1,0.850136,29,307945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 158, \"large_tick_hit\": 42, \"small_tick_hit\": 112, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 42, \"small_tick_hit\": 127}}',0.90972,179452044,111488,NULL,'2019-02-14 10:49:09',1550141349,NULL),(1942433044,13757146,2,1769845,0,1,1,'A',1,0.972621,116,633333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 367, \"large_tick_hit\": 3, \"small_tick_hit\": 376, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 3, \"small_tick_hit\": 388}}',9.12315,189273718,811436,NULL,'2020-07-18 15:18:56',1595085536,NULL),(1942395565,13757146,2,1281911,0,1,1,'A',1,0.965909,130,951487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 29, \"small_tick_hit\": 210, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 29, \"small_tick_hit\": 222}}',15.0259,189273745,293948,NULL,'2020-07-18 15:20:08',1595085608,NULL),(1941740172,13757146,2,1963424,0,1,1,'S',1,0.990991,114,777660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 153, \"large_tick_hit\": 16, \"small_tick_hit\": 161, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 16, \"small_tick_hit\": 162}}',20.4457,188488589,374042,NULL,'2020-06-20 07:33:51',1592638431,NULL),(1958135791,13757489,2,832693,1,1,1,'C',1,0.860892,48,524793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 86, \"large_tick_hit\": 4, \"small_tick_hit\": 238, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 4, \"small_tick_hit\": 282}}',0.705508,210092973,80616,NULL,'2022-11-05 11:38:30',1667648310,NULL),(1958108594,13757489,2,253723,1,1,1,'B',1,0.916118,34,454536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 148, \"large_tick_hit\": 80, \"small_tick_hit\": 329, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 80, \"small_tick_hit\": 363}}',1.24197,210093693,137186,NULL,'2022-11-05 12:30:06',1667651406,NULL),(1947755828,13770113,2,1901388,1,1,1,'S',1,0.982332,233,954613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 25, \"small_tick_hit\": 323, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 25, \"small_tick_hit\": 333}}',11.8136,196483263,940806,NULL,'2021-03-31 12:07:54',1617192474,NULL),(1947756012,13770113,2,1083051,1,1,1,'S',1,0.995298,616,915561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 484, \"large_tick_hit\": 220, \"small_tick_hit\": 1201, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 220, \"small_tick_hit\": 1208}}',16.1414,196483152,4921418,NULL,'2021-03-31 12:02:56',1617192176,NULL),(1947695304,13770113,2,2555934,1,1,1,'S',1,0.995819,794,963556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 783, \"large_tick_hit\": 11, \"small_tick_hit\": 635, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 783, \"large_tick_hit\": 11, \"small_tick_hit\": 641}}',21.9429,196483762,11396914,NULL,'2021-03-31 12:26:07',1617193567,NULL),(1939324838,13781010,2,2036865,0,1,1,'B',1,0.9375,203,655430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 353, \"large_tick_hit\": 8, \"small_tick_hit\": 389, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',5.2838,185299153,1139970,NULL,'2020-02-21 15:55:17',1582300517,NULL),(1945106685,13781010,2,1995048,0,1,1,'A',1,0.979321,122,651705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 279, \"large_tick_hit\": 41, \"small_tick_hit\": 343, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',8.55754,192871570,543834,NULL,'2020-12-06 01:09:19',1607216959,NULL),(1945020800,13781010,2,453122,0,1,1,'X',1,1,225,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 54, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 54, \"small_tick_hit\": 375}}',11.5406,192892156,546858,NULL,'2020-12-06 18:43:14',1607280194,NULL),(1945020451,13781010,2,453080,0,1,1,'S',1,0.981455,153,652206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 415, \"large_tick_hit\": 1, \"small_tick_hit\": 272, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 276}}',13.6723,192965424,1055016,NULL,'2020-12-09 12:47:57',1607518077,NULL),(1945020568,13781010,2,453094,0,1,1,'S',1,0.99322,272,958810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 25, \"small_tick_hit\": 314, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 25, \"small_tick_hit\": 318}}',20.2878,192892209,1265632,NULL,'2020-12-06 18:45:29',1607280329,NULL),(1945053411,13781010,2,46628,0,1,1,'A',1,0.978378,247,954717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 115, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 123}}',20.7167,192965385,1838610,NULL,'2020-12-09 12:46:08',1607517968,NULL),(1945046607,13781010,2,1762727,0,1,1,'B',1,0.92093,111,720202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 142, \"small_tick_hit\": 56, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 64}}',21.5015,192892304,350508,NULL,'2020-12-06 18:49:24',1607280564,NULL),(1940616302,13781695,2,1596855,0,1,1,'B',1,0.929577,101,638795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 192, \"large_tick_hit\": 16, \"small_tick_hit\": 386, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 16, \"small_tick_hit\": 423}}',7.9973,186942078,326980,NULL,'2020-04-30 04:50:25',1588222225,NULL),(1948670298,13782921,2,2457342,0,1,1,'D',1,0.784014,20,290464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 243, \"small_tick_hit\": 218, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 308, \"small_tick_hit\": 280}}',0.194933,197813534,126832,NULL,'2021-05-09 13:28:50',1620566930,NULL),(1939967913,13782921,2,2149120,0,1,1,'A',1,0.964571,149,629591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 674, \"large_tick_hit\": 14, \"small_tick_hit\": 1000, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 14, \"small_tick_hit\": 1045}}',2.86928,186086039,1079076,NULL,'2020-03-30 21:20:33',1585603233,NULL),(1934628114,13782921,2,315550,0,1,1,'A',1,0.976,94,735719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 236, \"large_tick_hit\": 31, \"small_tick_hit\": 709, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 31, \"small_tick_hit\": 730}}',3.56777,179016661,417682,NULL,'2019-01-18 04:14:39',1547784879,NULL),(1941913924,13782921,2,1220323,0,1,1,'B',1,0.923423,36,547109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 56, \"large_tick_hit\": 9, \"small_tick_hit\": 140, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 9, \"small_tick_hit\": 153}}',4.87738,188636800,68972,NULL,'2020-06-25 08:18:20',1593073100,NULL),(1948803503,13782921,2,2457405,0,1,1,'A',1,0.961538,131,729601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 237, \"small_tick_hit\": 388, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 241, \"small_tick_hit\": 409}}',11.8403,197881963,476036,NULL,'2021-05-11 13:27:15',1620739635,NULL),(1934806486,13796479,2,206985,0,1,1,'D',1,0.80695,37,180407,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 361, \"large_tick_hit\": 85, \"small_tick_hit\": 599, \"small_tick_miss\": 161}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 85, \"small_tick_hit\": 760}}',0.029283,179195721,246038,NULL,'2019-01-28 18:41:23',1548700883,NULL),(1946471433,13799395,2,1612940,0,1,1,'A',1,0.962264,107,563216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 367, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.48986,194835679,567770,NULL,'2021-02-09 16:12:42',1612887162,NULL),(1946413178,13799395,2,2032726,0,1,1,'A',1,0.945238,73,596420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 147, \"small_tick_hit\": 250, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',6.73712,194835608,159172,NULL,'2021-02-09 16:10:15',1612887015,NULL),(1954949280,13799395,2,2036865,0,1,1,'A',1,0.9675,189,699684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 396, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',9.95951,205970891,1148832,NULL,'2022-03-21 22:07:53',1647900473,NULL),(1934875055,13799860,2,1898517,0,1,1,'B',1,0.939441,47,437920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 263, \"large_tick_hit\": 23, \"small_tick_hit\": 319, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 23, \"small_tick_hit\": 334}}',1.48412,179334292,213030,NULL,'2019-02-06 12:32:34',1549456354,NULL),(1934764862,13799860,2,1802849,1,1,1,'B',1,0.935728,56,439300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 274, \"large_tick_hit\": 9, \"small_tick_hit\": 212, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 9, \"small_tick_hit\": 225}}',1.7836,179334318,222148,NULL,'2019-02-06 12:35:10',1549456510,NULL),(1934756691,13799860,2,1799525,1,1,1,'A',1,0.95975,231,664452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 557, \"large_tick_hit\": 7, \"small_tick_hit\": 819, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 7, \"small_tick_hit\": 860}}',3.66303,179334265,1318558,NULL,'2019-02-06 12:30:50',1549456250,NULL),(1935371036,13799860,2,1657912,1,1,1,'A',1,0.96769,109,604225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 252, \"large_tick_hit\": 22, \"small_tick_hit\": 325, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 22, \"small_tick_hit\": 333}}',4.25522,179901728,356378,NULL,'2019-03-15 15:43:43',1552664623,NULL),(1934794863,13799860,2,1306489,1,1,1,'S',1,0.987514,292,872274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 329, \"large_tick_hit\": 62, \"small_tick_hit\": 1428, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 62, \"small_tick_hit\": 1449}}',4.49776,179334196,1050704,NULL,'2019-02-06 12:25:19',1549455919,NULL),(1941047576,13799860,2,2036865,0,1,1,'A',1,0.96375,124,597112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 363, \"large_tick_hit\": 10, \"small_tick_hit\": 398, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.97569,187548616,689228,NULL,'2020-05-20 14:24:57',1589984697,NULL),(1935283021,13799860,2,1697647,0,1,1,'A',1,0.969543,42,544097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 96, \"large_tick_hit\": 2, \"small_tick_hit\": 93, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 2, \"small_tick_hit\": 96}}',6.1419,179901751,107374,NULL,'2019-03-15 15:45:44',1552664744,NULL),(1935372876,13799860,2,63151,0,1,1,'A',1,0.962162,67,653229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 115, \"large_tick_hit\": 18, \"small_tick_hit\": 45, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 18, \"small_tick_hit\": 50}}',7.99227,179901765,225114,NULL,'2019-03-15 15:47:02',1552664822,NULL),(1934781385,13799860,2,175362,0,1,1,'S',1,0.988078,338,881827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 365, \"large_tick_hit\": 63, \"small_tick_hit\": 898, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 63, \"small_tick_hit\": 912}}',8.7788,179334357,1426520,NULL,'2019-02-06 12:39:38',1549456778,NULL),(1941711472,13800746,2,1612940,0,1,1,'B',1,0.927044,69,454892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 353, \"large_tick_hit\": 17, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.05528,188522896,380214,NULL,'2020-06-21 10:19:47',1592734787,NULL),(1938350646,13808187,2,18801,0,1,1,'A',1,0.969027,169,610033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 377, \"large_tick_hit\": 19, \"small_tick_hit\": 42, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 19, \"small_tick_hit\": 46}}',9.83134,184019463,1236100,NULL,'2019-12-05 22:04:56',1575583496,NULL),(1934758139,13808187,2,64142,0,1,1,'S',1,0.990619,203,924217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 186, \"large_tick_hit\": 28, \"small_tick_hit\": 314, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 28, \"small_tick_hit\": 318}}',15.2063,179215463,503668,NULL,'2019-01-30 01:28:21',1548811701,NULL),(1934645521,13808187,2,1616374,1,1,1,'S',1,0.998569,296,961743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 12, \"small_tick_hit\": 402, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 12, \"small_tick_hit\": 403}}',20.2713,179087133,1623036,NULL,'2019-01-22 05:05:24',1548133524,NULL),(1941390434,13808187,2,66109,0,1,1,'S',1,0.993661,310,891771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 253, \"large_tick_hit\": 150, \"small_tick_hit\": 224, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 150, \"small_tick_hit\": 227}}',21.1785,187910207,904688,NULL,'2020-05-31 18:44:31',1590950671,NULL),(1934691075,13813424,2,1644700,1,1,1,'D',1,0.500773,18,32644,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 245, \"great\": 231, \"large_tick_hit\": 6, \"small_tick_hit\": 87, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 6, \"small_tick_hit\": 165}}',0.000093,179101490,78474,NULL,'2019-01-23 04:22:53',1548217373,NULL),(1944222172,13813424,2,1644699,1,1,1,'B',1,0.91933,58,436098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 349, \"large_tick_hit\": 8, \"small_tick_hit\": 247, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 8, \"small_tick_hit\": 273}}',2.25853,191716234,328098,NULL,'2020-10-23 14:58:35',1603465115,NULL),(1934637959,13813424,2,1836568,1,1,1,'A',1,0.942029,83,537138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 273, \"large_tick_hit\": 8, \"small_tick_hit\": 239, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 8, \"small_tick_hit\": 258}}',3.84468,179100551,402850,NULL,'2019-01-23 02:50:06',1548211806,NULL),(1951537101,13813424,2,2468765,1,1,1,'A',1,0.948549,276,667480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 542, \"large_tick_hit\": 92, \"small_tick_hit\": 804, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 92, \"small_tick_hit\": 862}}',5.99145,201556577,2124704,NULL,'2021-09-11 18:56:52',1631386612,NULL),(1952187157,13827229,2,600353,0,1,1,'A',1,0.968182,35,525462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 97, \"large_tick_hit\": 2, \"small_tick_hit\": 114, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',8.61156,202420383,82256,NULL,'2021-10-16 12:16:59',1634386619,NULL),(1944515759,13827229,2,2100066,1,1,1,'S',1,0.990083,200,778497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 369, \"large_tick_hit\": 1, \"small_tick_hit\": 229, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 1, \"small_tick_hit\": 232}}',17.3069,192174644,1363206,NULL,'2020-11-10 08:07:24',1604995644,NULL),(1939956643,13835171,2,2012528,0,1,1,'A',1,0.94848,219,605840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 566, \"large_tick_hit\": 7, \"small_tick_hit\": 550, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 7, \"small_tick_hit\": 585}}',2.73506,186077428,1305336,NULL,'2020-03-30 14:41:01',1585579261,NULL),(1942437991,13836037,2,872890,1,1,1,'A',1,0.941943,128,504277,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 535, \"large_tick_hit\": 62, \"small_tick_hit\": 198, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 62, \"small_tick_hit\": 213}}',NULL,189547010,997038,NULL,'2020-07-28 18:03:09',1595959389,NULL),(1941838943,13836037,2,1395958,1,1,1,'SH',1,0.982405,180,705392,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 644, \"large_tick_hit\": 12, \"small_tick_hit\": 349, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 12, \"small_tick_hit\": 357}}',NULL,188684635,1662909,NULL,'2020-06-27 00:56:08',1593219368,NULL),(1934814246,13836037,2,374115,0,1,1,'D',1,0.728383,22,297610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 118, \"great\": 309, \"large_tick_hit\": 49, \"small_tick_hit\": 417, \"small_tick_miss\": 171}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 49, \"small_tick_hit\": 588}}',0.005704,179215824,156534,NULL,'2019-01-30 02:00:17',1548813617,NULL),(1934802359,13836037,2,888009,0,1,1,'D',1,0.844654,44,412281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 300, \"large_tick_hit\": 177, \"small_tick_hit\": 866, \"small_tick_miss\": 168}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 177, \"small_tick_hit\": 1034}}',0.049255,179215870,168152,NULL,'2019-01-30 02:05:44',1548813944,NULL),(1934860614,13836037,2,1084703,0,1,1,'C',1,0.884685,44,361348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 126, \"great\": 842, \"large_tick_hit\": 1, \"small_tick_hit\": 630, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 968, \"large_tick_hit\": 1, \"small_tick_hit\": 696}}',0.060288,179277943,512200,NULL,'2019-02-02 20:12:14',1549138334,NULL),(1935022177,13836037,2,316035,0,1,1,'C',1,0.877953,48,429789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 290, \"large_tick_hit\": 235, \"small_tick_hit\": 813, \"small_tick_miss\": 114}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 235, \"small_tick_hit\": 927}}',0.17112,179624025,236854,NULL,'2019-02-24 23:31:58',1551051118,NULL),(1934832779,13836037,2,397536,0,1,1,'B',1,0.912879,77,481845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 394, \"large_tick_hit\": 161, \"small_tick_hit\": 650, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 161, \"small_tick_hit\": 723}}',0.46091,179215999,389600,NULL,'2019-01-30 02:19:32',1548814772,NULL),(1941677607,13836037,2,845959,1,1,1,'A',1,0.941722,73,500038,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 1081, \"large_tick_hit\": 38, \"small_tick_hit\": 1014, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 1150, \"large_tick_hit\": 38, \"small_tick_hit\": 1077}}',0.554503,188547828,1248304,NULL,'2020-06-22 05:51:11',1592805071,NULL),(1936125311,13836037,2,1950559,1,1,1,'D',1,0.678967,15,111454,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 123, \"small_tick_hit\": 61, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 184, \"small_tick_hit\": 87}}',0.562314,180885519,56951,NULL,'2019-05-16 04:40:09',1557981609,NULL),(1934719375,13836037,2,1363677,1,1,1,'C',1,0.869118,18,355373,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 185, \"small_tick_hit\": 406, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 220, \"small_tick_hit\": 460}}',0.604309,179170074,94949,NULL,'2019-01-27 05:20:03',1548566403,NULL),(1936008435,13836037,2,167618,1,1,1,'C',1,0.864553,49,460676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 137, \"large_tick_hit\": 28, \"small_tick_hit\": 435, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 28, \"small_tick_hit\": 512}}',0.757606,180865006,115030,NULL,'2019-05-14 18:53:09',1557859989,NULL),(1934644049,13836037,2,1007729,1,1,1,'B',1,0.903035,65,483172,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 548, \"small_tick_hit\": 523, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 602, \"small_tick_hit\": 584}}',0.780918,179170293,390573,NULL,'2019-01-27 05:43:38',1548567818,NULL),(1934701244,13836037,2,1344486,0,1,1,'D',1,0.798658,23,311565,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 212, \"large_tick_hit\": 6, \"small_tick_hit\": 139, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 6, \"small_tick_hit\": 188}}',0.899331,179170239,114135,NULL,'2019-01-27 05:38:00',1548567480,NULL),(1942268679,13836037,2,63412,0,1,1,'B',1,0.917192,136,425657,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 989, \"small_tick_hit\": 174, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 1065, \"small_tick_hit\": 203}}',1.00634,189205674,1420794,NULL,'2020-07-16 03:09:10',1594868950,NULL),(1948214137,13836037,2,1263472,1,1,1,'A',1,0.945716,135,518773,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 990, \"large_tick_hit\": 2, \"small_tick_hit\": 785, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 1050, \"large_tick_hit\": 2, \"small_tick_hit\": 827}}',1.05695,197163333,1403592,NULL,'2021-04-21 00:25:30',1618964730,NULL),(1941689453,13836037,2,1740184,1,1,1,'D',1,0.840266,26,436189,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 231, \"large_tick_hit\": 8, \"small_tick_hit\": 266, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 8, \"small_tick_hit\": 323}}',1.40697,188547657,140404,NULL,'2020-06-22 05:41:06',1592804466,NULL),(1942070462,13836037,2,1761258,1,1,1,'A',1,0.945205,89,481479,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 1167, \"large_tick_hit\": 24, \"small_tick_hit\": 603, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 1234, \"large_tick_hit\": 24, \"small_tick_hit\": 640}}',1.67228,189071239,1551192,NULL,'2020-07-11 04:07:40',1594440460,NULL),(1942541864,13836037,2,557814,0,1,1,'A',1,0.957249,92,513820,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 1032, \"large_tick_hit\": 53, \"small_tick_hit\": 460, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1079, \"large_tick_hit\": 53, \"small_tick_hit\": 482}}',1.69432,189494794,1373832,NULL,'2020-07-26 18:19:39',1595787579,NULL),(1935945595,13836037,2,821335,0,1,1,'A',1,0.962092,190,546286,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 1229, \"large_tick_hit\": 93, \"small_tick_hit\": 683, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1287, \"large_tick_hit\": 93, \"small_tick_hit\": 704}}',1.86774,180839464,2555667,NULL,'2019-05-12 23:28:10',1557703690,NULL),(1935945657,13836037,2,821337,1,1,1,'A',1,0.961538,151,625254,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 718, \"large_tick_hit\": 280, \"small_tick_hit\": 1127, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 751, \"large_tick_hit\": 280, \"small_tick_hit\": 1179}}',2.24261,180838966,1174451,NULL,'2019-05-12 22:38:50',1557700730,NULL),(1942540187,13836037,2,71108,0,1,1,'B',1,0.923326,75,525217,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 368, \"large_tick_hit\": 90, \"small_tick_hit\": 397, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 90, \"small_tick_hit\": 444}}',2.46922,189580744,446478,NULL,'2020-07-29 23:13:25',1596064405,NULL),(1942469262,13836037,2,705329,0,1,1,'A',1,0.947044,49,464032,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 529, \"large_tick_hit\": 22, \"small_tick_hit\": 218, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 22, \"small_tick_hit\": 233}}',2.83705,189546872,573697,NULL,'2020-07-28 17:56:43',1595959003,NULL),(1948236194,13836037,2,34211,0,1,1,'B',1,0.928504,120,455594,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 847, \"large_tick_hit\": 5, \"small_tick_hit\": 135, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 893, \"large_tick_hit\": 5, \"small_tick_hit\": 165}}',3.08067,197153007,1334135,NULL,'2021-04-20 17:46:38',1618940798,NULL),(1941885643,13836037,2,1001232,1,1,1,'A',1,0.96423,131,568169,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1145, \"large_tick_hit\": 7, \"small_tick_hit\": 708, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 1185, \"large_tick_hit\": 7, \"small_tick_hit\": 737}}',3.22089,188604879,2129512,NULL,'2020-06-24 05:07:22',1592975242,NULL),(1941945682,13836037,2,22993,0,1,1,'C',1,0.870466,53,352545,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 254, \"large_tick_hit\": 24, \"small_tick_hit\": 58, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 24, \"small_tick_hit\": 72}}',3.79262,188880498,209120,NULL,'2020-07-04 05:43:53',1593841433,NULL),(1941985801,13836037,2,1434972,1,1,1,'A',1,0.977248,106,605988,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1068, \"large_tick_hit\": 27, \"small_tick_hit\": 709, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1097, \"large_tick_hit\": 27, \"small_tick_hit\": 722}}',3.83114,188880718,2021028,NULL,'2020-07-04 05:56:40',1593842200,NULL),(1942940110,13836037,2,2148797,1,1,1,'A',1,0.961196,147,587698,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1070, \"large_tick_hit\": 10, \"small_tick_hit\": 753, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 1105, \"large_tick_hit\": 10, \"small_tick_hit\": 792}}',3.90105,189953652,2311666,NULL,'2020-08-13 02:55:02',1597287302,NULL),(1942443738,13836037,2,1380801,1,1,1,'C',1,0.870238,104,482616,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 378, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 23, \"small_tick_hit\": 437}}',3.98073,189580355,413547,NULL,'2020-07-29 22:50:35',1596063035,NULL),(1936125318,13836037,2,1950559,1,1,1,'C',1,0.863469,26,124125,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 151, \"large_tick_hit\": 1, \"small_tick_hit\": 82, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',4.02435,180885556,94700,NULL,'2019-05-16 04:45:50',1557981950,NULL),(1946292647,13836037,2,186766,0,1,1,'A',1,0.955893,148,561432,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 706, \"large_tick_hit\": 169, \"small_tick_hit\": 447, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 741, \"large_tick_hit\": 169, \"small_tick_hit\": 473}}',4.13999,194744801,1728084,NULL,'2021-02-06 22:28:40',1612650520,NULL),(1935927812,13836037,2,1084703,0,1,1,'A',1,0.965766,111,574283,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 936, \"large_tick_hit\": 1, \"small_tick_hit\": 671, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 968, \"large_tick_hit\": 1, \"small_tick_hit\": 696}}',4.3035,180838732,1547421,NULL,'2019-05-12 22:15:24',1557699324,NULL),(1935984445,13836037,2,315550,0,1,1,'B',1,0.931,52,698582,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 227, \"large_tick_hit\": 30, \"small_tick_hit\": 674, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 30, \"small_tick_hit\": 730}}',4.4316,180837551,298827,NULL,'2019-05-12 20:33:47',1557693227,NULL),(1948252991,13836037,2,1802209,1,1,1,'A',1,0.954545,150,542684,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 919, \"large_tick_hit\": 29, \"small_tick_hit\": 795, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 970, \"large_tick_hit\": 29, \"small_tick_hit\": 827}}',4.6954,197163664,1693318,NULL,'2021-04-21 00:40:53',1618965653,NULL),(1948301442,13836037,2,848511,0,1,1,'A',1,0.961326,119,591885,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 533, \"large_tick_hit\": 29, \"small_tick_hit\": 482, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 29, \"small_tick_hit\": 502}}',5.03418,197152573,1121126,NULL,'2021-04-20 17:32:52',1618939972,NULL),(1943897998,13836037,2,39495,1,1,1,'A',1,0.97381,144,650609,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 556, \"large_tick_hit\": 23, \"small_tick_hit\": 239, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 23, \"small_tick_hit\": 249}}',5.13445,191371720,1913106,NULL,'2020-10-09 05:06:54',1602220014,NULL),(1941772973,13836037,2,1453718,1,1,1,'A',1,0.970752,137,606298,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 888, \"large_tick_hit\": 4, \"small_tick_hit\": 502, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 912, \"large_tick_hit\": 4, \"small_tick_hit\": 520}}',5.14504,188547445,1986567,NULL,'2020-06-22 05:26:13',1592803573,NULL),(1942022253,13836037,2,2386532,1,1,1,'A',1,0.97293,205,624058,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1152, \"large_tick_hit\": 4, \"small_tick_hit\": 677, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1182, \"large_tick_hit\": 4, \"small_tick_hit\": 698}}',5.21319,188879098,3439233,NULL,'2020-07-04 04:18:46',1593836326,NULL),(1934699267,13836037,2,397534,0,1,1,'A',1,0.979494,135,650032,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 633, \"large_tick_hit\": 114, \"small_tick_hit\": 686, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 114, \"small_tick_hit\": 697}}',5.33775,179165087,1417615,NULL,'2019-01-26 22:26:26',1548541586,NULL),(1935913241,13836037,2,557815,0,1,1,'A',1,0.974711,139,737462,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 500, \"large_tick_hit\": 284, \"small_tick_hit\": 565, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 284, \"small_tick_hit\": 582}}',5.3565,180837608,1171968,NULL,'2019-05-12 20:38:57',1557693537,NULL),(1942028662,13836037,2,1674673,0,1,1,'A',1,0.968548,150,700608,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 518, \"large_tick_hit\": 22, \"small_tick_hit\": 507, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 22, \"small_tick_hit\": 531}}',5.60199,188880017,945894,NULL,'2020-07-04 05:13:35',1593839615,NULL),(1936125329,13836037,2,1950559,1,1,1,'C',1,0.856089,30,149465,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 151, \"large_tick_hit\": 1, \"small_tick_hit\": 80, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',5.64868,180885623,104472,NULL,'2019-05-16 04:55:45',1557982545,NULL),(1935991142,13836037,2,879155,1,1,1,'A',1,0.940252,96,491630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 384, \"small_tick_hit\": 214, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 228}}',6.0756,180842202,558240,NULL,'2019-05-13 05:11:39',1557724299,NULL),(1935907204,13836037,2,933310,0,1,1,'A',1,0.977341,76,576580,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 406, \"small_tick_hit\": 241, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 243}}',6.10013,180842456,601884,NULL,'2019-05-13 05:39:24',1557725964,NULL),(1935943380,13836037,2,1566297,1,1,1,'A',1,0.963665,59,607271,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 303, \"large_tick_hit\": 6, \"small_tick_hit\": 301, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 6, \"small_tick_hit\": 310}}',6.39844,180842376,389947,NULL,'2019-05-13 05:29:30',1557725370,NULL),(1941909019,13836037,2,252221,0,1,1,'SH',1,0.986,151,672431,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 741, \"large_tick_hit\": 61, \"small_tick_hit\": 184, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 753, \"large_tick_hit\": 61, \"small_tick_hit\": 186}}',6.40756,188685373,2058527,NULL,'2020-06-27 01:47:29',1593222449,NULL),(1943283168,13836037,2,827081,0,1,1,'A',1,0.9696,138,586745,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 728, \"large_tick_hit\": 20, \"small_tick_hit\": 464, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 20, \"small_tick_hit\": 476}}',6.69471,190608725,1642948,NULL,'2020-09-07 17:12:22',1599498742,NULL),(1948235708,13836037,2,217607,0,1,1,'A',1,0.968123,94,576982,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 476, \"large_tick_hit\": 89, \"small_tick_hit\": 255, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 89, \"small_tick_hit\": 264}}',6.76562,197154162,916777,NULL,'2021-04-20 18:22:09',1618942929,NULL),(1941689458,13836037,2,1740184,1,1,1,'A',1,0.953411,50,613393,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 257, \"large_tick_hit\": 10, \"small_tick_hit\": 306, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 10, \"small_tick_hit\": 323}}',6.79635,188547687,252750,NULL,'2020-06-22 05:42:48',1592804568,NULL),(1942464369,13836037,2,133441,0,1,1,'A',1,0.961593,99,595326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 337, \"large_tick_hit\": 31, \"small_tick_hit\": 308, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 31, \"small_tick_hit\": 325}}',6.85421,189519854,546784,NULL,'2020-07-27 17:35:27',1595871327,NULL),(1939231147,13836037,2,518792,0,1,1,'B',1,0.937768,106,648015,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 487, \"large_tick_hit\": 12, \"small_tick_hit\": 375, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 12, \"small_tick_hit\": 415}}',6.86766,185104924,888174,NULL,'2020-02-10 05:10:01',1581311401,NULL),(1942034362,13836037,2,1056070,0,1,1,'A',1,0.968266,178,609101,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 793, \"small_tick_hit\": 519, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 819, \"small_tick_hit\": 536}}',6.89691,188880810,1968924,NULL,'2020-07-04 06:01:29',1593842489,NULL),(1942483796,13836037,2,156473,0,1,1,'B',1,0.922246,64,412370,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 359, \"large_tick_hit\": 3, \"small_tick_hit\": 65, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 3, \"small_tick_hit\": 75}}',6.96989,189579858,399616,NULL,'2020-07-29 22:23:08',1596061388,NULL),(1936130959,13836037,2,1365317,1,1,1,'S',1,0.996732,122,959653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 23, \"small_tick_hit\": 488, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 23, \"small_tick_hit\": 490}}',7.10624,180889521,179564,NULL,'2019-05-16 13:18:38',1558012718,NULL),(1936000514,13836037,2,1506885,0,1,1,'A',1,0.96733,248,780099,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 432, \"large_tick_hit\": 16, \"small_tick_hit\": 914, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 16, \"small_tick_hit\": 949}}',7.19242,180840903,1395722,NULL,'2019-05-13 02:20:02',1557714002,NULL),(1936009567,13836037,2,519263,1,1,1,'A',1,0.96699,73,615108,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 194, \"large_tick_hit\": 32, \"small_tick_hit\": 272, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 32, \"small_tick_hit\": 280}}',7.31601,180840800,248764,NULL,'2019-05-13 02:08:06',1557713286,NULL),(1943440773,13836037,2,2216529,1,1,1,'A',1,0.961089,102,573999,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 445, \"small_tick_hit\": 296, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 463, \"small_tick_hit\": 308}}',7.44376,190639167,756508,NULL,'2020-09-09 02:01:59',1599616919,NULL),(1942519053,13836037,2,1272916,0,1,1,'A',1,0.942559,153,642302,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 311, \"large_tick_hit\": 34, \"small_tick_hit\": 377, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 34, \"small_tick_hit\": 401}}',7.75482,189493342,689758,NULL,'2020-07-26 17:12:18',1595783538,NULL),(1939135683,13836037,2,910633,0,1,1,'A',1,0.962138,120,606542,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 604, \"large_tick_hit\": 46, \"small_tick_hit\": 646, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 46, \"small_tick_hit\": 674}}',7.95025,185104840,1137155,NULL,'2020-02-10 04:59:09',1581310749,NULL),(1941985634,13836037,2,961907,0,1,1,'B',1,0.934211,46,379697,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 180, \"large_tick_hit\": 7, \"small_tick_hit\": 26, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 7, \"small_tick_hit\": 28}}',8.34127,188879450,191040,NULL,'2020-07-04 04:39:53',1593837593,NULL),(1941985506,13836037,2,736216,0,1,1,'A',1,0.969755,128,663109,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 754, \"small_tick_hit\": 753, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 770, \"small_tick_hit\": 784}}',8.53177,188879766,1631047,NULL,'2020-07-04 04:57:59',1593838679,NULL),(1942516526,13836037,2,53789,1,1,1,'A',1,0.965251,157,648723,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 544, \"small_tick_hit\": 456, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 559, \"small_tick_hit\": 477}}',8.70002,189578515,1641909,NULL,'2020-07-29 21:19:23',1596057563,NULL),(1942563770,13836037,2,94687,0,1,1,'A',1,0.951613,77,550577,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 426, \"large_tick_hit\": 3, \"small_tick_hit\": 161, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 177}}',8.70053,189520164,622618,NULL,'2020-07-27 17:50:11',1595872211,NULL),(1942007657,13836037,2,1454329,0,1,1,'A',1,0.972006,75,692141,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 307, \"large_tick_hit\": 6, \"small_tick_hit\": 312, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 6, \"small_tick_hit\": 321}}',8.77512,188879668,525079,NULL,'2020-07-04 04:52:01',1593838321,NULL),(1943373006,13836037,2,38117,0,1,1,'A',1,0.950872,83,649026,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 251, \"large_tick_hit\": 39, \"small_tick_hit\": 310, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 39, \"small_tick_hit\": 334}}',8.83665,190639259,439894,NULL,'2020-09-09 02:09:56',1599617396,NULL),(1936002197,13836037,2,1814261,1,1,1,'A',1,0.947573,76,529317,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 264, \"large_tick_hit\": 7, \"small_tick_hit\": 217, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 7, \"small_tick_hit\": 227}}',8.89277,180855289,335153,NULL,'2019-05-14 03:13:55',1557803635,NULL),(1943285426,13836037,2,1079737,0,1,1,'A',1,0.965351,99,658699,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 498, \"large_tick_hit\": 13, \"small_tick_hit\": 687, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 13, \"small_tick_hit\": 718}}',9.40164,190608458,815299,NULL,'2020-09-07 16:59:49',1599497989,NULL),(1942496474,13836037,2,987097,1,1,1,'A',1,0.975772,183,675356,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 844, \"large_tick_hit\": 7, \"small_tick_hit\": 760, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 862, \"large_tick_hit\": 7, \"small_tick_hit\": 782}}',9.41354,189519984,2577517,NULL,'2020-07-27 17:41:36',1595871696,NULL),(1941985864,13836037,2,425510,0,1,1,'A',1,0.963907,153,616776,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 500, \"small_tick_hit\": 408, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 520, \"small_tick_hit\": 422}}',9.44475,188876181,1071919,NULL,'2020-07-04 01:27:33',1593826053,NULL),(1942500717,13836037,2,1673890,1,1,1,'SH',1,0.980474,106,667482,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 423, \"small_tick_hit\": 280, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 431, \"small_tick_hit\": 286}}',9.68955,189546804,946479,NULL,'2020-07-28 17:53:35',1595958815,NULL),(1942859337,13836037,2,33577,0,1,1,'A',1,0.957399,67,561747,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 264, \"small_tick_hit\": 163, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 273, \"small_tick_hit\": 173}}',9.86533,189954003,477459,NULL,'2020-08-13 03:19:32',1597288772,NULL),(1942037357,13836037,2,2357978,1,1,1,'SH',1,0.980344,86,747701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 343, \"small_tick_hit\": 455, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 463}}',10.0477,188879860,693582,NULL,'2020-07-04 05:03:52',1593839032,NULL),(1936011983,13836037,2,1712544,1,1,1,'A',1,0.972622,103,632796,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 400, \"small_tick_hit\": 275, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 284}}',10.2148,180842564,889424,NULL,'2019-05-13 05:53:50',1557726830,NULL),(1948314768,13836037,2,127060,0,1,1,'A',1,0.97275,216,628472,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 734, \"large_tick_hit\": 195, \"small_tick_hit\": 249, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 195, \"small_tick_hit\": 259}}',10.4392,197153370,2334502,NULL,'2021-04-20 17:58:01',1618941481,NULL),(1941915030,13836037,2,1677119,1,1,1,'A',1,0.95,61,482847,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 312, \"large_tick_hit\": 10, \"small_tick_hit\": 172, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 10, \"small_tick_hit\": 178}}',10.5945,188684766,384614,NULL,'2020-06-27 01:04:27',1593219867,NULL),(1946334215,13836037,2,1740157,1,1,1,'A',1,0.957971,134,606825,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 406, \"small_tick_hit\": 255, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 267}}',10.6374,194742564,844875,NULL,'2021-02-06 21:18:36',1612646316,NULL),(1948299412,13836037,2,98923,0,1,1,'A',1,0.961728,78,559071,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 525, \"small_tick_hit\": 254, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 268}}',10.7076,197153954,1088083,NULL,'2021-04-20 18:15:36',1618942536,NULL),(1943912749,13836037,2,48710,1,1,1,'A',1,0.956258,150,579968,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 545, \"large_tick_hit\": 31, \"small_tick_hit\": 211, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 31, \"small_tick_hit\": 226}}',10.8617,191371915,1248192,NULL,'2020-10-09 05:26:27',1602221187,NULL),(1941937362,13836037,2,637623,0,1,1,'A',1,0.976462,169,628457,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 770, \"large_tick_hit\": 50, \"small_tick_hit\": 549, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 50, \"small_tick_hit\": 559}}',11.0313,188879197,1916148,NULL,'2020-07-04 04:24:34',1593836674,NULL),(1941819907,13836037,2,298493,0,1,1,'A',1,0.976409,87,633997,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 382, \"large_tick_hit\": 9, \"small_tick_hit\": 354, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 9, \"small_tick_hit\": 362}}',11.3837,188684833,649690,NULL,'2020-06-27 01:09:22',1593220162,NULL),(1943289126,13836037,2,1940335,0,1,1,'A',1,0.965058,129,603332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 331, \"large_tick_hit\": 6, \"small_tick_hit\": 243, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 6, \"small_tick_hit\": 252}}',11.446,190597383,769810,NULL,'2020-09-07 04:05:39',1599451539,NULL),(1936079774,13836037,2,31083,0,1,1,'S',1,0.981928,184,793218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 215, \"large_tick_hit\": 34, \"small_tick_hit\": 77, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 34, \"small_tick_hit\": 80}}',11.7791,180889641,809666,NULL,'2019-05-16 13:28:07',1558013287,NULL),(1948288944,13836037,2,82709,0,1,1,'A',1,0.955485,73,536952,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 379, \"large_tick_hit\": 2, \"small_tick_hit\": 220, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 2, \"small_tick_hit\": 232}}',11.7881,197153753,604581,NULL,'2021-04-20 18:08:50',1618942130,NULL),(1942859356,13836037,2,33579,0,1,1,'A',1,0.940385,94,529590,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 331, \"small_tick_hit\": 158, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 348, \"small_tick_hit\": 172}}',11.813,189953971,560218,NULL,'2020-08-13 03:17:38',1597288658,NULL),(1942944182,13836037,2,100719,1,1,1,'A',1,0.950495,87,551426,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 219, \"small_tick_hit\": 69, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 231, \"small_tick_hit\": 72}}',12.0342,189954069,422571,NULL,'2020-08-13 03:24:01',1597289041,NULL),(1942477747,13836037,2,397535,0,1,1,'A',1,0.975155,207,656940,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 824, \"large_tick_hit\": 96, \"small_tick_hit\": 493, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 844, \"large_tick_hit\": 96, \"small_tick_hit\": 509}}',12.3227,189546407,2297173,NULL,'2020-07-28 17:33:50',1595957630,NULL),(1942008172,13836037,2,490679,0,1,1,'A',1,0.976934,170,657792,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 494, \"large_tick_hit\": 1, \"small_tick_hit\": 225, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 229}}',12.3488,188879372,1282141,NULL,'2020-07-04 04:34:47',1593837287,NULL),(1935974675,13836037,2,453359,0,1,1,'A',1,0.979754,168,875033,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 383, \"large_tick_hit\": 14, \"small_tick_hit\": 958, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',12.6696,180837468,1037913,NULL,'2019-05-12 20:28:15',1557692895,NULL),(1941901187,13836037,2,1183257,0,1,1,'A',1,0.958387,159,634610,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 426, \"large_tick_hit\": 13, \"small_tick_hit\": 298, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 13, \"small_tick_hit\": 314}}',12.8107,188604788,1370150,NULL,'2020-06-24 05:01:15',1592974875,NULL),(1942464401,13836037,2,133441,0,1,1,'SH',1,0.987198,111,732759,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 340, \"large_tick_hit\": 33, \"small_tick_hit\": 321, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 33, \"small_tick_hit\": 325}}',12.8863,189519888,820002,NULL,'2020-07-27 17:37:11',1595871431,NULL),(1935926516,13836037,2,94771,0,1,1,'A',1,0.956311,102,731412,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 284, \"large_tick_hit\": 14, \"small_tick_hit\": 293, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 14, \"small_tick_hit\": 316}}',12.9784,180842598,661260,NULL,'2019-05-13 05:58:49',1557727129,NULL),(1948262970,13836037,2,299316,0,1,1,'A',1,0.965167,123,634146,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 407, \"small_tick_hit\": 258, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 418, \"small_tick_hit\": 271}}',13.1186,197154064,739380,NULL,'2021-04-20 18:19:01',1618942741,NULL),(1935925360,13836037,2,1260115,1,1,1,'A',1,0.970015,128,652588,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 344, \"small_tick_hit\": 303, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 312}}',13.1723,180842488,697477,NULL,'2019-05-13 05:44:11',1557726251,NULL),(1943428270,13836037,2,1818777,0,1,1,'A',1,0.979866,138,836655,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 286, \"large_tick_hit\": 9, \"small_tick_hit\": 289, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 9, \"small_tick_hit\": 296}}',13.1768,190639361,925628,NULL,'2020-09-09 02:17:04',1599617824,NULL),(1942549117,13836037,2,80301,1,1,1,'A',1,0.970068,121,790075,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 304, \"large_tick_hit\": 53, \"small_tick_hit\": 356, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 53, \"small_tick_hit\": 375}}',13.7459,189578834,851903,NULL,'2020-07-29 21:33:26',1596058406,NULL),(1943259967,13836037,2,45345,1,1,1,'A',1,0.968504,116,576766,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 379, \"large_tick_hit\": 39, \"small_tick_hit\": 74, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 39, \"small_tick_hit\": 77}}',13.8494,190608520,843233,NULL,'2020-09-07 17:02:43',1599498163,NULL),(1942909167,13836037,2,64990,0,1,1,'A',1,0.973251,100,653671,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 268, \"large_tick_hit\": 64, \"small_tick_hit\": 141, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 64, \"small_tick_hit\": 147}}',14.3708,189954203,586611,NULL,'2020-08-13 03:34:11',1597289651,NULL),(1941701036,13836037,2,882805,0,1,1,'S',1,0.985375,242,756814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 442, \"large_tick_hit\": 56, \"small_tick_hit\": 580, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 56, \"small_tick_hit\": 590}}',14.4662,188547348,1867556,NULL,'2020-06-22 05:20:16',1592803216,NULL),(1941972321,13836037,2,942001,0,1,1,'SH',1,0.992908,85,1141745,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 55, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 56}}',15.2605,188879412,138010,NULL,'2020-07-04 04:37:47',1593837467,NULL),(1942547253,13836037,2,587677,0,1,1,'A',1,0.966667,68,633639,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 151, \"large_tick_hit\": 1, \"small_tick_hit\": 80, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 1, \"small_tick_hit\": 84}}',15.5048,189578382,224578,NULL,'2020-07-29 21:14:26',1596057266,NULL),(1943870610,13836037,2,1501473,0,1,1,'SH',1,0.995726,200,922978,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 267, \"large_tick_hit\": 28, \"small_tick_hit\": 404, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 28, \"small_tick_hit\": 406}}',16.0988,191371433,963683,NULL,'2020-10-09 04:41:02',1602218462,NULL),(1941981433,13836037,2,1427479,0,1,1,'A',1,0.975567,161,693764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 342, \"large_tick_hit\": 6, \"small_tick_hit\": 211, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 6, \"small_tick_hit\": 219}}',17.0407,188879600,916530,NULL,'2020-07-04 04:48:23',1593838103,NULL),(1948263394,13836037,2,56063,0,1,1,'A',1,0.974384,211,641404,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 725, \"small_tick_hit\": 264, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 743, \"small_tick_hit\": 272}}',17.574,197153684,2688662,NULL,'2021-04-20 18:07:08',1618942028,NULL),(1936256120,13836037,2,1740183,1,1,1,'A',1,0.975567,148,862876,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 257, \"large_tick_hit\": 3, \"small_tick_hit\": 299, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 3, \"small_tick_hit\": 308}}',17.6217,181181665,607184,NULL,'2019-06-03 04:29:12',1559536152,NULL),(1942906346,13836037,2,1509285,1,1,1,'A',1,0.94148,183,646356,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 359, \"large_tick_hit\": 3, \"small_tick_hit\": 185, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 3, \"small_tick_hit\": 197}}',17.6709,189953588,1040336,NULL,'2020-08-13 02:50:02',1597287002,NULL),(1941701046,13836037,2,882805,0,1,1,'A',1,0.978976,258,780912,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 439, \"large_tick_hit\": 56, \"small_tick_hit\": 576, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 56, \"small_tick_hit\": 590}}',18.1003,188547388,1921944,NULL,'2020-06-22 05:22:48',1592803368,NULL),(1942826591,13836037,2,328411,0,1,1,'A',1,0.978364,312,841507,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 620, \"large_tick_hit\": 2, \"small_tick_hit\": 825, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 2, \"small_tick_hit\": 852}}',18.6635,189953874,3638685,NULL,'2020-08-13 03:09:40',1597288180,NULL),(1943359431,13836037,2,1257655,1,1,1,'SH',1,0.988827,210,886184,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 283, \"large_tick_hit\": 7, \"small_tick_hit\": 241, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 7, \"small_tick_hit\": 245}}',19.1894,190639233,989942,NULL,'2020-09-09 02:07:21',1599617241,NULL),(1941703554,13836037,2,352703,1,1,1,'A',1,0.977836,216,818316,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 342, \"large_tick_hit\": 2, \"small_tick_hit\": 406, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 2, \"small_tick_hit\": 418}}',19.244,188547473,1438842,NULL,'2020-06-22 05:28:29',1592803709,NULL),(1946425052,13836037,2,553225,0,1,1,'SH',1,0.984375,70,989675,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 70, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 72, \"small_tick_hit\": 56}}',19.8828,194746185,128650,NULL,'2021-02-06 23:23:00',1612653780,NULL),(1935954096,13836037,2,418365,0,1,1,'SH',1,0.98294,236,795689,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 267, \"large_tick_hit\": 215, \"small_tick_hit\": 267, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 215, \"small_tick_hit\": 274}}',19.898,180842236,874142,NULL,'2019-05-13 05:15:53',1557724553,NULL),(1942497700,13836037,2,457274,0,1,1,'A',1,0.966667,198,672019,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 432, \"large_tick_hit\": 14, \"small_tick_hit\": 250, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 14, \"small_tick_hit\": 259}}',20.163,189494633,1311230,NULL,'2020-07-26 18:12:05',1595787125,NULL),(1941805674,13836037,2,1070852,0,1,1,'A',1,0.972656,114,674099,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 280, \"large_tick_hit\": 6, \"small_tick_hit\": 212, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 6, \"small_tick_hit\": 219}}',20.5961,188684906,642047,NULL,'2020-06-27 01:14:28',1593220468,NULL),(1943388447,13836037,2,2003950,0,1,1,'SH',1,0.985714,139,887809,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 227, \"large_tick_hit\": 11, \"small_tick_hit\": 383, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 388}}',20.7809,190639303,518049,NULL,'2020-09-09 02:13:14',1599617594,NULL),(1942508865,13836037,2,1257955,0,1,1,'A',1,0.971783,148,711131,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 453, \"small_tick_hit\": 408, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 461, \"small_tick_hit\": 425}}',20.7932,189494434,1212724,NULL,'2020-07-26 18:02:33',1595786553,NULL),(1941926343,13836037,2,2118442,0,1,1,'SH',1,0.986003,173,757650,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 411, \"small_tick_hit\": 223, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 227}}',21.5308,188880104,1500096,NULL,'2020-07-04 05:18:31',1593839911,NULL),(1936107393,13836037,2,454290,0,1,1,'X',1,1,328,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 377}}',21.5568,180889723,1828882,NULL,'2019-05-16 13:34:34',1558013674,NULL),(1942468625,13836037,2,1825172,0,1,1,'SH',1,0.984932,125,866039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 222, \"large_tick_hit\": 8, \"small_tick_hit\": 489, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 8, \"small_tick_hit\": 495}}',21.7666,189579773,477187,NULL,'2020-07-29 22:19:09',1596061149,NULL),(1936256253,13836037,2,1740184,1,1,1,'S',1,0.986689,278,957092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 10, \"small_tick_hit\": 315, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 10, \"small_tick_hit\": 323}}',22.5137,181181237,1420282,NULL,'2019-06-03 03:34:26',1559532866,NULL),(1942555164,13836037,2,848234,0,1,1,'A',1,0.979982,241,748393,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 664, \"small_tick_hit\": 413, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 426}}',23.9777,189546097,2866443,NULL,'2020-07-28 17:18:09',1595956689,NULL),(1943858368,13836037,2,18311,1,1,1,'SH',1,0.996979,252,1020202,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 3, \"small_tick_hit\": 78, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 3, \"small_tick_hit\": 79}}',24.1489,191371945,1675673,NULL,'2020-10-09 05:29:43',1602221383,NULL),(1942164992,13836037,2,1871577,1,1,1,'SH',1,0.985281,459,820678,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 749, \"large_tick_hit\": 12, \"small_tick_hit\": 377, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 12, \"small_tick_hit\": 385}}',24.7925,189071455,6040054,NULL,'2020-07-11 04:22:18',1594441338,NULL),(1943920036,13836037,2,53896,1,1,1,'A',1,0.976724,471,857902,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 627, \"large_tick_hit\": 21, \"small_tick_hit\": 485, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 21, \"small_tick_hit\": 503}}',25.2428,191371881,7094311,NULL,'2020-10-09 05:22:52',1602220972,NULL),(1942453198,13836037,2,674553,0,1,1,'A',1,0.97551,91,664827,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 47, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 49}}',26.8002,189580827,342970,NULL,'2020-07-29 23:18:22',1596064702,NULL),(1943353769,13836037,2,2090848,0,1,1,'SH',1,0.990689,206,1037597,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 260, \"large_tick_hit\": 6, \"small_tick_hit\": 266, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 270}}',28.9128,190639496,1020457,NULL,'2020-09-09 02:27:46',1599618466,NULL),(1943359079,13836037,2,1960507,1,1,1,'SH',1,0.990307,262,1026626,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 317, \"large_tick_hit\": 11, \"small_tick_hit\": 285, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 11, \"small_tick_hit\": 289}}',30.2244,190639392,2020999,NULL,'2020-09-09 02:20:05',1599618005,NULL),(1934814214,13842257,2,557812,0,1,1,'D',1,0.580488,28,206761,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 467, \"great\": 434, \"large_tick_hit\": 86, \"small_tick_hit\": 432, \"small_tick_miss\": 221}, \"maximum_statistics\": {\"great\": 901, \"large_tick_hit\": 86, \"small_tick_hit\": 653}}',0,179186081,207544,NULL,'2019-01-28 01:57:31',1548640651,NULL),(1936092552,13849849,2,1994802,1,1,1,'D',1,0.573333,9,162954,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 116, \"great\": 135, \"large_tick_hit\": 2, \"small_tick_hit\": 78, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 2, \"small_tick_hit\": 122}}',0.011352,180931113,44570,NULL,'2019-05-18 21:02:42',1558213362,NULL),(1940444868,13849849,2,2135318,0,1,1,'B',1,0.904153,45,420780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 244, \"large_tick_hit\": 29, \"small_tick_hit\": 293, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 29, \"small_tick_hit\": 325}}',1.49794,186820332,198726,NULL,'2020-04-25 23:07:39',1587856059,NULL),(1954396118,13849849,2,1959144,1,1,1,'A',1,0.965101,135,594745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 587, \"large_tick_hit\": 19, \"small_tick_hit\": 832, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 19, \"small_tick_hit\": 863}}',1.92318,205295587,1017236,NULL,'2022-02-16 02:36:55',1644979015,NULL),(1943435911,13849849,2,275135,1,1,1,'C',1,0.896907,75,447896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 175, \"large_tick_hit\": 61, \"small_tick_hit\": 112, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 61, \"small_tick_hit\": 126}}',2.32382,190615519,219392,NULL,'2020-09-07 23:45:14',1599522314,NULL),(1943357462,13849849,2,134516,1,1,1,'B',1,0.929496,50,486531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 216, \"large_tick_hit\": 2, \"small_tick_hit\": 428, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 2, \"small_tick_hit\": 461}}',2.33578,190615625,178068,NULL,'2020-09-07 23:52:25',1599522745,NULL),(1935693741,13849849,2,1896734,0,1,1,'A',1,0.940379,88,554633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 241, \"large_tick_hit\": 36, \"small_tick_hit\": 417, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 36, \"small_tick_hit\": 444}}',2.35162,180437955,270330,NULL,'2019-04-19 00:45:44',1555634744,NULL),(1940490791,13849849,2,72923,0,1,1,'A',1,0.952122,105,594289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 374, \"large_tick_hit\": 6, \"small_tick_hit\": 495, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 6, \"small_tick_hit\": 526}}',2.45785,186820091,474698,NULL,'2020-04-25 22:55:28',1587855328,NULL),(1943396378,13849849,2,52338,0,1,1,'B',1,0.924101,59,465772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 307, \"small_tick_hit\": 387, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 330, \"small_tick_hit\": 421}}',2.66886,190616084,337446,NULL,'2020-09-08 00:28:09',1599524889,NULL),(1954421435,13849849,2,2580336,1,1,1,'C',1,0.896194,34,334228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 161, \"large_tick_hit\": 1, \"small_tick_hit\": 97, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 1, \"small_tick_hit\": 106}}',2.85538,205295632,100298,NULL,'2022-02-16 02:40:21',1644979221,NULL),(1941062575,13849849,2,2336869,1,1,1,'B',1,0.925879,108,494675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 404, \"small_tick_hit\": 333, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 436, \"small_tick_hit\": 360}}',2.9566,187624424,543714,NULL,'2020-05-22 20:02:52',1590177772,NULL),(1941427409,13849849,2,276578,0,1,1,'A',1,0.969793,62,637179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 160, \"large_tick_hit\": 69, \"small_tick_hit\": 381, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 69, \"small_tick_hit\": 395}}',2.97234,188054887,177314,NULL,'2020-06-05 17:29:51',1591378191,NULL),(1940338570,13849849,2,58177,0,1,1,'A',1,0.975556,67,669293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 144, \"large_tick_hit\": 32, \"small_tick_hit\": 263, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 32, \"small_tick_hit\": 271}}',4.142,186667226,186530,NULL,'2020-04-20 18:13:46',1587406426,NULL),(1940425919,13849849,2,1109084,0,1,1,'A',1,0.946203,61,521419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 171, \"large_tick_hit\": 2, \"small_tick_hit\": 126, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 2, \"small_tick_hit\": 135}}',4.44094,186819648,225796,NULL,'2020-04-25 22:34:03',1587854043,NULL),(1941188056,13849849,2,126956,0,1,1,'S',1,0.983402,104,815111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 167, \"large_tick_hit\": 28, \"small_tick_hit\": 279, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 28, \"small_tick_hit\": 286}}',4.79723,187805916,287414,NULL,'2020-05-28 12:17:14',1590668234,NULL),(1941185115,13849849,2,1712959,0,1,1,'B',1,0.929487,116,627856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 205, \"large_tick_hit\": 27, \"small_tick_hit\": 348, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 27, \"small_tick_hit\": 380}}',7.43661,187805863,338512,NULL,'2020-05-28 12:15:23',1590668123,NULL),(1954358066,13849849,2,2734571,1,1,1,'S',1,0.99005,326,956173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 1, \"small_tick_hit\": 271, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 1, \"small_tick_hit\": 277}}',18.6471,205295681,1986854,NULL,'2022-02-16 02:43:42',1644979422,NULL),(1940746893,13850654,2,499016,0,1,1,'B',1,0.924312,87,499509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 225, \"large_tick_hit\": 19, \"small_tick_hit\": 159, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 19, \"small_tick_hit\": 174}}',4.59778,187033263,362082,NULL,'2020-05-03 08:23:26',1588494206,NULL),(1935811973,13861560,2,397536,0,1,1,'B',1,0.902273,57,224091,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 390, \"large_tick_hit\": 154, \"small_tick_hit\": 647, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 154, \"small_tick_hit\": 723}}',0.208822,180612627,247610,NULL,'2019-04-29 14:26:05',1556547965,NULL),(1943520327,13862291,2,1986360,0,1,1,'D',1,0.813846,16,306862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 258, \"large_tick_hit\": 4, \"small_tick_hit\": 267, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 4, \"small_tick_hit\": 314}}',0.292353,190923810,167526,NULL,'2020-09-20 13:27:18',1600608438,NULL),(1943467204,13862291,2,1642779,0,1,1,'A',1,0.941435,61,446389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 342, \"large_tick_hit\": 86, \"small_tick_hit\": 215, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 86, \"small_tick_hit\": 228}}',2.71924,190893466,397690,NULL,'2020-09-19 11:01:55',1600513315,NULL),(1935128967,13862652,2,1813957,0,1,1,'D',1,0.596651,13,169413,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 123, \"great\": 149, \"large_tick_hit\": 18, \"small_tick_hit\": 225, \"small_tick_miss\": 142}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 18, \"small_tick_hit\": 367}}',0.002663,179586872,52710,NULL,'2019-02-22 23:14:18',1550877258,NULL),(1936487591,13897603,2,2034017,0,1,1,'D',1,0.321801,30,9224,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1627, \"great\": 712, \"large_tick_hit\": 64, \"small_tick_hit\": 89, \"small_tick_miss\": 196}, \"maximum_statistics\": {\"great\": 2339, \"large_tick_hit\": 64, \"small_tick_hit\": 285}}',0,181521132,332170,NULL,'2019-06-24 01:06:51',1561338411,NULL),(1936666389,13897603,2,2034017,0,1,1,'D',1,0.488467,38,7096,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1230, \"great\": 1057, \"large_tick_hit\": 116, \"small_tick_hit\": 140, \"small_tick_miss\": 145}, \"maximum_statistics\": {\"great\": 2287, \"large_tick_hit\": 116, \"small_tick_hit\": 285}}',0,181570242,480755,NULL,'2019-06-27 02:44:20',1561603460,NULL),(1936328083,13897603,2,1951918,0,1,1,'A',1,0.972323,179,713559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 350, \"large_tick_hit\": 32, \"small_tick_hit\": 426, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 32, \"small_tick_hit\": 442}}',11.6912,181243302,989584,NULL,'2019-06-07 00:43:08',1559868188,NULL),(1937421167,13897603,2,2129916,1,1,1,'A',1,0.978369,223,782662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 308, \"large_tick_hit\": 14, \"small_tick_hit\": 266, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 14, \"small_tick_hit\": 274}}',15.9755,182632808,1361472,NULL,'2019-09-01 11:41:58',1567338118,NULL),(1936464410,13897603,2,1888285,0,1,1,'S',1,0.98538,157,954386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"small_tick_hit\": 180, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',21.3339,181438695,484140,NULL,'2019-06-19 03:00:30',1560913230,NULL),(1936409945,13897603,2,1987552,0,1,1,'S',1,0.992203,204,844107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 267, \"large_tick_hit\": 1, \"small_tick_hit\": 241, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 1, \"small_tick_hit\": 243}}',26.7444,181243799,1154150,NULL,'2019-06-07 01:29:29',1559870969,NULL),(1950361035,13898730,2,2036865,0,1,1,'B',1,0.935,65,485315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 355, \"large_tick_hit\": 10, \"small_tick_hit\": 383, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.36491,199851083,392478,NULL,'2021-07-13 00:10:08',1626135008,NULL),(1950299001,13898730,2,1995048,0,1,1,'A',1,0.955687,56,524369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 274, \"large_tick_hit\": 41, \"small_tick_hit\": 332, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',3.44603,199851232,368732,NULL,'2021-07-13 00:17:42',1626135462,NULL),(1948059181,13899623,2,1612940,0,1,1,'A',1,0.94717,75,497268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 362, \"large_tick_hit\": 17, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.25235,196824221,417832,NULL,'2021-04-10 17:30:38',1618075838,NULL),(1945499656,13899939,2,2130542,1,1,1,'A',1,0.941409,110,561184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 484, \"large_tick_hit\": 1, \"small_tick_hit\": 704, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 1, \"small_tick_hit\": 757}}',1.79038,193432307,704364,NULL,'2020-12-25 20:11:54',1608927114,NULL),(1940836454,13900840,2,2348271,0,1,1,'D',1,0.744262,17,285788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 259, \"small_tick_hit\": 195, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 273}}',0.095667,187198035,111642,NULL,'2020-05-09 09:29:12',1589016552,NULL),(1940846383,13900840,2,2348772,0,1,1,'D',1,0.804384,47,361678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 238, \"large_tick_hit\": 8, \"small_tick_hit\": 231, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 8, \"small_tick_hit\": 287}}',0.353181,187197410,150806,NULL,'2020-05-09 08:54:10',1589014450,NULL),(1940786080,13900840,2,1289963,1,1,1,'A',1,0.946328,98,597326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 214, \"large_tick_hit\": 53, \"small_tick_hit\": 403, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 53, \"small_tick_hit\": 428}}',2.5257,187197555,254386,NULL,'2020-05-09 09:03:11',1589014991,NULL),(1940831970,13900840,2,2124509,0,1,1,'A',1,0.947287,57,458022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 360, \"large_tick_hit\": 8, \"small_tick_hit\": 243, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 8, \"small_tick_hit\": 256}}',3.11557,187335769,335362,NULL,'2020-05-13 23:53:44',1589414024,NULL),(1952438831,13902906,2,2809890,0,1,1,'B',1,0.90566,38,401724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 180, \"small_tick_hit\": 252, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 203, \"small_tick_hit\": 274}}',2.75634,202836156,119976,NULL,'2021-11-01 01:41:23',1635730883,NULL),(1946531953,13902906,2,2776394,1,1,1,'A',1,0.9575,57,497122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 467, \"large_tick_hit\": 10, \"small_tick_hit\": 289, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 10, \"small_tick_hit\": 303}}',4.09686,194905347,521414,NULL,'2021-02-11 17:06:18',1613063178,NULL),(1952433169,13902906,2,1051534,0,1,1,'X',1,1,43,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}}',4.33419,202836248,46244,NULL,'2021-11-01 01:48:33',1635731313,NULL),(1946130945,13902906,2,2690567,1,1,1,'A',1,0.971287,142,622057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 743, \"large_tick_hit\": 40, \"small_tick_hit\": 976, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 762, \"large_tick_hit\": 40, \"small_tick_hit\": 1009}}',4.61501,194387790,1827668,NULL,'2021-01-27 15:05:28',1611759928,NULL),(1938163979,13902906,2,1070831,0,1,1,'S',1,0.981333,88,952774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_tick_hit\": 3, \"small_tick_hit\": 280, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 3, \"small_tick_hit\": 287}}',6.5328,183620957,114616,NULL,'2019-11-09 16:04:39',1573315479,NULL),(1946254609,13902906,2,123609,0,1,1,'A',1,0.978417,113,637568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 549, \"large_tick_hit\": 42, \"small_tick_hit\": 497, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 42, \"small_tick_hit\": 510}}',7.10841,194451155,1114118,NULL,'2021-01-29 12:41:39',1611924099,NULL),(1946034202,13902906,2,1649481,0,1,1,'S',1,0.988083,263,789059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 370, \"large_tick_hit\": 72, \"small_tick_hit\": 553, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 72, \"small_tick_hit\": 560}}',7.28076,194385530,1099550,NULL,'2021-01-27 13:38:32',1611754712,NULL),(1946177599,13902906,2,652165,0,1,1,'B',1,0.909774,29,415846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 88, \"large_tick_hit\": 5, \"small_tick_hit\": 149, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 167}}',7.50082,194487050,57382,NULL,'2021-01-30 12:46:05',1612010765,NULL),(1946270331,13902906,2,155236,1,1,1,'A',1,0.963576,134,549391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 413, \"large_tick_hit\": 29, \"small_tick_hit\": 140, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 29, \"small_tick_hit\": 145}}',7.58556,194450918,828732,NULL,'2021-01-29 12:32:04',1611923524,NULL),(1946156231,13902906,2,533597,1,1,1,'A',1,0.97561,72,787183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 96, \"large_tick_hit\": 1, \"small_tick_hit\": 103, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 1, \"small_tick_hit\": 107}}',8.21874,194428781,135478,NULL,'2021-01-28 19:12:15',1611861135,NULL),(1938168936,13902906,2,1077947,0,1,1,'S',1,0.988938,103,754220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 160, \"small_tick_hit\": 287, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 289}}',9.16507,183620984,278786,NULL,'2019-11-09 16:05:45',1573315545,NULL),(1952494483,13902906,2,2339028,1,1,1,'B',1,0.902299,46,466981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 89, \"small_tick_hit\": 68, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 72}}',9.25053,202836350,161580,NULL,'2021-11-01 01:54:40',1635731680,NULL),(1946272691,13902906,2,515582,0,1,1,'A',1,0.959184,40,629719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 68, \"small_tick_hit\": 120, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 70, \"small_tick_hit\": 126}}',9.26493,194486697,56808,NULL,'2021-01-30 12:33:00',1612009980,NULL),(1946273969,13902906,2,1191444,0,1,1,'B',1,0.923077,29,529897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 49, \"small_tick_hit\": 107, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 116}}',9.59331,194487019,63854,NULL,'2021-01-30 12:45:10',1612010710,NULL),(1946264306,13902906,2,141655,1,1,1,'S',1,0.993272,264,890629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 310, \"large_tick_hit\": 63, \"small_tick_hit\": 808, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 63, \"small_tick_hit\": 815}}',9.82754,194428898,925416,NULL,'2021-01-28 19:15:43',1611861343,NULL),(1946249111,13902906,2,825417,0,1,1,'A',1,0.952991,29,535735,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 90, \"large_tick_hit\": 5, \"small_tick_hit\": 128, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 5, \"small_tick_hit\": 133}}',9.87405,194486840,64513,NULL,'2021-01-30 12:38:33',1612010313,NULL),(1946204980,13902906,2,1004565,0,1,1,'A',1,0.954774,14,420431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 27, \"large_tick_hit\": 3, \"small_tick_hit\": 160, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 29, \"large_tick_hit\": 3, \"small_tick_hit\": 167}}',10.0302,194486997,37096,NULL,'2021-01-30 12:44:16',1612010656,NULL),(1946156680,13902906,2,164493,1,1,1,'A',1,0.953398,143,592944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 282, \"large_tick_hit\": 54, \"small_tick_hit\": 155, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 54, \"small_tick_hit\": 165}}',10.1412,194451038,642970,NULL,'2021-01-29 12:36:41',1611923801,NULL),(1946217426,13902906,2,1033593,0,1,1,'S',1,0.982456,24,957676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 88, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',10.7644,194486528,42488,NULL,'2021-01-30 12:25:36',1612009536,NULL),(1946154018,13902906,2,1219622,0,1,1,'S',1,0.985507,34,957505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"small_tick_hit\": 34, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 34, \"small_tick_hit\": 35}}',11.3387,194428709,47148,NULL,'2021-01-28 19:09:46',1611860986,NULL),(1952433428,13902906,2,1051535,0,1,1,'X',1,1,46,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_tick_hit\": 5, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 5, \"small_tick_hit\": 126}}',11.4089,202836282,63500,NULL,'2021-11-01 01:50:21',1635731421,NULL),(1946229192,13902906,2,84649,0,1,1,'S',1,0.995037,100,750146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 170, \"large_tick_hit\": 25, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 25, \"small_tick_hit\": 206}}',11.4287,194451503,289672,NULL,'2021-01-29 12:56:04',1611924964,NULL),(1952440867,13902906,2,2810039,0,1,1,'A',1,0.961336,139,795839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 190, \"small_tick_hit\": 357, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 376}}',11.4308,202836135,415890,NULL,'2021-11-01 01:39:56',1635730796,NULL),(1946225735,13902906,2,774515,1,1,1,'S',1,0.992063,140,712687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 522, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 229}}',12.097,194451337,1426176,NULL,'2021-01-29 12:48:57',1611924537,NULL),(1946217454,13902906,2,1033593,0,1,1,'B',1,0.921053,24,1026435,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 81, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',12.1674,194486553,37454,NULL,'2021-01-30 12:26:34',1612009594,NULL),(1946228551,13902906,2,1064336,1,1,1,'A',1,0.959502,90,783054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 146, \"small_tick_hit\": 162, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 174}}',12.2115,194428940,318968,NULL,'2021-01-28 19:16:50',1611861410,NULL),(1946181612,13902906,2,1262523,0,1,1,'A',1,0.974212,135,697412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 421, \"small_tick_hit\": 259, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 426, \"small_tick_hit\": 272}}',12.5032,194450874,1202922,NULL,'2021-01-29 12:29:52',1611923392,NULL),(1946273986,13902906,2,1191441,0,1,1,'S',1,0.993548,46,963857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"small_tick_hit\": 108, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 46, \"small_tick_hit\": 109}}',13.1828,194486590,74940,NULL,'2021-01-30 12:28:18',1612009698,NULL),(1946179278,13902906,2,655832,0,1,1,'S',1,0.988636,52,710711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 80, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 3, \"small_tick_hit\": 81}}',13.3495,194486969,144644,NULL,'2021-01-30 12:43:21',1612010601,NULL),(1946177595,13902906,2,1520652,1,1,1,'A',1,0.969605,129,796260,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 159, \"large_tick_hit\": 15, \"small_tick_hit\": 145, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 15, \"small_tick_hit\": 149}}',13.9223,194451417,431262,NULL,'2021-01-29 12:52:24',1611924744,NULL),(1946207278,13902906,2,297841,0,1,1,'A',1,0.961722,58,543516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 102, \"large_tick_hit\": 33, \"small_tick_hit\": 66, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 33, \"small_tick_hit\": 69}}',14.4721,194450990,141696,NULL,'2021-01-29 12:34:56',1611923696,NULL),(1946269377,13902906,2,875556,1,1,1,'S',1,0.996737,225,871339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 354, \"small_tick_hit\": 257, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 258}}',14.7122,194451687,1719762,NULL,'2021-01-29 13:03:49',1611925429,NULL),(1946249101,13902906,2,825417,0,1,1,'S',1,0.995726,92,892248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 95, \"large_tick_hit\": 5, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 5, \"small_tick_hit\": 133}}',14.7372,194486818,171918,NULL,'2021-01-30 12:37:47',1612010267,NULL),(1946277188,13902906,2,1848456,1,1,1,'A',1,0.977778,189,682633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 414, \"large_tick_hit\": 5, \"small_tick_hit\": 329, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 5, \"small_tick_hit\": 337}}',14.8304,194451256,1226758,NULL,'2021-01-29 12:45:27',1611924327,NULL),(1946211009,13902906,2,302056,0,1,1,'X',1,1,95,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}}',15.4828,194486778,157584,NULL,'2021-01-30 12:36:35',1612010195,NULL),(1952494027,13902906,2,2339027,1,1,1,'S',1,0.994709,64,976885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 124, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',16.3331,202836332,169236,NULL,'2021-11-01 01:53:33',1635731613,NULL),(1946247298,13902906,2,418497,0,1,1,'X',1,1,103,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 23, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 23, \"small_tick_hit\": 183}}',16.4081,194486895,187138,NULL,'2021-01-30 12:40:52',1612010452,NULL),(1946245583,13902906,2,818063,0,1,1,'A',1,0.965753,52,533005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 99, \"large_tick_hit\": 3, \"small_tick_hit\": 39, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 3, \"small_tick_hit\": 40}}',16.6288,194451197,120866,NULL,'2021-01-29 12:43:32',1611924212,NULL),(1946256739,13902906,2,457794,0,1,1,'S',1,0.986111,56,753184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 60, \"large_tick_hit\": 19, \"small_tick_hit\": 63, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 19, \"small_tick_hit\": 64}}',16.6583,194428979,90282,NULL,'2021-01-28 19:17:46',1611861466,NULL),(1946223757,13902906,2,770253,0,1,1,'X',1,1,74,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 60}}',18.0796,194486865,155908,NULL,'2021-01-30 12:39:30',1612010370,NULL),(1946154123,13902906,2,1219623,0,1,1,'A',1,0.97931,34,955122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"small_tick_hit\": 108, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 34, \"small_tick_hit\": 111}}',18.5531,194451569,47888,NULL,'2021-01-29 12:59:02',1611925142,NULL),(1946245142,13902906,2,818060,0,1,1,'S',1,0.995238,87,960939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 12, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 12, \"small_tick_hit\": 123}}',18.9223,194486916,152048,NULL,'2021-01-30 12:41:43',1612010503,NULL),(1946177585,13902906,2,1520652,1,1,1,'S',1,0.993921,180,957554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 15, \"small_tick_hit\": 147, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 15, \"small_tick_hit\": 149}}',19.6102,194451394,777846,NULL,'2021-01-29 12:51:11',1611924671,NULL),(1946273717,13902906,2,1188000,0,1,1,'X',1,1,95,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 90}}',20.0692,194486952,198464,NULL,'2021-01-30 12:42:35',1612010555,NULL),(1946266785,13902906,2,867643,1,1,1,'S',1,0.9967,136,961113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 25, \"small_tick_hit\": 166, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 25, \"small_tick_hit\": 167}}',20.8706,194451456,314488,NULL,'2021-01-29 12:54:07',1611924847,NULL),(1946162703,13902906,2,555500,1,1,1,'S',1,0.996759,288,962974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 1, \"small_tick_hit\": 327, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 1, \"small_tick_hit\": 329}}',21.3501,194451550,2071830,NULL,'2021-01-29 12:58:02',1611925082,NULL),(1946216863,13902906,2,1033431,0,1,1,'S',1,0.997135,169,960507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 34, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 34, \"small_tick_hit\": 180}}',21.5313,194451631,590550,NULL,'2021-01-29 13:02:00',1611925320,NULL),(1946272704,13902906,2,515582,0,1,1,'A',1,0.969388,57,865497,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 68, \"small_tick_hit\": 122, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 70, \"small_tick_hit\": 126}}',21.6545,194486726,81196,NULL,'2021-01-30 12:34:22',1612010062,NULL),(1946166784,13902906,2,590595,1,1,1,'X',1,1,304,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 18, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 18, \"small_tick_hit\": 393}}',22.285,194451607,1688702,NULL,'2021-01-29 13:00:51',1611925251,NULL),(1946167876,13902906,2,600353,0,1,1,'S',1,0.995455,102,959389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 117, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',25.8671,194429009,214550,NULL,'2021-01-28 19:18:35',1611861515,NULL),(1946273881,13902906,2,1191441,0,1,1,'A',1,0.967742,46,1172647,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"small_tick_hit\": 104, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 46, \"small_tick_hit\": 109}}',26.364,194486677,67222,NULL,'2021-01-30 12:32:06',1612009926,NULL),(1934878846,13907361,2,453359,0,1,1,'B',1,0.903109,79,520203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 363, \"large_tick_hit\": 13, \"small_tick_hit\": 873, \"small_tick_miss\": 107}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 13, \"small_tick_hit\": 980}}',0.739067,179375534,355606,NULL,'2019-02-09 08:16:56',1549700216,NULL),(1953592010,13907361,2,142291,0,1,1,'B',1,0.911414,49,472552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 179, \"large_tick_hit\": 8, \"small_tick_hit\": 348, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 8, \"small_tick_hit\": 386}}',1.73619,204336971,198724,NULL,'2022-01-03 17:33:57',1641231237,NULL),(1948728124,13907361,2,19023,0,1,1,'B',1,0.924242,26,353683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 117, \"large_tick_hit\": 12, \"small_tick_hit\": 115, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 12, \"small_tick_hit\": 124}}',1.76119,197906910,81954,NULL,'2021-05-12 06:09:37',1620799777,NULL),(1961967473,13907361,2,3709782,1,1,1,'A',1,0.947767,99,525356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 476, \"large_tick_hit\": 5, \"small_tick_hit\": 644, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 5, \"small_tick_hit\": 678}}',1.89652,215048718,618424,NULL,'2023-12-03 13:26:07',1701609967,NULL),(1957074223,13907361,2,1649182,0,1,1,'A',1,0.966283,117,620950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 357, \"large_tick_hit\": 105, \"small_tick_hit\": 713, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 105, \"small_tick_hit\": 739}}',1.99692,208707349,385890,NULL,'2022-08-10 07:39:56',1660117196,NULL),(1953690565,13907361,2,2845845,1,1,1,'A',1,0.953846,49,539421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 199, \"large_tick_hit\": 50, \"small_tick_hit\": 309, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 50, \"small_tick_hit\": 326}}',2.03339,204346159,136502,NULL,'2022-01-04 02:19:54',1641262794,NULL),(1953642347,13907361,2,46626,0,1,1,'A',1,0.965517,39,509893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 110, \"large_tick_hit\": 22, \"small_tick_hit\": 148, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 22, \"small_tick_hit\": 153}}',2.08925,204346404,84500,NULL,'2022-01-04 02:36:04',1641263764,NULL),(1953602319,13907361,2,2925944,1,1,1,'B',1,0.932735,82,487227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 355, \"small_tick_hit\": 269, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 292}}',2.5071,204336504,480038,NULL,'2022-01-03 17:08:19',1641229699,NULL),(1948729499,13907361,2,1801010,1,1,1,'A',1,0.948529,85,539701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 285, \"large_tick_hit\": 2, \"small_tick_hit\": 358, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 2, \"small_tick_hit\": 377}}',2.59284,197949216,367216,NULL,'2021-05-13 12:44:21',1620909861,NULL),(1934893457,13907361,2,315550,0,1,1,'A',1,0.963,84,635235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 231, \"large_tick_hit\": 31, \"small_tick_hit\": 701, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 31, \"small_tick_hit\": 730}}',2.60104,179409291,328490,NULL,'2019-02-11 07:35:02',1549870502,NULL),(1948798937,13907361,2,80774,0,1,1,'A',1,0.95449,86,619152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 238, \"large_tick_hit\": 14, \"small_tick_hit\": 524, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 14, \"small_tick_hit\": 553}}',2.8604,197949390,345776,NULL,'2021-05-13 12:50:22',1620910222,NULL),(1961942989,13907361,2,753539,1,1,1,'A',1,0.97552,160,728208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 324, \"large_tick_hit\": 54, \"small_tick_hit\": 1216, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 54, \"small_tick_hit\": 1249}}',3.12452,215076661,558216,NULL,'2023-12-06 08:27:26',1701851246,NULL),(1953583908,13907361,2,127647,0,1,1,'A',1,0.959036,62,535031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 177, \"large_tick_hit\": 23, \"small_tick_hit\": 198, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 23, \"small_tick_hit\": 206}}',3.18841,204346277,282172,NULL,'2022-01-04 02:28:06',1641263286,NULL),(1953587908,13907361,2,134027,0,1,1,'B',1,0.939117,73,657811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 130, \"large_tick_hit\": 22, \"small_tick_hit\": 465, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 22, \"small_tick_hit\": 501}}',3.21643,204346216,173694,NULL,'2022-01-04 02:23:51',1641263031,NULL),(1953596080,13907361,2,150133,0,1,1,'A',1,0.970238,70,612667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 175, \"large_tick_hit\": 40, \"small_tick_hit\": 274, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 40, \"small_tick_hit\": 283}}',3.6133,204346347,157764,NULL,'2022-01-04 02:32:20',1641263540,NULL),(1953596737,13907361,2,1361858,1,1,1,'A',1,0.953353,68,620598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 117, \"large_tick_hit\": 17, \"small_tick_hit\": 193, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 17, \"small_tick_hit\": 204}}',3.74864,204336836,126578,NULL,'2022-01-03 17:26:29',1641230789,NULL),(1953687332,13907361,2,94920,0,1,1,'A',1,0.975182,101,667552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 235, \"large_tick_hit\": 71, \"small_tick_hit\": 362, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 71, \"small_tick_hit\": 373}}',3.86111,204346136,367592,NULL,'2022-01-04 02:18:02',1641262682,NULL),(1953704188,13907361,2,124079,0,1,1,'S',1,0.984199,90,680417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 131, \"large_tick_hit\": 49, \"small_tick_hit\": 256, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 49, \"small_tick_hit\": 258}}',3.89173,204346192,173584,NULL,'2022-01-04 02:22:01',1641262921,NULL),(1961943214,13907361,2,755356,0,1,1,'A',1,0.973089,170,780632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 214, \"large_tick_hit\": 102, \"small_tick_hit\": 1275, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 102, \"small_tick_hit\": 1315}}',4.23899,215076687,277638,NULL,'2023-12-06 08:33:34',1701851614,NULL),(1962084910,13907361,2,3356513,1,1,1,'A',1,0.956522,180,609893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 506, \"large_tick_hit\": 1, \"small_tick_hit\": 329, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 1, \"small_tick_hit\": 351}}',4.29463,215106430,1085134,NULL,'2023-12-09 01:08:24',1702084104,NULL),(1934964396,13907361,2,1036654,0,1,1,'A',1,0.978745,207,764910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 260, \"large_tick_hit\": 104, \"small_tick_hit\": 603, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 104, \"small_tick_hit\": 618}}',4.44983,179407818,530686,NULL,'2019-02-11 03:38:02',1549856282,NULL),(1938920082,13907361,2,1442771,0,1,1,'A',1,0.974359,107,774126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 157, \"large_tick_hit\": 32, \"small_tick_hit\": 419, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',4.46739,184713243,238706,NULL,'2020-01-17 15:18:11',1579274291,NULL),(1953614227,13907361,2,28357,0,1,1,'A',1,0.965392,84,648729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 156, \"large_tick_hit\": 36, \"small_tick_hit\": 338, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 36, \"small_tick_hit\": 351}}',4.56712,204336942,203268,NULL,'2022-01-03 17:32:02',1641231122,NULL),(1962049953,13907361,2,196739,1,1,1,'S',1,0.982695,142,769170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 230, \"large_tick_hit\": 69, \"small_tick_hit\": 496, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 69, \"small_tick_hit\": 507}}',4.59613,215100440,391944,NULL,'2023-12-08 14:56:33',1702047393,NULL),(1962011107,13907361,2,4054578,1,1,1,'A',1,0.978365,199,764590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 384, \"large_tick_hit\": 30, \"small_tick_hit\": 807, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 30, \"small_tick_hit\": 829}}',5.42335,215076726,1234674,NULL,'2023-12-06 08:43:15',1701852195,NULL),(1948718989,13907361,2,540954,0,1,1,'A',1,0.966851,131,720525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 202, \"large_tick_hit\": 25, \"small_tick_hit\": 298, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 25, \"small_tick_hit\": 311}}',5.54504,197906661,271880,NULL,'2021-05-12 05:49:37',1620798577,NULL),(1953690393,13907361,2,98155,0,1,1,'S',1,0.987245,144,963434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 48, \"small_tick_hit\": 243, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 48, \"small_tick_hit\": 248}}',6.29959,204336881,261274,NULL,'2022-01-03 17:28:30',1641230910,NULL),(1961942399,13907361,2,2100418,0,1,1,'A',1,0.946063,223,768543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 188, \"large_tick_hit\": 131, \"small_tick_hit\": 558, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 131, \"small_tick_hit\": 598}}',6.57884,215076471,413384,NULL,'2023-12-06 07:34:48',1701848088,NULL),(1953684895,13907361,2,90768,0,1,1,'A',1,0.975124,134,832772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 166, \"small_tick_hit\": 226, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 234}}',7.04944,204346242,295428,NULL,'2022-01-04 02:25:55',1641263155,NULL),(1962126482,13907361,2,113875,1,1,1,'S',1,0.986772,129,767305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 169, \"large_tick_hit\": 75, \"small_tick_hit\": 129, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 75, \"small_tick_hit\": 132}}',7.24186,215106407,288514,NULL,'2023-12-09 01:05:22',1702083922,NULL),(1948811673,13907361,2,96089,0,1,1,'S',1,0.990196,171,957885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 44, \"small_tick_hit\": 233, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 44, \"small_tick_hit\": 237}}',7.65811,197906955,317738,NULL,'2021-05-12 06:12:23',1620799943,NULL),(1957127880,13907361,2,2162144,0,1,1,'A',1,0.967273,171,803445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 195, \"large_tick_hit\": 30, \"small_tick_hit\": 307, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 30, \"small_tick_hit\": 321}}',8.02017,208707359,573970,NULL,'2022-08-10 07:41:36',1660117296,NULL),(1948776186,13907361,2,55536,0,1,1,'A',1,0.978827,209,740532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 152, \"large_tick_hit\": 211, \"small_tick_hit\": 238, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 211, \"small_tick_hit\": 243}}',9.43036,197949294,342344,NULL,'2021-05-13 12:46:40',1620910000,NULL),(1939986996,13926190,2,2275682,0,1,1,'D',1,0.707692,25,452046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 40, \"small_tick_hit\": 52, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 77}}',0.522207,186018974,50316,NULL,'2020-03-28 06:24:01',1585376641,NULL),(1945752894,13926190,2,1306868,0,1,1,'D',1,0.797619,20,247019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 87, \"large_tick_hit\": 1, \"small_tick_hit\": 113, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 1, \"small_tick_hit\": 150}}',0.967271,193862712,55666,NULL,'2021-01-10 00:13:00',1610237580,NULL),(1939561895,13943709,2,1995048,0,1,1,'B',1,0.926145,82,510702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 270, \"large_tick_hit\": 38, \"small_tick_hit\": 319, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',3.17849,185579732,374082,NULL,'2020-03-08 15:07:48',1583680068,NULL),(1934995352,13951359,2,1051534,0,1,1,'D',1,0.622951,7,178909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 25, \"large_tick_hit\": 7, \"small_tick_hit\": 82, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 36, \"large_tick_hit\": 7, \"small_tick_hit\": 140}}',0.053727,179504118,19808,NULL,'2019-02-17 13:00:44',1550408444,NULL),(1935079619,13952798,2,1057544,0,1,1,'D',1,0.8091,33,339170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 185, \"great\": 628, \"large_tick_hit\": 121, \"small_tick_hit\": 887, \"small_tick_miss\": 201}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 121, \"small_tick_hit\": 1088}}',0.00192,179576503,363394,NULL,'2019-02-22 10:30:37',1550831437,NULL),(1940302704,13955680,2,1612940,0,1,1,'A',1,0.959748,107,562111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 368, \"large_tick_hit\": 16, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.41139,186626437,658190,NULL,'2020-04-19 09:47:57',1587289677,NULL),(1940309339,13955680,2,1995048,0,1,1,'A',1,0.948301,109,597725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 276, \"large_tick_hit\": 41, \"small_tick_hit\": 325, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',5.9791,186626390,527566,NULL,'2020-04-19 09:45:35',1587289535,NULL),(1949147659,13960630,2,2907612,1,1,1,'X',1,1,263,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 21, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 21, \"small_tick_hit\": 266}}',31.4574,198463766,1221744,NULL,'2021-05-28 11:57:44',1622203064,NULL),(1941897147,13978841,2,1612940,0,1,1,'B',1,0.925786,44,435698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 358, \"large_tick_hit\": 14, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.51275,188582081,298200,NULL,'2020-06-23 10:38:12',1592908692,NULL),(1940411419,13979722,2,1734231,0,1,1,'B',1,0.91954,60,442148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 358, \"small_tick_hit\": 282, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 313}}',2.26719,186786219,386864,NULL,'2020-04-24 20:05:53',1587758753,NULL),(1940484032,13979722,2,995583,1,1,1,'A',1,0.975995,197,718897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 587, \"small_tick_hit\": 958, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 595, \"small_tick_hit\": 988}}',5.37731,186786157,1410220,NULL,'2020-04-24 20:04:00',1587758640,NULL),(1940466804,13979722,2,1956842,1,1,1,'A',1,0.977099,240,780169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 435, \"large_tick_hit\": 15, \"small_tick_hit\": 446, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 15, \"small_tick_hit\": 463}}',11.0002,186786040,1840744,NULL,'2020-04-24 20:00:13',1587758413,NULL),(1944637608,13980216,2,2591950,0,1,1,'C',1,0.891057,57,424659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 288, \"small_tick_hit\": 260, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 299}}',1.89249,192383583,244692,NULL,'2020-11-18 06:48:15',1605682095,NULL),(1936129087,13981239,2,315550,0,1,1,'A',1,0.956,61,579677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 229, \"large_tick_hit\": 31, \"small_tick_hit\": 696, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 31, \"small_tick_hit\": 730}}',1.82014,180901879,291684,NULL,'2019-05-17 08:50:01',1558083001,NULL),(1936289656,13994544,2,1933245,0,1,1,'A',1,0.971808,209,791507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 265, \"large_tick_hit\": 10, \"small_tick_hit\": 311, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 10, \"small_tick_hit\": 320}}',17.7844,181249591,886162,NULL,'2019-06-07 11:40:15',1559907615,NULL),(1956738126,13995380,2,3474552,1,1,1,'D',1,0.660951,26,114897,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 332, \"great\": 639, \"large_tick_hit\": 40, \"small_tick_hit\": 169, \"small_tick_miss\": 103}, \"maximum_statistics\": {\"great\": 971, \"large_tick_hit\": 40, \"small_tick_hit\": 272}}',0.000045,208320660,237494,NULL,'2022-07-19 22:55:43',1658271343,NULL),(1944455174,14008189,2,82473,0,1,1,'A',1,0.958904,50,515576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 111, \"large_tick_hit\": 1, \"small_tick_hit\": 98, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',2.45184,192095185,127352,NULL,'2020-11-07 08:04:19',1604736259,NULL),(1939784020,14012597,2,1995048,0,1,1,'D',1,0.837518,41,373700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 237, \"large_tick_hit\": 35, \"small_tick_hit\": 295, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.350683,185876737,225286,NULL,'2020-03-22 12:29:46',1584880186,NULL),(1935251266,14020092,2,152575,0,1,1,'D',1,0.15,5,20228,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 630, \"great\": 105, \"large_tick_hit\": 12, \"small_tick_hit\": 99, \"small_tick_miss\": 594}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 693}}',0,179699855,49989,NULL,'2019-03-02 09:47:25',1551520045,NULL),(1940262198,14022317,2,1994458,0,1,1,'B',1,0.937322,68,775389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 82, \"small_tick_hit\": 247, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 86, \"small_tick_hit\": 265}}',10.8515,186620910,107242,NULL,'2020-04-19 04:05:31',1587269131,NULL),(1939363264,14028464,2,848233,0,1,1,'S',1,0.985563,261,856846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 236, \"large_tick_hit\": 134, \"small_tick_hit\": 654, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 667}}',10.1822,185420622,660300,NULL,'2020-02-28 11:47:03',1582890423,NULL),(1948036340,14038690,2,803964,1,1,1,'D',1,0.636283,54,123039,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 732, \"great\": 1340, \"large_tick_hit\": 2, \"small_tick_hit\": 89, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 2072, \"large_tick_hit\": 2, \"small_tick_hit\": 175}}',NULL,196825178,604402,NULL,'2021-04-10 18:00:59',1618077659,NULL),(1948056209,14038690,2,2788501,0,1,1,'C',1,0.866391,27,320166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 365, \"small_tick_hit\": 264, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 302}}',0.382756,196797966,215772,NULL,'2021-04-09 22:39:45',1618007985,NULL),(1948017315,14038690,2,2759802,0,1,1,'D',1,0.824373,18,283087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 262, \"small_tick_hit\": 198, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 243}}',0.390587,196829349,143544,NULL,'2021-04-10 20:11:56',1618085516,NULL),(1947822681,14038690,2,2701839,1,1,1,'D',1,0.82345,30,375879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 254, \"large_tick_hit\": 21, \"small_tick_hit\": 336, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 21, \"small_tick_hit\": 416}}',0.50262,196796378,147257,NULL,'2021-04-09 21:39:52',1618004392,NULL),(1949812310,14038690,2,2747399,1,1,1,'D',1,0.839786,68,375172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 329, \"large_tick_hit\": 1, \"small_tick_hit\": 299, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 1, \"small_tick_hit\": 352}}',0.648408,199308354,263118,NULL,'2021-06-24 14:58:34',1624546714,NULL),(1947847999,14038690,2,2036865,0,1,1,'C',1,0.885,33,414600,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 331, \"large_tick_hit\": 9, \"small_tick_hit\": 368, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.836933,196796053,258251,NULL,'2021-04-09 21:27:20',1618003640,NULL),(1947835347,14038690,2,2561964,0,1,1,'D',1,0.846847,33,334751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 218, \"large_tick_hit\": 50, \"small_tick_hit\": 202, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 50, \"small_tick_hit\": 246}}',0.853133,196797668,160764,NULL,'2021-04-09 22:28:24',1618007304,NULL),(1948026548,14038690,2,2651899,1,1,1,'D',1,0.842029,54,365766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 321, \"large_tick_hit\": 2, \"small_tick_hit\": 258, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 2, \"small_tick_hit\": 320}}',1.03242,196828987,227336,NULL,'2021-04-10 20:00:00',1618084800,NULL),(1948026537,14038690,2,1582619,0,1,1,'A',1,0.948644,128,491819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 960, \"large_tick_hit\": 36, \"small_tick_hit\": 648, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 1014, \"large_tick_hit\": 36, \"small_tick_hit\": 683}}',1.19057,196828074,1531752,NULL,'2021-04-10 19:29:40',1618082980,NULL),(1949966096,14038690,2,2032727,0,1,1,'C',1,0.865424,29,348938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 161, \"large_tick_hit\": 8, \"small_tick_hit\": 249, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 8, \"small_tick_hit\": 283}}',1.60721,199507287,105062,NULL,'2021-07-01 04:16:47',1625113007,NULL),(1948027951,14038690,2,2012526,1,1,1,'A',1,0.944628,119,499483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 702, \"large_tick_hit\": 6, \"small_tick_hit\": 435, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 738, \"large_tick_hit\": 6, \"small_tick_hit\": 466}}',2.08172,196827686,1184570,NULL,'2021-04-10 19:18:06',1618082286,NULL),(1947959166,14038690,2,2701844,1,1,1,'B',1,0.900531,92,449113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 381, \"small_tick_hit\": 298, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 335}}',2.73332,196828926,462144,NULL,'2021-04-10 19:57:57',1618084677,NULL),(1948053427,14038690,2,2676272,0,1,1,'C',1,0.896307,63,488836,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 235, \"large_tick_hit\": 58, \"small_tick_hit\": 338, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 58, \"small_tick_hit\": 374}}',2.89482,196827000,191491,NULL,'2021-04-10 18:55:47',1618080947,NULL),(1947968844,14038690,2,1623206,0,1,1,'A',1,0.951498,76,479026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 423, \"small_tick_hit\": 244, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 256}}',3.95989,196825321,489696,NULL,'2021-04-10 18:05:03',1618077903,NULL),(1948009660,14038690,2,1034889,0,1,1,'A',1,0.970149,91,527197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 434, \"large_tick_hit\": 9, \"small_tick_hit\": 272, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 9, \"small_tick_hit\": 276}}',5.76774,196825414,563180,NULL,'2021-04-10 18:07:49',1618078069,NULL),(1948045968,14038690,2,1954903,1,1,1,'A',1,0.96247,112,555766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 459, \"large_tick_hit\": 9, \"small_tick_hit\": 327, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 9, \"small_tick_hit\": 341}}',5.83962,196827920,864810,NULL,'2021-04-10 19:24:34',1618082674,NULL),(1947989321,14038690,2,1272916,0,1,1,'A',1,0.964752,100,634162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 323, \"large_tick_hit\": 34, \"small_tick_hit\": 382, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 34, \"small_tick_hit\": 401}}',6.34356,196804682,698380,NULL,'2021-04-10 03:36:33',1618025793,NULL),(1948045583,14038690,2,829567,0,1,1,'A',1,0.976387,301,689295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 718, \"large_tick_hit\": 135, \"small_tick_hit\": 801, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 734, \"large_tick_hit\": 135, \"small_tick_hit\": 825}}',6.87728,196828217,2343482,NULL,'2021-04-10 19:34:40',1618083280,NULL),(1947931863,14038690,2,2032726,0,1,1,'C',1,0.885714,69,609162,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 143, \"small_tick_hit\": 229, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',6.90339,196795954,147863,NULL,'2021-04-09 21:22:59',1618003379,NULL),(1947899516,14038690,2,2651898,1,1,1,'A',1,0.954474,101,590003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 318, \"large_tick_hit\": 9, \"small_tick_hit\": 281, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 9, \"small_tick_hit\": 300}}',7.17933,196796478,455762,NULL,'2021-04-09 21:44:17',1618004657,NULL),(1949797391,14038690,2,2036865,0,1,1,'A',1,0.975,113,673104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 399, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',7.54503,199307874,840914,NULL,'2021-06-24 14:40:57',1624545657,NULL),(1948047928,14038690,2,1961156,1,1,1,'S',1,0.982696,241,720928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 632, \"large_tick_hit\": 52, \"small_tick_hit\": 679, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 52, \"small_tick_hit\": 694}}',7.62351,196826502,1885258,NULL,'2021-04-10 18:40:58',1618080058,NULL),(1948025609,14038690,2,1582617,0,1,1,'S',1,0.989648,337,866179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 469, \"large_tick_hit\": 90, \"small_tick_hit\": 875, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 90, \"small_tick_hit\": 888}}',7.64848,196824579,1569238,NULL,'2021-04-10 17:41:01',1618076461,NULL),(1947829151,14038690,2,1612940,0,1,1,'A',1,0.974843,102,649419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 378, \"large_tick_hit\": 16, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',7.69553,196796186,854074,NULL,'2021-04-09 21:32:27',1618003947,NULL),(1947900339,14038690,2,2775178,0,1,1,'A',1,0.971854,134,604450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 363, \"large_tick_hit\": 1, \"small_tick_hit\": 223, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 1, \"small_tick_hit\": 228}}',8.08013,196797617,731402,NULL,'2021-04-09 22:26:24',1618007184,NULL),(1947998993,14038690,2,2392121,0,1,1,'C',1,0.878472,52,530698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 90, \"large_tick_hit\": 1, \"small_tick_hit\": 162, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 1, \"small_tick_hit\": 182}}',8.23373,196829293,92128,NULL,'2021-04-10 20:10:06',1618085406,NULL),(1947989020,14038690,2,1660973,1,1,1,'S',1,0.989726,172,698517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 523, \"small_tick_hit\": 344, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 346}}',9.44281,196826848,1604112,NULL,'2021-04-10 18:50:39',1618080639,NULL),(1948018787,14038690,2,1915095,0,1,1,'S',1,0.988555,353,808265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 524, \"large_tick_hit\": 97, \"small_tick_hit\": 761, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 97, \"small_tick_hit\": 772}}',10.0858,196826073,2374914,NULL,'2021-04-10 18:27:58',1618079278,NULL),(1948026960,14038690,2,1582620,0,1,1,'S',1,0.991566,417,853923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 673, \"large_tick_hit\": 59, \"small_tick_hit\": 914, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 59, \"small_tick_hit\": 925}}',10.4255,196826236,3807444,NULL,'2021-04-10 18:32:29',1618079549,NULL),(1949773181,14038690,2,1948874,1,1,1,'S',1,0.989796,184,814481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 311, \"large_tick_hit\": 37, \"small_tick_hit\": 331, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 37, \"small_tick_hit\": 336}}',10.5004,199308141,1232990,NULL,'2021-06-24 14:50:45',1624546245,NULL),(1947932114,14038690,2,2515311,1,1,1,'S',1,0.985052,167,721847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 314, \"small_tick_hit\": 345, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 320, \"small_tick_hit\": 349}}',10.7099,196796999,1003326,NULL,'2021-04-09 22:03:07',1618005787,NULL),(1947852203,14038690,2,2747570,1,1,1,'S',1,0.997191,131,796888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 326, \"large_tick_hit\": 20, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 20, \"small_tick_hit\": 364}}',11.7467,196797559,772536,NULL,'2021-04-09 22:24:06',1618007046,NULL),(1948002157,14038690,2,2032726,0,1,1,'A',1,0.959524,111,790285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 153, \"small_tick_hit\": 250, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',12.2821,196804424,284956,NULL,'2021-04-10 03:24:19',1618025059,NULL),(1948053413,14038690,2,2676272,1,1,1,'A',1,0.973011,155,739239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 265, \"large_tick_hit\": 61, \"small_tick_hit\": 359, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 61, \"small_tick_hit\": 374}}',12.8847,196826922,726834,NULL,'2021-04-10 18:53:08',1618080788,NULL),(1947950766,14038690,2,2526830,1,1,1,'S',1,0.991304,253,958733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 6, \"small_tick_hit\": 431, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 6, \"small_tick_hit\": 437}}',13.0664,196797815,1199406,NULL,'2021-04-09 22:33:55',1618007635,NULL),(1947989376,14038690,2,1660976,1,1,1,'S',1,0.99106,307,956563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 1, \"small_tick_hit\": 469, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 1, \"small_tick_hit\": 476}}',13.4235,196828458,1771562,NULL,'2021-04-10 19:42:06',1618083726,NULL),(1949909366,14038690,2,1031483,0,1,1,'S',1,0.998643,260,959437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 55, \"small_tick_hit\": 476, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 55, \"small_tick_hit\": 477}}',13.7823,199507790,710064,NULL,'2021-07-01 04:50:02',1625115002,NULL),(1949872575,14038690,2,1257907,0,1,1,'S',1,0.989912,325,942350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 270, \"large_tick_hit\": 62, \"small_tick_hit\": 453, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 62, \"small_tick_hit\": 460}}',16.4024,199507406,1667198,NULL,'2021-07-01 04:23:27',1625113407,NULL),(1948035690,14038690,2,1946252,1,1,1,'A',1,0.978602,202,784123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 294, \"large_tick_hit\": 28, \"small_tick_hit\": 364, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 28, \"small_tick_hit\": 375}}',17.6269,196827593,933108,NULL,'2021-04-10 19:14:37',1618082077,NULL),(1947967817,14038690,2,1619998,1,1,1,'S',1,0.995268,316,962946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 11, \"small_tick_hit\": 315, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 11, \"small_tick_hit\": 318}}',18.0891,196828690,2430562,NULL,'2021-04-10 19:50:30',1618084230,NULL),(1948001818,14038690,2,2755760,0,1,1,'X',1,1,88,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 1, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 1, \"small_tick_hit\": 171}}',18.4188,196825754,159526,NULL,'2021-04-10 18:18:30',1618078710,NULL),(1948008469,14038690,2,1032282,0,1,1,'S',1,0.997063,296,958840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 19, \"small_tick_hit\": 383, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 19, \"small_tick_hit\": 385}}',19.6486,196826361,1547226,NULL,'2021-04-10 18:36:21',1618079781,NULL),(1948008262,14038690,2,55882,0,1,1,'X',1,1,177,972096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 104, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 104, \"small_tick_hit\": 134}}',19.8274,196825908,256012,NULL,'2021-04-10 18:23:22',1618079002,NULL),(1947993965,14038690,2,2748079,0,1,1,'S',1,0.980469,215,765443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 330, \"small_tick_hit\": 172, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 177}}',20.0546,196827835,1061664,NULL,'2021-04-10 19:22:06',1618082526,NULL),(1948045953,14038690,2,100227,0,1,1,'S',1,0.991713,251,960922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 49, \"small_tick_hit\": 108, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 49, \"small_tick_hit\": 111}}',22.7025,196828278,1248148,NULL,'2021-04-10 19:37:00',1618083420,NULL),(1947958781,14038690,2,2701839,1,1,1,'S',1,0.993261,326,957889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 25, \"small_tick_hit\": 411, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 25, \"small_tick_hit\": 416}}',25.2851,196798059,1860034,NULL,'2021-04-09 22:43:08',1618008188,NULL),(1948013074,14038690,2,2759800,0,1,1,'S',1,0.990809,297,951863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 295, \"large_tick_hit\": 2, \"small_tick_hit\": 242, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 2, \"small_tick_hit\": 245}}',28.3377,196827297,2200992,NULL,'2021-04-10 19:05:08',1618081508,NULL),(1948013083,14038690,2,2759800,1,1,1,'S',1,0.998162,299,962554,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 2, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 2, \"small_tick_hit\": 245}}',31.5365,196827446,2231176,NULL,'2021-04-10 19:09:46',1618081786,NULL),(1938014967,14045379,2,152679,1,1,1,'S',1,0.998066,159,962875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 19, \"small_tick_hit\": 357, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 19, \"small_tick_hit\": 358}}',NULL,183569168,330618,NULL,'2019-11-06 05:37:04',1573018624,NULL),(1938112859,14045379,2,98229,0,1,1,'A',1,0.949216,175,489854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 1076, \"large_tick_hit\": 543, \"small_tick_hit\": 680, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 1157, \"large_tick_hit\": 543, \"small_tick_hit\": 722}}',0.558399,183610205,2640260,NULL,'2019-11-09 02:00:44',1573264844,NULL),(1938085096,14045379,2,453357,0,1,1,'B',1,0.928979,82,467970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 607, \"large_tick_hit\": 2, \"small_tick_hit\": 856, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 910}}',0.791929,183611124,623404,NULL,'2019-11-09 03:07:35',1573268855,NULL),(1938135325,14045379,2,125099,0,1,1,'B',1,0.916914,89,395749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 634, \"large_tick_hit\": 5, \"small_tick_hit\": 288, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 5, \"small_tick_hit\": 310}}',0.839705,183610571,741000,NULL,'2019-11-09 02:27:30',1573266450,NULL),(1938734793,14045379,2,2002483,0,1,1,'B',1,0.918831,156,514656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 775, \"large_tick_hit\": 8, \"small_tick_hit\": 915, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 826, \"large_tick_hit\": 8, \"small_tick_hit\": 1014}}',0.914493,184578782,1653938,NULL,'2020-01-09 04:19:27',1578543567,NULL),(1938760172,14045379,2,2066440,1,1,1,'C',1,0.87936,46,389965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 287, \"large_tick_hit\": 7, \"small_tick_hit\": 311, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 7, \"small_tick_hit\": 356}}',1.0817,184579381,226158,NULL,'2020-01-09 05:43:33',1578548613,NULL),(1938742328,14045379,2,2008671,1,1,1,'A',1,0.949516,81,514773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 459, \"large_tick_hit\": 12, \"small_tick_hit\": 902, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 12, \"small_tick_hit\": 940}}',1.67471,184579427,387032,NULL,'2020-01-09 05:50:25',1578549025,NULL),(1938869080,14045379,2,1533289,1,1,1,'A',1,0.953408,119,574776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 580, \"large_tick_hit\": 22, \"small_tick_hit\": 769, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 22, \"small_tick_hit\": 813}}',3.77105,184649492,1033058,NULL,'2020-01-13 03:21:08',1578885668,NULL),(1936782145,14045379,2,512313,1,1,1,'S',1,0.99118,104,786742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 135, \"large_tick_hit\": 75, \"small_tick_hit\": 689, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 75, \"small_tick_hit\": 695}}',4.03895,181884578,258838,NULL,'2019-07-17 00:46:17',1563324377,NULL),(1938924983,14045379,2,52818,0,1,1,'A',1,0.964143,86,531494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 461, \"small_tick_hit\": 265, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 478, \"small_tick_hit\": 275}}',4.68381,184648694,692322,NULL,'2020-01-13 02:01:01',1578880861,NULL),(1955799171,14045379,2,3147877,1,1,1,'S',1,0.986916,142,951429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 138, \"large_tick_hit\": 4, \"small_tick_hit\": 386, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 4, \"small_tick_hit\": 392}}',4.92351,207054449,290532,NULL,'2022-05-16 02:39:12',1652668752,NULL),(1936200586,14045379,2,1444812,1,1,1,'S',1,0.984665,254,834950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 295, \"large_tick_hit\": 63, \"small_tick_hit\": 1183, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 63, \"small_tick_hit\": 1203}}',5.37538,181078863,807278,NULL,'2019-05-28 00:02:30',1559001750,NULL),(1938730277,14045379,2,1306489,1,1,1,'S',1,0.999457,393,967462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 63, \"small_tick_hit\": 1448, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 63, \"small_tick_hit\": 1449}}',6.47704,184578957,1727740,NULL,'2020-01-09 04:41:01',1578544861,NULL),(1937729937,14045379,2,1375399,0,1,1,'X',1,1,69,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_tick_hit\": 2, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 2, \"small_tick_hit\": 198}}',6.4941,183195949,74312,NULL,'2019-10-12 05:08:40',1570856920,NULL),(1937724325,14045379,2,1367258,1,1,1,'SH',1,0.993631,53,756665,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 107, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 109, \"small_tick_hit\": 205}}',6.99086,183228899,113935,NULL,'2019-10-14 00:59:41',1571014781,NULL),(1937960991,14045379,2,1763585,0,1,1,'A',1,0.977194,300,674231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 941, \"small_tick_hit\": 1030, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 960, \"small_tick_hit\": 1057}}',6.99534,183582429,3463776,NULL,'2019-11-07 03:49:05',1573098545,NULL),(1937969987,14045379,2,12787,0,1,1,'X',1,1,72,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 6, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 6, \"small_tick_hit\": 77}}',7.0796,183582843,100790,NULL,'2019-11-07 04:41:52',1573101712,NULL),(1937710977,14045379,2,1151025,1,1,1,'S',1,0.997226,355,965231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 43, \"small_tick_hit\": 1083, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 43, \"small_tick_hit\": 1087}}',7.30558,183195975,1426270,NULL,'2019-10-12 05:12:13',1570857133,NULL),(1937784133,14045379,2,751215,1,1,1,'A',1,0.97897,205,784042,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 550, \"large_tick_hit\": 48, \"small_tick_hit\": 752, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 48, \"small_tick_hit\": 771}}',7.77363,183228891,1634505,NULL,'2019-10-14 00:58:31',1571014711,NULL),(1943128419,14045379,2,476367,0,1,1,'X',1,1,150,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 494}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 494}}',7.82928,190430803,280168,NULL,'2020-08-31 13:39:17',1598881157,NULL),(1937322639,14045379,2,1313559,0,1,1,'S',1,0.989282,212,955808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 17, \"small_tick_hit\": 711, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 17, \"small_tick_hit\": 721}}',8.02073,182727866,548894,NULL,'2019-09-08 02:12:10',1567908730,NULL),(1955852604,14045379,2,1802041,0,1,1,'S',1,0.99562,200,960707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 39, \"small_tick_hit\": 482, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 39, \"small_tick_hit\": 485}}',8.24756,207054617,463912,NULL,'2022-05-16 02:56:07',1652669767,NULL),(1937752972,14045379,2,1697864,0,1,1,'S',1,0.985294,90,653533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 187, \"large_tick_hit\": 52, \"small_tick_hit\": 364, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 52, \"small_tick_hit\": 367}}',8.4897,183229153,302084,NULL,'2019-10-14 01:34:54',1571016894,NULL),(1948360444,14045379,2,1587534,0,1,1,'S',1,0.994152,156,803267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 324, \"large_tick_hit\": 2, \"small_tick_hit\": 354, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 2, \"small_tick_hit\": 356}}',8.51314,197390547,1041948,NULL,'2021-04-27 17:58:10',1619546290,NULL),(1937907060,14045379,2,1533317,1,1,1,'SH',1,0.982633,134,901567,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 325, \"large_tick_hit\": 3, \"small_tick_hit\": 747, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 3, \"small_tick_hit\": 764}}',8.60316,183273246,898579,NULL,'2019-10-17 17:44:02',1571334242,NULL),(1938112422,14045379,2,1882581,1,1,1,'S',1,0.997089,303,835595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 661, \"large_tick_hit\": 27, \"small_tick_hit\": 682, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 27, \"small_tick_hit\": 683}}',8.72783,183610760,2961012,NULL,'2019-11-09 02:41:24',1573267284,NULL),(1955865334,14045379,2,2476071,1,1,1,'S',1,0.990764,305,799744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 577, \"large_tick_hit\": 20, \"small_tick_hit\": 1012, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 20, \"small_tick_hit\": 1022}}',8.80803,207054527,2510840,NULL,'2022-05-16 02:48:42',1652669322,NULL),(1938919164,14045379,2,1588627,0,1,1,'S',1,0.993515,186,860463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 223, \"large_tick_hit\": 8, \"small_tick_hit\": 535, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 538}}',8.86233,184647295,722582,NULL,'2020-01-12 23:45:50',1578872750,NULL),(1953310255,14045379,2,462218,0,1,1,'S',1,0.995798,106,739134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 258, \"large_tick_hit\": 2, \"small_tick_hit\": 451}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 2, \"small_tick_hit\": 451}}',8.93967,203727871,514474,NULL,'2021-12-07 23:58:38',1638921518,NULL),(1936762021,14045379,2,1477829,1,1,1,'S',1,0.98692,195,873216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 261, \"large_tick_hit\": 3, \"small_tick_hit\": 566, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 3, \"small_tick_hit\": 576}}',9.0424,181884646,838976,NULL,'2019-07-17 00:52:34',1563324754,NULL),(1937901422,14045379,2,51078,0,1,1,'SH',1,0.998233,163,955683,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 2, \"small_tick_hit\": 292}}',9.05252,183266846,860402,NULL,'2019-10-17 03:26:54',1571282814,NULL),(1938178163,14045379,2,1498016,1,1,1,'X',1,1,106,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 1, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 1, \"small_tick_hit\": 285}}',9.1665,183609788,242806,NULL,'2019-11-09 01:36:02',1573263362,NULL),(1937812972,14045379,2,69403,0,1,1,'S',1,0.99865,276,963850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 464, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 465}}',9.46478,183228822,795828,NULL,'2019-10-14 00:48:28',1571014108,NULL),(1937878627,14045379,2,1313560,0,1,1,'SH',1,0.997644,143,958309,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 267, \"large_tick_hit\": 4, \"small_tick_hit\": 576, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 4, \"small_tick_hit\": 577}}',9.47695,183266219,803264,NULL,'2019-10-17 02:01:32',1571277692,NULL),(1936733264,14045379,2,1289156,1,1,1,'S',1,0.997135,314,966189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 1, \"small_tick_hit\": 730, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 1, \"small_tick_hit\": 733}}',9.66917,181885028,1310388,NULL,'2019-07-17 01:24:15',1563326655,NULL),(1938962145,14045379,2,2008702,1,1,1,'S',1,0.999209,381,959696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 2, \"small_tick_hit\": 883, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 2, \"small_tick_hit\": 884}}',9.78539,184649472,2713326,NULL,'2020-01-13 03:17:47',1578885467,NULL),(1937970359,14045379,2,12788,0,1,1,'X',1,1,125,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 2, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 2, \"small_tick_hit\": 97}}',9.93999,183582853,321050,NULL,'2019-11-07 04:43:09',1573101789,NULL),(1937742574,14045379,2,31853,0,1,1,'S',1,0.989537,228,806214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 276, \"large_tick_hit\": 51, \"small_tick_hit\": 335, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 51, \"small_tick_hit\": 338}}',9.98826,183212960,935698,NULL,'2019-10-13 03:20:29',1570936829,NULL),(1938107433,14045379,2,781555,1,1,1,'S',1,0.991238,196,764603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 451, \"large_tick_hit\": 4, \"small_tick_hit\": 450, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 4, \"small_tick_hit\": 454}}',10.1327,183610922,1944424,NULL,'2019-11-09 02:54:10',1573268050,NULL),(1938746049,14045379,2,1108756,1,1,1,'S',1,0.999463,549,959793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_tick_hit\": 4, \"small_tick_hit\": 1312, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 4, \"small_tick_hit\": 1313}}',10.2064,184566255,5534612,NULL,'2020-01-08 09:34:27',1578476067,NULL),(1943151490,14045379,2,1325066,1,1,1,'X',1,1,276,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 17, \"small_tick_hit\": 756}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 17, \"small_tick_hit\": 756}}',10.2255,190435970,1335512,NULL,'2020-08-31 17:36:21',1598895381,NULL),(1937784315,14045379,2,1603038,1,1,1,'S',1,0.996466,223,961619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 36, \"small_tick_hit\": 341, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 36, \"small_tick_hit\": 343}}',10.3563,183242916,591406,NULL,'2019-10-15 03:35:04',1571110504,NULL),(1943094642,14045379,2,387163,1,1,1,'S',1,0.999333,366,971641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 27, \"small_tick_hit\": 1132, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 27, \"small_tick_hit\": 1133}}',10.3844,190434769,1659968,NULL,'2020-08-31 16:38:33',1598891913,NULL),(1955784924,14045379,2,2590736,0,1,1,'S',1,0.994741,389,923152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 428, \"large_tick_hit\": 1, \"small_tick_hit\": 895, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 1, \"small_tick_hit\": 901}}',10.3914,207054470,2861318,NULL,'2022-05-16 02:42:48',1652668968,NULL),(1943192593,14045379,2,915208,1,1,1,'S',1,0.998081,253,967899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 1, \"small_tick_hit\": 787, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 1, \"small_tick_hit\": 789}}',10.4673,190432354,889766,NULL,'2020-08-31 14:54:52',1598885692,NULL),(1936277111,14045379,2,735990,1,1,1,'S',1,0.984416,122,818524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 204, \"large_tick_hit\": 3, \"small_tick_hit\": 172, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 3, \"small_tick_hit\": 177}}',10.5192,181079011,455660,NULL,'2019-05-28 00:17:38',1559002658,NULL),(1937724300,14045379,2,1367258,1,1,1,'X',1,1,109,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 109, \"small_tick_hit\": 205}}',10.5384,183212762,242758,NULL,'2019-10-13 03:00:07',1570935607,NULL),(1937979481,14045379,2,1193342,1,1,1,'X',1,1,157,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 358}}',10.6662,183582705,485920,NULL,'2019-11-07 04:23:29',1573100609,NULL),(1937781779,14045379,2,522155,1,1,1,'X',1,1,268,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 53, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 53, \"small_tick_hit\": 414}}',10.6842,183236448,743084,NULL,'2019-10-14 16:43:48',1571071428,NULL),(1936276561,14045379,2,734525,1,1,1,'S',1,0.993832,419,905112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 351, \"large_tick_hit\": 129, \"small_tick_hit\": 809, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 129, \"small_tick_hit\": 815}}',10.7244,181079112,1780930,NULL,'2019-05-28 00:28:02',1559003282,NULL),(1938770750,14045379,2,151788,1,1,1,'S',1,0.998073,207,967077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 35, \"small_tick_hit\": 311, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 35, \"small_tick_hit\": 312}}',10.7583,184579525,729818,NULL,'2020-01-09 06:09:18',1578550158,NULL),(1937901410,14045379,2,51078,0,1,1,'X',1,1,274,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 2, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 2, \"small_tick_hit\": 292}}',10.7606,183266834,1439720,NULL,'2019-10-17 03:24:02',1571282642,NULL),(1937760758,14045379,2,1233942,1,1,1,'S',1,0.998033,373,964206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 49, \"small_tick_hit\": 1149, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 49, \"small_tick_hit\": 1152}}',10.9311,183229006,1575062,NULL,'2019-10-14 01:15:31',1571015731,NULL),(1943400075,14045379,2,193048,1,1,1,'X',1,1,305,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 102, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 102, \"small_tick_hit\": 414}}',10.9857,190741553,1219320,NULL,'2020-09-13 04:48:50',1599972530,NULL),(1938102218,14045379,2,2077311,1,1,1,'S',1,0.993654,376,801316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 582, \"large_tick_hit\": 23, \"small_tick_hit\": 491, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 23, \"small_tick_hit\": 492}}',11.0263,183610472,3840058,NULL,'2019-11-09 02:20:40',1573266040,NULL),(1948175256,14045379,2,2646962,1,1,1,'S',1,0.988827,161,843974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 202, \"small_tick_hit\": 329, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 204, \"small_tick_hit\": 333}}',11.067,196990556,561618,NULL,'2021-04-15 18:35:32',1618511732,NULL),(1938063035,14045379,2,737681,1,1,1,'X',1,1,226,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 53, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 53, \"small_tick_hit\": 366}}',11.155,183432340,532968,NULL,'2019-10-28 03:29:49',1572233389,NULL),(1937786348,14045379,2,327791,0,1,1,'SH',1,0.983299,130,939510,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 159, \"small_tick_hit\": 312, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 318}}',11.2469,183228857,407668,NULL,'2019-10-14 00:52:53',1571014373,NULL),(1938112792,14045379,2,272114,1,1,1,'S',1,0.996979,201,963057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 2, \"small_tick_hit\": 459, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 2, \"small_tick_hit\": 461}}',11.254,183609692,800950,NULL,'2019-11-09 01:29:08',1573262948,NULL),(1943333524,14045379,2,101990,0,1,1,'S',1,0.998668,266,959451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 52, \"small_tick_hit\": 484, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 52, \"small_tick_hit\": 485}}',11.371,190741576,1076912,NULL,'2020-09-13 04:50:41',1599972641,NULL),(1943391259,14045379,2,476366,0,1,1,'S',1,0.994881,192,960316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 394}}',11.3771,190637304,719514,NULL,'2020-09-08 23:45:07',1599608707,NULL),(1943337582,14045379,2,2608,0,1,1,'S',1,0.998689,458,959495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 2, \"small_tick_hit\": 304, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 2, \"small_tick_hit\": 305}}',11.3832,190709441,5132376,NULL,'2020-09-12 00:53:53',1599872033,NULL),(1937786359,14045379,2,327791,1,1,1,'S',1,0.993737,161,959126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"small_tick_hit\": 315, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 318}}',11.4873,183229215,518170,NULL,'2019-10-14 01:41:43',1571017303,NULL),(1937713635,14045379,2,1349922,0,1,1,'S',1,0.988034,218,938310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 173, \"large_tick_hit\": 51, \"small_tick_hit\": 354, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 51, \"small_tick_hit\": 360}}',11.5837,183214186,527448,NULL,'2019-10-13 05:26:09',1570944369,NULL),(1937766159,14045379,2,1710672,1,1,1,'S',1,0.999284,492,959725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"small_tick_hit\": 904, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 905}}',11.6246,183229200,4487260,NULL,'2019-10-14 01:40:05',1571017205,NULL),(1943120766,14045379,2,1910827,1,1,1,'S',1,0.995261,214,960261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 9, \"small_tick_hit\": 416, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 9, \"small_tick_hit\": 419}}',11.6803,190432614,603156,NULL,'2020-08-31 15:07:39',1598886459,NULL),(1938168702,14045379,2,882805,0,1,1,'A',1,0.978062,206,725144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 443, \"large_tick_hit\": 54, \"small_tick_hit\": 573, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 54, \"small_tick_hit\": 590}}',11.8406,183610324,2017266,NULL,'2019-11-09 02:09:41',1573265381,NULL),(1937967954,14045379,2,274086,0,1,1,'X',1,1,216,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 5, \"small_tick_hit\": 523}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 5, \"small_tick_hit\": 523}}',11.9456,183569115,923802,NULL,'2019-11-06 05:30:40',1573018240,NULL),(1938062512,14045379,2,1344776,1,1,1,'X',1,1,592,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 589, \"large_tick_hit\": 3, \"small_tick_hit\": 1128}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 3, \"small_tick_hit\": 1128}}',11.9977,183583329,6421572,NULL,'2019-11-07 05:53:00',1573105980,NULL),(1937995051,14045379,2,1907581,1,1,1,'S',1,0.997696,263,970381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 54, \"small_tick_hit\": 603, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 54, \"small_tick_hit\": 605}}',12.0471,183582914,793534,NULL,'2019-11-07 04:51:16',1573102276,NULL),(1938969766,14045379,2,848235,0,1,1,'S',1,0.998965,207,886694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 320, \"large_tick_hit\": 85, \"small_tick_hit\": 560}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 85, \"small_tick_hit\": 560}}',12.0697,184648537,1325000,NULL,'2020-01-13 01:45:19',1578879919,NULL),(1937848070,14045379,2,1854077,1,1,1,'X',1,1,83,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 22, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 22, \"small_tick_hit\": 99}}',12.1236,183414157,72298,NULL,'2019-10-27 03:12:28',1572145948,NULL),(1937998596,14045379,2,1235814,1,1,1,'S',1,0.995055,426,912968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 626, \"small_tick_hit\": 1185, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 627, \"small_tick_hit\": 1193}}',12.341,183583179,4181086,NULL,'2019-11-07 05:30:22',1573104622,NULL),(1938958419,14045379,2,1313560,1,1,1,'S',1,0.998822,272,959546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 4, \"small_tick_hit\": 576, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 4, \"small_tick_hit\": 577}}',12.3986,184646737,1386232,NULL,'2020-01-12 22:51:48',1578869508,NULL),(1943200034,14045379,2,2146096,1,1,1,'X',1,1,410,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 4, \"small_tick_hit\": 754}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 4, \"small_tick_hit\": 754}}',12.4425,190440004,3138080,NULL,'2020-08-31 20:58:11',1598907491,NULL),(1938976039,14045379,2,273643,1,1,1,'X',1,1,178,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 30, \"small_tick_hit\": 516}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 30, \"small_tick_hit\": 516}}',12.479,184646918,374748,NULL,'2020-01-12 23:07:37',1578870457,NULL),(1950515214,14045379,2,602713,0,1,1,'S',1,0.982114,215,803946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 311, \"large_tick_hit\": 8, \"small_tick_hit\": 285, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 8, \"small_tick_hit\": 293}}',12.5646,200197124,1279970,NULL,'2021-07-24 22:44:54',1627166694,NULL),(1937843134,14045379,2,915208,1,1,1,'SH',1,0.989443,251,1074311,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 251, \"large_tick_hit\": 1, \"small_tick_hit\": 779, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 1, \"small_tick_hit\": 789}}',12.7294,183273296,968803,NULL,'2019-10-17 17:49:06',1571334546,NULL),(1937915209,14045379,2,1382466,0,1,1,'S',1,0.986486,117,772853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 225, \"large_tick_hit\": 3, \"small_tick_hit\": 356, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 3, \"small_tick_hit\": 362}}',12.8354,183266696,475392,NULL,'2019-10-17 03:04:34',1571281474,NULL),(1938084145,14045379,2,1526563,1,1,1,'S',1,0.994718,202,869130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 277, \"large_tick_hit\": 2, \"small_tick_hit\": 286, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 2, \"small_tick_hit\": 288}}',12.8465,183609928,920708,NULL,'2019-11-09 01:44:24',1573263864,NULL),(1937798396,14045379,2,165840,1,1,1,'S',1,0.998912,239,970327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 12, \"small_tick_hit\": 679, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 12, \"small_tick_hit\": 680}}',12.935,183243040,768602,NULL,'2019-10-15 04:00:55',1571112055,NULL),(1937805003,14045379,2,63616,0,1,1,'S',1,0.99759,291,966151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 79, \"small_tick_hit\": 123, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 79, \"small_tick_hit\": 124}}',12.9762,183228773,1245830,NULL,'2019-10-14 00:39:25',1571013565,NULL),(1938033495,14045379,2,2153848,1,1,1,'SH',1,0.986547,217,878871,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 331, \"large_tick_hit\": 12, \"small_tick_hit\": 317, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 12, \"small_tick_hit\": 322}}',13.0474,183432231,1221129,NULL,'2019-10-28 03:14:30',1572232470,NULL),(1937991710,14045379,2,28688,1,1,1,'S',1,0.99839,308,982467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 118, \"small_tick_hit\": 312, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 118, \"small_tick_hit\": 313}}',13.0777,183432363,1611852,NULL,'2019-10-28 03:33:09',1572233589,NULL),(1938907213,14045379,2,2090046,1,1,1,'S',1,0.993485,280,969584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"small_tick_hit\": 635, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 280, \"small_tick_hit\": 641}}',13.0828,184647226,1555766,NULL,'2020-01-12 23:38:37',1578872317,NULL),(1938057131,14045379,2,2160469,1,1,1,'X',1,1,285,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 285, \"small_tick_hit\": 315}}',13.187,183581702,2048378,NULL,'2019-11-07 02:38:54',1573094334,NULL),(1943648980,14045379,2,1802010,1,1,1,'X',1,1,241,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 21, \"small_tick_hit\": 410}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 21, \"small_tick_hit\": 410}}',13.2061,191123559,1033652,NULL,'2020-09-28 14:34:47',1601303687,NULL),(1938941361,14045379,2,791574,1,1,1,'X',1,1,553,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 547, \"large_tick_hit\": 6, \"small_tick_hit\": 1172}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 6, \"small_tick_hit\": 1172}}',13.211,184649590,5621936,NULL,'2020-01-13 03:34:01',1578886441,NULL),(1943393786,14045379,2,480200,1,1,1,'S',1,0.998391,502,966618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 104, \"small_tick_hit\": 739, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 104, \"small_tick_hit\": 741}}',13.2292,190764786,2571142,NULL,'2020-09-14 00:39:01',1600043941,NULL),(1938013223,14045379,2,1933464,1,1,1,'X',1,1,232,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 429}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 429}}',13.3016,183583122,1005250,NULL,'2019-11-07 05:20:33',1573104033,NULL),(1938055187,14045379,2,1735231,1,1,1,'S',1,0.998927,450,959581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_tick_hit\": 16, \"small_tick_hit\": 481, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 16, \"small_tick_hit\": 482}}',13.5932,183432837,4792418,NULL,'2019-10-28 04:42:26',1572237746,NULL),(1937829365,14045379,2,892534,0,1,1,'X',1,1,257,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 390}}',13.6531,183266657,692568,NULL,'2019-10-17 02:59:39',1571281179,NULL),(1938022022,14045379,2,1070112,1,1,1,'S',1,0.994975,136,960563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"small_tick_hit\": 260, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 136, \"small_tick_hit\": 262}}',13.6931,183444183,383320,NULL,'2019-10-28 23:01:44',1572303704,NULL),(1950536359,14045379,2,1830198,0,1,1,'S',1,0.996764,408,907467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 533, \"large_tick_hit\": 44, \"small_tick_hit\": 655, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 44, \"small_tick_hit\": 658}}',13.7994,200198921,3423630,NULL,'2021-07-25 00:19:17',1627172357,NULL),(1943326878,14045379,2,223407,0,1,1,'S',1,0.991211,306,829242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 330, \"large_tick_hit\": 278, \"small_tick_hit\": 407, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 278, \"small_tick_hit\": 413}}',13.8137,190442838,1281658,NULL,'2020-08-31 23:48:05',1598917685,NULL),(1938068147,14045379,2,955613,0,1,1,'X',1,1,441,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"small_tick_hit\": 1183}, \"maximum_statistics\": {\"great\": 441, \"small_tick_hit\": 1183}}',13.8374,183582747,2468650,NULL,'2019-11-07 04:28:58',1573100938,NULL),(1938957949,14045379,2,240192,0,1,1,'S',1,0.994924,226,833761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 229, \"large_tick_hit\": 131, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 229}}',13.8836,184646674,798888,NULL,'2020-01-12 22:45:35',1578869135,NULL),(1938039623,14045379,2,685713,1,1,1,'X',1,1,274,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 49, \"small_tick_hit\": 454}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 49, \"small_tick_hit\": 454}}',13.8868,183581574,846096,NULL,'2019-11-07 02:23:45',1573093425,NULL),(1943341385,14045379,2,1448106,1,1,1,'X',1,1,544,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_tick_hit\": 26, \"small_tick_hit\": 1188}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 26, \"small_tick_hit\": 1188}}',13.9074,190765182,5282364,NULL,'2020-09-14 01:05:37',1600045537,NULL),(1937904314,14045379,2,1359547,1,1,1,'X',1,1,257,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 58, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 58, \"small_tick_hit\": 340}}',14.0307,183414212,687788,NULL,'2019-10-27 03:16:06',1572146166,NULL),(1937973635,14045379,2,522155,1,1,1,'SH',1,0.998534,268,1074516,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 53, \"small_tick_hit\": 413, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 53, \"small_tick_hit\": 414}}',14.0525,183432211,823269,NULL,'2019-10-28 03:11:49',1572232309,NULL),(1948003346,14045379,2,1571476,1,1,1,'S',1,0.997788,140,959150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"small_tick_hit\": 311, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 312}}',14.0938,196798364,390386,NULL,'2021-04-09 22:55:25',1618008925,NULL),(1937844508,14045379,2,104334,0,1,1,'S',1,0.994304,357,865477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 322, \"large_tick_hit\": 126, \"small_tick_hit\": 774, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 126, \"small_tick_hit\": 777}}',14.2285,183266779,1300528,NULL,'2019-10-17 03:17:05',1571282225,NULL),(1937985796,14045379,2,1897757,1,1,1,'S',1,0.997295,347,958954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 8, \"small_tick_hit\": 759, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 8, \"small_tick_hit\": 762}}',14.2293,183432076,2209394,NULL,'2019-10-28 02:52:33',1572231153,NULL),(1943450187,14045379,2,2369615,1,1,1,'X',1,1,521,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_tick_hit\": 12, \"small_tick_hit\": 505}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 12, \"small_tick_hit\": 505}}',14.4071,190741707,4846762,NULL,'2020-09-13 04:58:34',1599973114,NULL),(1937700217,14045379,2,614931,1,1,1,'S',1,0.99738,313,960713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 4, \"small_tick_hit\": 829, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 4, \"small_tick_hit\": 832}}',14.4261,183209885,1837094,NULL,'2019-10-12 22:25:08',1570919108,NULL),(1943289377,14045379,2,155915,0,1,1,'S',1,0.991228,193,894383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 207, \"large_tick_hit\": 13, \"small_tick_hit\": 232, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 13, \"small_tick_hit\": 235}}',14.4537,190442938,744716,NULL,'2020-08-31 23:53:47',1598918027,NULL),(1943190545,14045379,2,2476162,1,1,1,'X',1,1,266,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 43, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 43, \"small_tick_hit\": 306}}',14.6257,190430664,1141856,NULL,'2020-08-31 13:32:37',1598880757,NULL),(1948053444,14045379,2,1802103,1,1,1,'S',1,0.997076,235,961514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 28, \"small_tick_hit\": 447, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 28, \"small_tick_hit\": 449}}',14.6746,196837615,998414,NULL,'2021-04-11 01:28:16',1618104496,NULL),(1950594086,14045379,2,1509440,0,1,1,'S',1,0.998182,221,965614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 17, \"small_tick_hit\": 328, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 17, \"small_tick_hit\": 329}}',14.6931,200198799,921912,NULL,'2021-07-25 00:12:22',1627171942,NULL),(1937908859,14045379,2,1167477,0,1,1,'S',1,0.998829,352,964341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 14, \"small_tick_hit\": 501, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 14, \"small_tick_hit\": 502}}',14.7603,183266616,2302798,NULL,'2019-10-17 02:54:25',1571280865,NULL),(1943420660,14045379,2,69406,0,1,1,'S',1,0.998615,324,964238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 397, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 398}}',14.7635,190637092,1780186,NULL,'2020-09-08 23:29:52',1599607792,NULL),(1938025515,14045379,2,668550,1,1,1,'X',1,1,261,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 11, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 11, \"small_tick_hit\": 310}}',14.7822,183568931,1284668,NULL,'2019-11-06 05:04:34',1573016674,NULL),(1937971028,14045379,2,2011064,1,1,1,'S',1,0.988243,402,895230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 477, \"large_tick_hit\": 3, \"small_tick_hit\": 1033, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 3, \"small_tick_hit\": 1049}}',14.7982,183568573,3128746,NULL,'2019-11-06 04:09:11',1573013351,NULL),(1937970144,14045379,2,1389996,1,1,1,'S',1,0.99696,649,958821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 632, \"large_tick_hit\": 17, \"small_tick_hit\": 991, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 632, \"large_tick_hit\": 17, \"small_tick_hit\": 996}}',14.8771,183444507,7463994,NULL,'2019-10-28 23:41:39',1572306099,NULL),(1938004263,14045379,2,1599392,1,1,1,'X',1,1,704,980544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 687, \"large_tick_hit\": 17, \"small_tick_hit\": 1264}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 17, \"small_tick_hit\": 1264}}',14.9777,183582676,8976268,NULL,'2019-11-07 04:18:54',1573100334,NULL),(1938894934,14045379,2,1572495,1,1,1,'S',1,0.99661,424,890593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 414, \"large_tick_hit\": 132, \"small_tick_hit\": 924, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 132, \"small_tick_hit\": 927}}',15.1718,184663044,2771872,NULL,'2020-01-14 02:09:11',1578967751,NULL),(1937974580,14045379,2,523421,1,1,1,'X',1,1,236,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 13, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 13, \"small_tick_hit\": 336}}',15.2409,183583286,1075712,NULL,'2019-11-07 05:44:38',1573105478,NULL),(1938025429,14045379,2,1273195,1,1,1,'X',1,1,574,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"large_tick_hit\": 24, \"small_tick_hit\": 585}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 24, \"small_tick_hit\": 585}}',15.2548,183581660,5823630,NULL,'2019-11-07 02:33:52',1573094032,NULL),(1937955618,14045379,2,1158667,0,1,1,'S',1,0.999427,568,961698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"large_tick_hit\": 4, \"small_tick_hit\": 1175, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 4, \"small_tick_hit\": 1176}}',15.4401,183581792,5925458,NULL,'2019-11-07 02:46:45',1573094805,NULL),(1938865224,14045379,2,659785,0,1,1,'S',1,0.992337,114,891413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 134, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 3, \"small_tick_hit\": 135}}',15.4775,184646656,274936,NULL,'2020-01-12 22:43:50',1578869030,NULL),(1937963399,14045379,2,1547675,1,1,1,'X',1,1,213,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 213, \"small_tick_hit\": 165}}',15.4857,183582761,1139118,NULL,'2019-11-07 04:30:32',1573101032,NULL),(1937724703,14045379,2,1533317,1,1,1,'X',1,1,330,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 3, \"small_tick_hit\": 764}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 3, \"small_tick_hit\": 764}}',15.4988,183236351,2079668,NULL,'2019-10-14 16:36:23',1571070983,NULL),(1943431454,14045379,2,614217,0,1,1,'S',1,0.983178,194,856282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 208, \"large_tick_hit\": 29, \"small_tick_hit\": 289, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 29, \"small_tick_hit\": 296}}',15.6146,190764963,713430,NULL,'2020-09-14 00:51:30',1600044690,NULL),(1937851556,14045379,2,484728,1,1,1,'X',1,1,219,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 6, \"small_tick_hit\": 523}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 6, \"small_tick_hit\": 523}}',15.6521,183266635,927906,NULL,'2019-10-17 02:56:22',1571280982,NULL),(1943122577,14045379,2,2404194,1,1,1,'X',1,1,274,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 2, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 2, \"small_tick_hit\": 314}}',15.6722,190430702,1416076,NULL,'2020-08-31 13:34:47',1598880887,NULL),(1947947845,14045379,2,2003950,0,1,1,'X',1,1,242,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 388}}',16.0024,196836037,1095240,NULL,'2021-04-11 00:17:36',1618100256,NULL),(1938008438,14045379,2,2033385,1,1,1,'S',1,0.994005,541,957651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 33, \"small_tick_hit\": 1117, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 33, \"small_tick_hit\": 1127}}',16.0782,183581538,4860514,NULL,'2019-11-07 02:20:36',1573093236,NULL),(1938050586,14045379,2,1854047,1,1,1,'X',1,1,134,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 54, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 54, \"small_tick_hit\": 77}}',16.0841,183582596,196058,NULL,'2019-11-07 04:06:28',1573099588,NULL),(1937941420,14045379,2,1707227,1,1,1,'X',1,1,293,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 275}}',16.19,183413947,2154190,NULL,'2019-10-27 02:55:27',1572144927,NULL),(1937992260,14045379,2,1591907,1,1,1,'S',1,0.996845,218,876245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 294, \"large_tick_hit\": 2, \"small_tick_hit\": 336, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 2, \"small_tick_hit\": 337}}',16.2003,183432315,1388676,NULL,'2019-10-28 03:27:34',1572233254,NULL),(1937995916,14045379,2,129784,1,1,1,'S',1,0.995049,420,886231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 354, \"large_tick_hit\": 159, \"small_tick_hit\": 291, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 159, \"small_tick_hit\": 293}}',16.2194,183581738,2416886,NULL,'2019-11-07 02:42:19',1573094539,NULL),(1938026793,14045379,2,386904,1,1,1,'S',1,0.996255,211,971264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 53, \"small_tick_hit\": 321, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 53, \"small_tick_hit\": 323}}',16.2337,183568894,528562,NULL,'2019-11-06 04:59:35',1573016375,NULL),(1948112192,14045379,2,1749242,1,1,1,'S',1,0.999123,383,959662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 4, \"small_tick_hit\": 756, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 4, \"small_tick_hit\": 757}}',16.4763,196990644,2720032,NULL,'2021-04-15 18:38:48',1618511928,NULL),(1937953007,14045379,2,2079781,1,1,1,'S',1,0.995565,228,968059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 7, \"small_tick_hit\": 221, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 7, \"small_tick_hit\": 223}}',16.4923,183431970,1010586,NULL,'2019-10-28 02:35:03',1572230103,NULL),(1943383661,14045379,2,2520689,1,1,1,'S',1,0.997361,597,967236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 597, \"small_tick_hit\": 915, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 597, \"small_tick_hit\": 919}}',16.6321,190653236,8746430,NULL,'2020-09-09 17:19:48',1599671988,NULL),(1937985717,14045379,2,1897394,1,1,1,'X',1,1,623,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 620, \"large_tick_hit\": 3, \"small_tick_hit\": 621}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 3, \"small_tick_hit\": 621}}',16.6338,183582624,7118442,NULL,'2019-11-07 04:10:46',1573099846,NULL),(1937931433,14045379,2,863026,1,1,1,'S',1,0.998236,243,949666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 227, \"large_tick_hit\": 19, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 19, \"small_tick_hit\": 320}}',16.6448,183266092,1062440,NULL,'2019-10-17 01:43:32',1571276612,NULL),(1938966536,14045379,2,2134947,1,1,1,'X',1,1,335,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 7, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 7, \"small_tick_hit\": 276}}',16.6801,184648378,2792024,NULL,'2020-01-13 01:27:27',1578878847,NULL),(1943088568,14045379,2,1438107,1,1,1,'X',1,1,301,960624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 21, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 21, \"small_tick_hit\": 324}}',16.8972,190430750,1632920,NULL,'2020-08-31 13:37:01',1598881021,NULL),(1938959962,14045379,2,1659906,1,1,1,'X',1,1,631,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 631, \"small_tick_hit\": 773}, \"maximum_statistics\": {\"great\": 631, \"small_tick_hit\": 773}}',16.9041,184648354,7374990,NULL,'2020-01-13 01:24:36',1578878676,NULL),(1938046178,14045379,2,60698,0,1,1,'X',1,1,181,973248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 52, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 52, \"small_tick_hit\": 96}}',17.1945,183432412,506392,NULL,'2019-10-28 03:38:47',1572233927,NULL),(1938798908,14045379,2,974873,0,1,1,'S',1,0.994532,452,883413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 555, \"large_tick_hit\": 143, \"small_tick_hit\": 939, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 143, \"small_tick_hit\": 946}}',17.2007,184578894,3502766,NULL,'2020-01-09 04:32:55',1578544375,NULL),(1938037116,14045379,2,906953,0,1,1,'X',1,1,275,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',17.2048,183582573,1897868,NULL,'2019-11-07 04:04:02',1573099442,NULL),(1937902621,14045379,2,2153848,1,1,1,'X',1,1,347,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 12, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 12, \"small_tick_hit\": 322}}',17.2662,183273368,2192416,NULL,'2019-10-17 17:54:59',1571334899,NULL),(1938860065,14045379,2,2153848,1,1,1,'X',1,1,347,964800,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 12, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 12, \"small_tick_hit\": 322}}',17.2662,184649538,2190216,NULL,'2020-01-13 03:28:12',1578886092,NULL),(1938011705,14045379,2,860894,1,1,1,'S',1,0.996692,257,965788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 28, \"small_tick_hit\": 647, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 28, \"small_tick_hit\": 650}}',17.33,183583370,1085666,NULL,'2019-11-07 06:00:31',1573106431,NULL),(1938744627,14045379,2,2010215,1,1,1,'S',1,0.992705,467,882348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 741, \"large_tick_hit\": 16, \"small_tick_hit\": 876, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 16, \"small_tick_hit\": 886}}',17.4661,184579017,5412352,NULL,'2020-01-09 04:48:50',1578545330,NULL),(1937967726,14045379,2,1771249,1,1,1,'S',1,0.996444,553,958617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"large_tick_hit\": 14, \"small_tick_hit\": 568, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 14, \"small_tick_hit\": 572}}',17.5369,183444420,5508408,NULL,'2019-10-28 23:30:10',1572305410,NULL),(1938882432,14045379,2,1741641,1,1,1,'X',1,1,368,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 3, \"small_tick_hit\": 449}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 3, \"small_tick_hit\": 449}}',17.6014,184646645,2546766,NULL,'2020-01-12 22:42:50',1578868970,NULL),(1938019422,14045379,2,1063265,0,1,1,'X',1,1,688,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 665, \"large_tick_hit\": 23, \"small_tick_hit\": 703}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 23, \"small_tick_hit\": 703}}',17.7927,183431939,8475478,NULL,'2019-10-28 02:30:56',1572229856,NULL),(1943380562,14045379,2,1902800,1,1,1,'S',1,0.999044,470,964621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 7, \"small_tick_hit\": 575, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 7, \"small_tick_hit\": 576}}',17.807,190765021,4052842,NULL,'2020-09-14 00:56:06',1600044966,NULL),(1938164403,14045379,2,1934872,1,1,1,'S',1,0.99361,316,963103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 306, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 310}}',17.9512,183609844,2495192,NULL,'2019-11-09 01:39:29',1573263569,NULL),(1937883039,14045379,2,554545,1,1,1,'S',1,0.998302,276,960850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 28, \"small_tick_hit\": 312, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 28, \"small_tick_hit\": 313}}',18.0195,183266246,1331948,NULL,'2019-10-17 02:05:37',1571277937,NULL),(1937875772,14045379,2,1126282,1,1,1,'S',1,0.993789,496,965661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_tick_hit\": 2, \"small_tick_hit\": 784, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 2, \"small_tick_hit\": 792}}',18.077,183413532,4596096,NULL,'2019-10-27 02:19:44',1572142784,NULL),(1938072451,14045379,2,1521410,1,1,1,'S',1,0.999138,461,959651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 59, \"small_tick_hit\": 698, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 59, \"small_tick_hit\": 699}}',18.1966,183444473,3459160,NULL,'2019-10-28 23:37:46',1572305866,NULL),(1938781439,14045379,2,418365,1,1,1,'S',1,0.984252,315,801250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 271, \"large_tick_hit\": 212, \"small_tick_hit\": 267, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 212, \"small_tick_hit\": 274}}',18.2696,184566121,1296574,NULL,'2020-01-08 09:17:09',1578475029,NULL),(1938940632,14045379,2,1942554,1,1,1,'S',1,0.996255,266,964079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 17, \"small_tick_hit\": 266, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 17, \"small_tick_hit\": 268}}',18.2983,184647348,1246328,NULL,'2020-01-12 23:50:47',1578873047,NULL),(1938900017,14045379,2,1189703,1,1,1,'S',1,0.996888,616,958802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 611, \"large_tick_hit\": 5, \"small_tick_hit\": 1306, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 5, \"small_tick_hit\": 1312}}',18.3175,184626793,6934368,NULL,'2020-01-11 22:40:05',1578782405,NULL),(1943200099,14045379,2,2149120,0,1,1,'S',1,0.997714,656,935340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 688, \"large_tick_hit\": 16, \"small_tick_hit\": 1042, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 16, \"small_tick_hit\": 1045}}',18.4117,190431340,7790408,NULL,'2020-08-31 14:03:53',1598882633,NULL),(1947983615,14045379,2,1653294,1,1,1,'S',1,0.999201,629,959687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 605, \"large_tick_hit\": 24, \"small_tick_hit\": 622, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 24, \"small_tick_hit\": 623}}',18.437,196799071,6951424,NULL,'2021-04-09 23:24:22',1618010662,NULL),(1938200248,14045379,2,2144871,1,1,1,'X',1,1,361,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 54, \"small_tick_hit\": 463}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 54, \"small_tick_hit\": 463}}',18.5497,183610514,2080582,NULL,'2019-11-09 02:23:59',1573266239,NULL),(1937996528,14045379,2,1035973,1,1,1,'X',1,1,282,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 18, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 18, \"small_tick_hit\": 323}}',18.6393,183568904,1412626,NULL,'2019-11-06 05:01:10',1573016470,NULL),(1943406348,14045379,2,1096056,1,1,1,'X',1,1,285,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 31, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 31, \"small_tick_hit\": 365}}',18.6693,190625495,1377678,NULL,'2020-09-08 13:25:23',1599571523,NULL),(1936891596,14045379,2,1900907,1,1,1,'S',1,0.992157,214,961199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 1, \"small_tick_hit\": 292, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',18.6919,181937889,900040,NULL,'2019-07-20 05:49:45',1563601785,NULL),(1937970608,14045379,2,12789,0,1,1,'S',1,0.996466,191,959217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 92}}',18.7946,183582867,923350,NULL,'2019-11-07 04:44:41',1573101881,NULL),(1938178816,14045379,2,683837,1,1,1,'X',1,1,310,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 23, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 23, \"small_tick_hit\": 444}}',18.8054,183609966,1716588,NULL,'2019-11-09 01:47:14',1573264034,NULL),(1938947139,14045379,2,538712,0,1,1,'S',1,0.996855,234,892994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 249, \"large_tick_hit\": 34, \"small_tick_hit\": 351, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 34, \"small_tick_hit\": 352}}',18.8694,184648623,1018262,NULL,'2020-01-13 01:54:06',1578880446,NULL),(1937952775,14045379,2,1364328,1,1,1,'S',1,0.999197,548,959672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_tick_hit\": 74, \"small_tick_hit\": 696, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 74, \"small_tick_hit\": 697}}',18.8791,183444535,4802792,NULL,'2019-10-28 23:44:57',1572306297,NULL),(1947947627,14045379,2,1807480,1,1,1,'S',1,0.998483,320,969956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 21, \"small_tick_hit\": 338, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 21, \"small_tick_hit\": 339}}',19.2009,196837817,1882564,NULL,'2021-04-11 01:37:20',1618105040,NULL),(1948053119,14045379,2,2786945,1,1,1,'S',1,0.997717,430,960843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 5, \"small_tick_hit\": 881, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 5, \"small_tick_hit\": 884}}',19.2511,196798990,3407842,NULL,'2021-04-09 23:20:38',1618010438,NULL),(1948055301,14045379,2,1803887,1,1,1,'S',1,0.997925,209,963875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 66, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 66, \"small_tick_hit\": 273}}',19.3,196837428,640816,NULL,'2021-04-11 01:19:29',1618103969,NULL),(1937978982,14045379,2,1784056,1,1,1,'S',1,0.996516,313,958662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"small_tick_hit\": 259, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 261}}',19.4904,183582952,2425258,NULL,'2019-11-07 04:56:27',1573102587,NULL),(1943154621,14045379,2,1635441,1,1,1,'X',1,1,532,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_tick_hit\": 12, \"small_tick_hit\": 425}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 12, \"small_tick_hit\": 425}}',19.6218,190439800,6760730,NULL,'2020-08-31 20:44:31',1598906671,NULL),(1938176735,14045379,2,899860,1,1,1,'S',1,0.993997,858,917523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 888, \"large_tick_hit\": 58, \"small_tick_hit\": 1041, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 891, \"large_tick_hit\": 58, \"small_tick_hit\": 1050}}',19.8375,183610856,15960706,NULL,'2019-11-09 02:48:57',1573267737,NULL),(1943109012,14045379,2,1761493,1,1,1,'S',1,0.998805,490,959541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"small_tick_hit\": 1182, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 490, \"small_tick_hit\": 1184}}',19.9417,190434953,4454196,NULL,'2020-08-31 16:47:42',1598892462,NULL),(1938927640,14045379,2,480314,1,1,1,'X',1,1,279,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 9, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 9, \"small_tick_hit\": 249}}',19.9828,184648605,1920318,NULL,'2020-01-13 01:52:06',1578880326,NULL),(1938021288,14045379,2,1696239,1,1,1,'S',1,0.998285,305,962407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 4, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 4, \"small_tick_hit\": 278}}',20.1222,183432396,2306542,NULL,'2019-10-28 03:37:11',1572233831,NULL),(1937860881,14045379,2,751215,1,1,1,'S',1,0.99855,608,967483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_tick_hit\": 50, \"small_tick_hit\": 769, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 50, \"small_tick_hit\": 771}}',20.3111,183266290,6401946,NULL,'2019-10-17 02:11:08',1571278268,NULL),(1937976285,14045379,2,527699,1,1,1,'S',1,0.996089,234,963481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 2, \"small_tick_hit\": 530, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 2, \"small_tick_hit\": 533}}',20.3514,183582548,1065224,NULL,'2019-11-07 04:01:00',1573099260,NULL),(1938786451,14045379,2,169903,0,1,1,'S',1,0.996337,449,958589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 4, \"small_tick_hit\": 911, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 4, \"small_tick_hit\": 916}}',20.6377,184578856,3737178,NULL,'2020-01-09 04:27:20',1578544040,NULL),(1938874249,14045379,2,675187,1,1,1,'S',1,0.994388,412,964268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 38, \"small_tick_hit\": 474, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 38, \"small_tick_hit\": 479}}',20.6639,184648669,2966392,NULL,'2020-01-13 01:58:56',1578880736,NULL),(1937745060,14045379,2,1822753,1,1,1,'X',1,1,292,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 15, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 15, \"small_tick_hit\": 242}}',20.6656,183229273,2082896,NULL,'2019-10-14 01:48:32',1571017712,NULL),(1938136237,14045379,2,575671,1,1,1,'S',1,0.996795,312,960261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 20, \"small_tick_hit\": 310, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 20, \"small_tick_hit\": 312}}',20.8079,183610659,2275468,NULL,'2019-11-09 02:33:53',1573266833,NULL),(1938025553,14045379,2,2149729,1,1,1,'S',1,0.999354,755,959739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 681, \"large_tick_hit\": 74, \"small_tick_hit\": 792, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 74, \"small_tick_hit\": 793}}',20.8104,183582823,9552908,NULL,'2019-11-07 04:39:09',1573101549,NULL),(1943447244,14045379,2,667360,1,1,1,'X',1,1,278,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 4, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 4, \"small_tick_hit\": 334}}',20.9134,190625438,1468604,NULL,'2020-09-08 13:21:34',1599571294,NULL),(1937876404,14045379,2,969667,0,1,1,'S',1,0.998649,373,960376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 80, \"small_tick_hit\": 366, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 80, \"small_tick_hit\": 367}}',20.9711,183413556,2711796,NULL,'2019-10-27 02:21:45',1572142905,NULL),(1948030444,14045379,2,2195817,1,1,1,'S',1,0.995575,473,963665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 1, \"small_tick_hit\": 877, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 1, \"small_tick_hit\": 883}}',21.3417,196799171,4179646,NULL,'2021-04-09 23:29:03',1618010943,NULL),(1943456638,14045379,2,1654392,1,1,1,'S',1,0.99789,465,961280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 21, \"small_tick_hit\": 481, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 21, \"small_tick_hit\": 483}}',21.363,190637340,3823310,NULL,'2020-09-08 23:47:58',1599608878,NULL),(1943429740,14045379,2,1150658,1,1,1,'S',1,0.997063,336,965191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 8, \"small_tick_hit\": 343, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 8, \"small_tick_hit\": 345}}',21.8423,190653122,2712402,NULL,'2020-09-09 17:13:53',1599671633,NULL),(1938044578,14045379,2,2004347,1,1,1,'X',1,1,537,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 97, \"small_tick_hit\": 509}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 97, \"small_tick_hit\": 509}}',22.0029,183444207,4357534,NULL,'2019-10-28 23:05:33',1572303933,NULL),(1938043507,14045379,2,1103639,1,1,1,'S',1,0.990783,488,970634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_tick_hit\": 5, \"small_tick_hit\": 372, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 5, \"small_tick_hit\": 380}}',22.0196,183581618,4441872,NULL,'2019-11-07 02:28:21',1573093701,NULL),(1943162946,14045379,2,1353275,1,1,1,'S',1,0.998131,283,966186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 5, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 5, \"small_tick_hit\": 252}}',22.3672,190432266,1964314,NULL,'2020-08-31 14:50:15',1598885415,NULL),(1938969684,14045379,2,251503,1,1,1,'S',1,0.998759,894,970255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 490, \"small_tick_hit\": 715, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 490, \"small_tick_hit\": 717}}',22.6414,184647524,4486418,NULL,'2020-01-13 00:04:42',1578873882,NULL),(1938038970,14045379,2,1094112,1,1,1,'S',1,0.998339,257,968730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 34, \"small_tick_hit\": 344, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 34, \"small_tick_hit\": 345}}',22.8992,183444169,1151012,NULL,'2019-10-28 23:00:10',1572303610,NULL),(1938934826,14045379,2,1454558,1,1,1,'S',1,0.998404,660,961684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 653, \"large_tick_hit\": 7, \"small_tick_hit\": 591, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 7, \"small_tick_hit\": 593}}',23.0253,184649408,10503838,NULL,'2020-01-13 03:10:03',1578885003,NULL),(1938064009,14045379,2,1746208,1,1,1,'S',1,0.995606,726,963860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 718, \"large_tick_hit\": 8, \"small_tick_hit\": 860, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 8, \"small_tick_hit\": 867}}',24.0681,183432006,12716492,NULL,'2019-10-28 02:41:22',1572230482,NULL),(1937957223,14045379,2,968396,1,1,1,'S',1,0.999221,623,966028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 594, \"large_tick_hit\": 29, \"small_tick_hit\": 659, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 29, \"small_tick_hit\": 660}}',24.144,183444242,9070054,NULL,'2019-10-28 23:09:29',1572304169,NULL),(1938011834,14045379,2,1677137,1,1,1,'S',1,0.996383,548,958583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_tick_hit\": 22, \"small_tick_hit\": 554, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 22, \"small_tick_hit\": 558}}',24.5555,183431889,5181312,NULL,'2019-10-28 02:21:59',1572229319,NULL),(1943191338,14045379,2,2476510,1,1,1,'S',1,0.996805,372,928915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 394, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 395, \"small_tick_hit\": 231}}',24.8612,190434617,3445960,NULL,'2020-08-31 16:29:43',1598891383,NULL),(1947948617,14045379,2,1187597,1,1,1,'S',1,0.998447,598,963816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"small_tick_hit\": 688, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 598, \"small_tick_hit\": 690}}',26.6349,196837947,6616196,NULL,'2021-04-11 01:41:55',1618105315,NULL),(1938953867,14045379,2,1059128,1,1,1,'S',1,0.999397,804,959768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 803, \"large_tick_hit\": 1, \"small_tick_hit\": 852, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 803, \"large_tick_hit\": 1, \"small_tick_hit\": 853}}',29.6998,184648134,15685744,NULL,'2020-01-13 01:04:37',1578877477,NULL),(1937968965,14045379,2,2010244,1,1,1,'S',1,0.99382,378,957241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 113, \"small_tick_hit\": 426, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 113, \"small_tick_hit\": 431}}',32.4506,183583308,1934876,NULL,'2019-11-07 05:49:01',1573105741,NULL),(1940033163,14046166,2,1409614,0,1,1,'D',1,0.814545,27,254303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 126, \"large_tick_hit\": 26, \"small_tick_hit\": 72, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 26, \"small_tick_hit\": 89}}',0.752539,186225618,80576,NULL,'2020-04-05 05:47:24',1586065644,NULL),(1940111901,14046166,2,1509440,0,1,1,'C',1,0.870909,41,421180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 186, \"large_tick_hit\": 15, \"small_tick_hit\": 278, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 15, \"small_tick_hit\": 329}}',0.980527,186225540,145936,NULL,'2020-04-05 05:43:15',1586065395,NULL),(1938463431,14050380,2,2236499,0,1,1,'C',1,0.875648,20,291964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 75, \"large_tick_hit\": 5, \"small_tick_hit\": 89, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 5, \"small_tick_hit\": 103}}',2.75454,183967419,52954,NULL,'2019-12-01 22:56:28',1575240988,NULL),(1953244693,14055627,2,2416995,1,1,1,'B',1,0.934783,49,442381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 466, \"large_tick_hit\": 4, \"small_tick_hit\": 476, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 4, \"small_tick_hit\": 504}}',1.20683,203855257,406128,NULL,'2021-12-13 18:01:08',1639418468,NULL),(1953216045,14055627,2,2335826,1,1,1,'B',1,0.917453,113,447225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 499, \"large_tick_hit\": 1, \"small_tick_hit\": 278, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 1, \"small_tick_hit\": 304}}',2.01733,203855053,679496,NULL,'2021-12-13 17:49:35',1639417775,NULL),(1936645883,14055627,2,1617643,0,1,1,'C',1,0.894231,44,415175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 134, \"large_tick_hit\": 3, \"small_tick_hit\": 142, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',2.34985,181666171,144560,NULL,'2019-07-03 06:28:49',1562135329,NULL),(1953313931,14055627,2,2044365,0,1,1,'A',1,0.945806,71,487617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 464, \"large_tick_hit\": 2, \"small_tick_hit\": 267, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 2, \"small_tick_hit\": 288}}',3.41761,203855163,562886,NULL,'2021-12-13 17:55:17',1639418117,NULL),(1953271964,14055627,2,2760263,1,1,1,'B',1,0.937233,82,470021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 398, \"large_tick_hit\": 4, \"small_tick_hit\": 255, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 4, \"small_tick_hit\": 274}}',3.74948,203855310,535486,NULL,'2021-12-13 18:04:43',1639418683,NULL),(1953337712,14055627,2,1594554,0,1,1,'A',1,0.967742,90,574518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 254, \"small_tick_hit\": 166, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 263, \"small_tick_hit\": 171}}',7.08265,203873190,450780,NULL,'2021-12-14 16:15:23',1639498523,NULL),(1953391965,14055627,2,1683487,0,1,1,'A',1,0.958258,113,556689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 321, \"large_tick_hit\": 7, \"small_tick_hit\": 200, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 7, \"small_tick_hit\": 208}}',7.17455,203873164,546792,NULL,'2021-12-14 16:13:23',1639498403,NULL),(1953267557,14055627,2,2481604,1,1,1,'S',1,0.990691,330,891773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 434, \"small_tick_hit\": 311, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 317}}',13.6673,203854983,2975342,NULL,'2021-12-13 17:45:45',1639417545,NULL),(1948837298,14055813,2,2951789,1,1,1,'B',1,0.935275,45,435813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 276, \"large_tick_hit\": 8, \"small_tick_hit\": 294, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 8, \"small_tick_hit\": 312}}',3.07546,197881190,225896,NULL,'2021-05-11 13:00:50',1620738050,NULL),(1948836855,14055813,2,2951784,0,1,1,'S',1,0.988275,131,745192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 274, \"large_tick_hit\": 12, \"small_tick_hit\": 304, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 12, \"small_tick_hit\": 308}}',10.4605,197881128,609936,NULL,'2021-05-11 12:58:45',1620737925,NULL),(1935247688,14055817,2,1559211,0,1,1,'B',1,0.937333,45,494376,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 597, \"large_tick_hit\": 42, \"small_tick_hit\": 767, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 655, \"large_tick_hit\": 42, \"small_tick_hit\": 803}}',0.718033,179831897,437456,NULL,'2019-03-10 12:04:48',1552219488,NULL),(1935201905,14055817,2,41000,0,1,1,'D',1,0.789598,36,418671,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 185, \"large_tick_hit\": 5, \"small_tick_hit\": 144, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 5, \"small_tick_hit\": 197}}',0.869013,179797111,187527,NULL,'2019-03-08 15:41:31',1552059691,NULL),(1935193185,14055817,2,1609658,1,1,1,'B',1,0.926075,148,495911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 627, \"large_tick_hit\": 54, \"small_tick_hit\": 697, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 54, \"small_tick_hit\": 753}}',0.967128,179790549,836862,NULL,'2019-03-08 05:15:29',1552022129,NULL),(1935201915,14055817,2,41000,0,1,1,'C',1,0.891253,38,444797,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 178, \"large_tick_hit\": 14, \"small_tick_hit\": 185, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 14, \"small_tick_hit\": 197}}',1.4935,179797136,180124,NULL,'2019-03-08 15:43:10',1552059790,NULL),(1938000331,14055817,2,1442771,0,1,1,'A',1,0.967949,67,659633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 155, \"large_tick_hit\": 32, \"small_tick_hit\": 417, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',2.7873,183559223,180138,NULL,'2019-11-05 13:41:23',1572961283,NULL),(1935247676,14055817,2,1559211,0,1,1,'A',1,0.966,110,599812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 637, \"large_tick_hit\": 42, \"small_tick_hit\": 770, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 655, \"large_tick_hit\": 42, \"small_tick_hit\": 803}}',2.81514,179815160,858472,NULL,'2019-03-09 14:53:14',1552143194,NULL),(1935137516,14055817,2,315550,0,1,1,'A',1,0.976,92,650225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 230, \"large_tick_hit\": 32, \"small_tick_hit\": 714, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 730}}',3.01151,179862347,341844,NULL,'2019-03-12 16:54:57',1552409697,NULL),(1935186276,14055817,2,1059128,0,1,1,'A',1,0.960169,224,611019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 777, \"large_tick_hit\": 1, \"small_tick_hit\": 813, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 803, \"large_tick_hit\": 1, \"small_tick_hit\": 853}}',3.88299,179815570,2204290,NULL,'2019-03-09 15:14:07',1552144447,NULL),(1935186360,14055817,2,556179,0,1,1,'A',1,0.955556,46,709903,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 110, \"large_tick_hit\": 40, \"small_tick_hit\": 538, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 40, \"small_tick_hit\": 564}}',4.37426,179831418,125561,NULL,'2019-03-10 11:31:00',1552217460,NULL);
INSERT INTO `scores` VALUES (1935156952,14055817,2,177870,0,1,1,'S',1,0.986212,116,846284,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 375, \"large_tick_hit\": 45, \"small_tick_hit\": 939, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 45, \"small_tick_hit\": 954}}',4.96568,179831723,632695,NULL,'2019-03-10 11:51:13',1552218673,NULL),(1935201974,14055817,2,41000,0,1,1,'A',1,0.940898,86,666982,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 196, \"large_tick_hit\": 14, \"small_tick_hit\": 188, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 14, \"small_tick_hit\": 197}}',4.96776,179862437,299115,NULL,'2019-03-12 17:02:21',1552410141,NULL),(1935186461,14055817,2,556179,0,1,1,'A',1,0.975,141,446768,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 113, \"large_tick_hit\": 41, \"small_tick_hit\": 548, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 41, \"small_tick_hit\": 564}}',5.319,179849684,171804,NULL,'2019-03-11 16:17:52',1552321072,NULL),(1935186320,14055817,2,556179,0,1,1,'S',1,0.986111,115,849407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 113, \"large_tick_hit\": 42, \"small_tick_hit\": 555, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 42, \"small_tick_hit\": 564}}',5.5089,179815021,211858,NULL,'2019-03-09 14:45:43',1552142743,NULL),(1935190500,14055817,2,1514865,0,1,1,'A',1,0.974553,189,784725,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 450, \"large_tick_hit\": 111, \"small_tick_hit\": 856, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 111, \"small_tick_hit\": 883}}',5.93914,179836926,848100,NULL,'2019-03-10 17:15:39',1552238139,NULL),(1935710501,14055817,2,1900907,0,1,1,'A',1,0.956863,74,606454,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 200, \"large_tick_hit\": 1, \"small_tick_hit\": 287, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',6.40917,180469611,261654,NULL,'2019-04-20 18:07:39',1555783659,NULL),(1935201939,14055817,2,41000,0,1,1,'S',1,0.983452,102,687731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 207, \"large_tick_hit\": 15, \"small_tick_hit\": 194, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 15, \"small_tick_hit\": 197}}',6.46322,179815294,388848,NULL,'2019-03-09 15:00:40',1552143640,NULL),(1935201952,14055817,2,41000,0,1,1,'S',1,0.98818,77,759976,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 208, \"large_tick_hit\": 15, \"small_tick_hit\": 195, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 15, \"small_tick_hit\": 197}}',6.70738,179831214,407190,NULL,'2019-03-10 11:16:54',1552216614,NULL),(1938355599,14055817,2,2026862,0,1,1,'S',1,0.997959,232,840548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 353, \"large_tick_hit\": 60, \"small_tick_hit\": 565}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 60, \"small_tick_hit\": 565}}',6.77076,184040424,984142,NULL,'2019-12-07 08:22:16',1575706936,NULL),(1940760247,14055817,2,1863413,0,1,1,'S',1,0.989637,127,838061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 175, \"large_tick_hit\": 49, \"small_tick_hit\": 349, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 49, \"small_tick_hit\": 354}}',7.22188,187090251,334002,NULL,'2020-05-05 10:21:36',1588674096,NULL),(1935186392,14055817,2,556179,0,1,1,'SH',1,0.995833,90,973673,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 112, \"large_tick_hit\": 42, \"small_tick_hit\": 563, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 42, \"small_tick_hit\": 564}}',8.13573,179831447,215596,NULL,'2019-03-10 11:32:55',1552217575,NULL),(1938418708,14055817,2,1660762,0,1,1,'S',1,0.995945,286,962402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 49, \"small_tick_hit\": 942, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 49, \"small_tick_hit\": 947}}',8.14425,184016161,905680,NULL,'2019-12-05 17:38:08',1575567488,NULL),(1935244401,14055817,2,60439,1,1,1,'S',1,0.995845,243,816721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 212, \"large_tick_hit\": 206, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 206, \"small_tick_hit\": 301}}',8.2436,179862393,564998,NULL,'2019-03-12 16:57:56',1552409876,NULL),(1940588810,14055817,2,1582611,0,1,1,'S',1,0.995336,285,892996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 398, \"large_tick_hit\": 48, \"small_tick_hit\": 621, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 48, \"small_tick_hit\": 625}}',8.58194,186886630,1359238,NULL,'2020-04-28 07:18:14',1588058294,NULL),(1935186351,14055817,2,556179,0,1,1,'S',1,0.988889,156,1077626,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 42, \"small_tick_hit\": 556, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 42, \"small_tick_hit\": 564}}',9.87896,179831378,321719,NULL,'2019-03-10 11:28:16',1552217296,NULL),(1935186407,14055817,2,556179,0,1,1,'S',1,0.995833,156,1082097,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 42, \"small_tick_hit\": 561, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 42, \"small_tick_hit\": 564}}',10.2666,179831518,328369,NULL,'2019-03-10 11:37:29',1552217849,NULL),(1935162700,14055817,2,1592896,1,1,1,'S',1,0.987085,160,932067,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 150, \"large_tick_hit\": 53, \"small_tick_hit\": 332, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 53, \"small_tick_hit\": 336}}',10.6712,179831783,352913,NULL,'2019-03-10 11:55:51',1552218951,NULL),(1935201896,14055817,2,41000,0,1,1,'S',1,0.992908,207,457087,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 210, \"large_tick_hit\": 15, \"small_tick_hit\": 195, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 15, \"small_tick_hit\": 197}}',11.834,179796977,512972,NULL,'2019-03-08 15:35:24',1552059324,NULL),(1935244372,14055817,2,60439,1,1,1,'S',1,0.99723,421,1078669,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 206, \"small_tick_hit\": 299, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 206, \"small_tick_hit\": 301}}',17.0695,179836786,1279202,NULL,'2019-03-10 17:06:45',1552237605,NULL),(1940368010,14058934,2,1972767,0,1,1,'C',1,0.879681,50,440365,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 471, \"large_tick_hit\": 45, \"small_tick_hit\": 588, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 45, \"small_tick_hit\": 680}}',0.796162,186551800,298144,NULL,'2020-04-16 18:24:36',1587061476,NULL),(1940367998,14058934,2,1972767,0,1,1,'A',1,0.979283,193,737648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 521, \"large_tick_hit\": 48, \"small_tick_hit\": 660, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',10.3916,186551718,1522212,NULL,'2020-04-16 18:21:51',1587061311,NULL),(1939441893,14061685,2,1596748,0,1,1,'A',1,0.963107,80,648046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 167, \"large_tick_hit\": 38, \"small_tick_hit\": 291, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 38, \"small_tick_hit\": 305}}',3.57198,185454356,160378,NULL,'2020-03-01 01:16:01',1583025361,NULL),(1935228237,14061685,2,983897,0,1,1,'A',1,0.97561,47,558718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 115, \"large_tick_hit\": 15, \"small_tick_hit\": 150, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 15, \"small_tick_hit\": 153}}',4.84248,179823170,121596,NULL,'2019-03-09 23:16:53',1552173413,NULL),(1935866772,14072065,2,491785,1,1,1,'D',1,0.61875,17,144554,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 191, \"great\": 295, \"small_tick_hit\": 101, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 486, \"small_tick_hit\": 154}}',0.001318,180555136,119860,NULL,'2019-04-26 05:24:56',1556256296,NULL),(1937803934,14072065,2,557812,0,1,1,'D',1,0.790244,68,162223,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 234, \"great\": 648, \"large_tick_hit\": 105, \"small_tick_hit\": 543, \"small_tick_miss\": 110}, \"maximum_statistics\": {\"great\": 882, \"large_tick_hit\": 105, \"small_tick_hit\": 653}}',0.001706,183183474,327718,NULL,'2019-10-11 11:30:45',1570793445,NULL),(1936140757,14072065,2,1910549,1,1,1,'D',1,0.680473,30,135280,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 158, \"great\": 310, \"large_tick_hit\": 5, \"small_tick_hit\": 145, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 5, \"small_tick_hit\": 203}}',0.01291,180924934,117078,NULL,'2019-05-18 14:46:02',1558190762,NULL),(1937747188,14072065,2,34086,1,1,1,'D',1,0.71487,24,137930,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 363, \"small_tick_hit\": 161, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 471, \"small_tick_hit\": 262}}',0.025176,183183144,185570,NULL,'2019-10-11 10:42:29',1570790549,NULL),(1936060863,14072065,2,1264972,0,1,1,'D',1,0.701468,26,149733,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 132, \"great\": 304, \"large_tick_hit\": 2, \"small_tick_hit\": 124, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 2, \"small_tick_hit\": 175}}',0.033252,180924834,111312,NULL,'2019-05-18 14:40:06',1558190406,NULL),(1935612414,14072065,2,1270965,1,1,1,'B',1,0.931517,89,213279,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 127, \"great\": 1022, \"large_tick_hit\": 77, \"small_tick_hit\": 1295, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 1149, \"large_tick_hit\": 77, \"small_tick_hit\": 1344}}',0.152057,180216543,699854,NULL,'2019-04-05 05:15:24',1554441324,NULL),(1935890594,14072065,2,66596,0,1,1,'C',1,0.899233,37,177384,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 543, \"large_tick_hit\": 17, \"small_tick_hit\": 261, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 17, \"small_tick_hit\": 288}}',0.384934,180555169,284734,NULL,'2019-04-26 05:29:58',1556256598,NULL),(1935575462,14072065,2,662911,1,1,1,'A',1,0.943329,105,228004,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 1032, \"large_tick_hit\": 2, \"small_tick_hit\": 1080, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 1118, \"large_tick_hit\": 2, \"small_tick_hit\": 1121}}',0.592428,180216513,927796,NULL,'2019-04-05 05:09:24',1554440964,NULL),(1937784665,14072065,2,751633,0,1,1,'C',1,0.865724,34,155984,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 298, \"large_tick_hit\": 1, \"small_tick_hit\": 191, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 1, \"small_tick_hit\": 212}}',0.598278,183183444,165030,NULL,'2019-10-11 11:26:14',1570793174,NULL),(1937754617,14072065,2,1220324,0,1,1,'D',1,0.735409,11,106331,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 65, \"large_tick_hit\": 4, \"small_tick_hit\": 120, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',0.754748,183183423,27832,NULL,'2019-10-11 11:22:50',1570792970,NULL),(1937768238,14072065,2,1711700,1,1,1,'C',1,0.87642,47,189693,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 318, \"small_tick_hit\": 299, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 370, \"small_tick_hit\": 334}}',0.804342,183183434,182494,NULL,'2019-10-11 11:24:22',1570793062,NULL),(1937817063,14072065,2,1124030,1,1,1,'A',1,0.945626,123,603934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 672, \"small_tick_hit\": 928, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 690, \"small_tick_hit\": 1002}}',1.7222,183183080,1076752,NULL,'2019-10-11 10:32:57',1570789977,NULL),(1935807433,14072065,2,95689,0,1,1,'C',1,0.898251,60,200005,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 363, \"large_tick_hit\": 10, \"small_tick_hit\": 192, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 10, \"small_tick_hit\": 223}}',1.78603,180555150,236720,NULL,'2019-04-26 05:26:52',1556256412,NULL),(1943345185,14072065,2,1456901,0,1,1,'C',1,0.875,49,363198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 249, \"large_tick_hit\": 77, \"small_tick_hit\": 157, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 77, \"small_tick_hit\": 182}}',2.05947,190747575,228014,NULL,'2020-09-13 10:45:05',1599993905,NULL),(1943341418,14072065,2,2240569,0,1,1,'B',1,0.91223,41,420303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 315, \"large_tick_hit\": 7, \"small_tick_hit\": 312, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 7, \"small_tick_hit\": 345}}',2.57662,190747514,256208,NULL,'2020-09-13 10:41:28',1599993688,NULL),(1942733597,14072065,2,1220323,0,1,1,'B',1,0.914414,22,371570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 50, \"large_tick_hit\": 10, \"small_tick_hit\": 143, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 10, \"small_tick_hit\": 153}}',2.67623,189805594,53350,NULL,'2020-08-07 14:17:22',1596809842,NULL),(1942718138,14072065,2,373015,0,1,1,'B',1,0.917344,77,459330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 307, \"large_tick_hit\": 56, \"small_tick_hit\": 314, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 56, \"small_tick_hit\": 340}}',3.20588,189805685,386856,NULL,'2020-08-07 14:22:18',1596810138,NULL),(1943365333,14072065,2,751633,0,1,1,'B',1,0.931095,54,419704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 325, \"large_tick_hit\": 2, \"small_tick_hit\": 200, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 2, \"small_tick_hit\": 212}}',3.37026,190747435,330760,NULL,'2020-09-13 10:36:45',1599993405,NULL),(1942723570,14072065,2,1188001,0,1,1,'C',1,0.863248,27,310923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 92, \"large_tick_hit\": 4, \"small_tick_hit\": 106, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 4, \"small_tick_hit\": 123}}',3.53317,189805496,54116,NULL,'2020-08-07 14:11:45',1596809505,NULL),(1943348356,14072065,2,2089721,0,1,1,'A',1,0.942122,76,547134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 262, \"large_tick_hit\": 21, \"small_tick_hit\": 303, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 21, \"small_tick_hit\": 327}}',4.79231,190696083,360414,NULL,'2020-09-11 14:34:00',1599834840,NULL),(1942715071,14072065,2,1635471,0,1,1,'B',1,0.936345,63,481314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 216, \"large_tick_hit\": 3, \"small_tick_hit\": 237, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 3, \"small_tick_hit\": 252}}',6.44454,189805507,225358,NULL,'2020-08-07 14:12:35',1596809555,NULL),(1943348903,14072065,2,2089725,0,1,1,'B',1,0.93049,129,553369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 321, \"large_tick_hit\": 3, \"small_tick_hit\": 265, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 3, \"small_tick_hit\": 285}}',7.16625,190749241,561734,NULL,'2020-09-13 12:11:33',1599999093,NULL),(1942702998,14072065,2,332060,0,1,1,'A',1,0.944776,90,532100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 260, \"large_tick_hit\": 12, \"small_tick_hit\": 361, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 12, \"small_tick_hit\": 376}}',7.48741,189805640,417350,NULL,'2020-08-07 14:20:06',1596810006,NULL),(1943678305,14072065,2,2364850,0,1,1,'S',1,0.992683,186,765792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 396, \"large_tick_hit\": 161, \"small_tick_hit\": 664, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 161, \"small_tick_hit\": 668}}',8.7697,190989207,969396,NULL,'2020-09-23 07:44:58',1600847098,NULL),(1942897169,14072065,2,2239793,0,1,1,'A',1,0.963836,150,755092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 278, \"large_tick_hit\": 11, \"small_tick_hit\": 324, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 11, \"small_tick_hit\": 344}}',11.51,189935776,592248,NULL,'2020-08-12 12:00:44',1597233644,NULL),(1942744978,14072065,2,751629,0,1,1,'S',1,0.99241,139,746795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 274, \"large_tick_hit\": 11, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 11, \"small_tick_hit\": 239}}',12.3504,189805518,791908,NULL,'2020-08-07 14:13:16',1596809596,NULL),(1942723333,14072065,2,1188000,0,1,1,'A',1,0.956757,79,810953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 76, \"large_tick_hit\": 17, \"small_tick_hit\": 84, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 90}}',12.7763,189805606,145100,NULL,'2020-08-07 14:18:15',1596809895,NULL),(1942758641,14072065,2,1612940,0,1,1,'S',1,0.984906,220,738499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',15.0601,189805499,1370626,NULL,'2020-08-07 14:12:01',1596809521,NULL),(1947667466,14082084,2,1642592,1,1,1,'B',1,0.920253,53,415448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 421, \"large_tick_hit\": 1, \"small_tick_hit\": 305, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 334}}',3.54343,196322270,391530,NULL,'2021-03-26 15:53:09',1616773989,NULL),(1940548969,14091845,2,123528,0,1,1,'B',1,0.937163,83,620895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 198, \"large_tick_hit\": 13, \"small_tick_hit\": 311, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 13, \"small_tick_hit\": 340}}',4.97029,186912218,297550,NULL,'2020-04-29 04:05:44',1588133144,NULL),(1956478676,14102739,2,2032726,0,1,1,'D',1,0.811905,48,421590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 138, \"small_tick_hit\": 203, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.58692,207974571,93974,NULL,'2022-07-01 11:14:16',1656674056,NULL),(1940172899,14106322,2,2202585,0,1,1,'D',1,0.791749,21,285169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 145, \"large_tick_hit\": 1, \"small_tick_hit\": 257, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 1, \"small_tick_hit\": 331}}',1.23861,186422492,77578,NULL,'2020-04-12 05:26:44',1586669204,NULL),(1935529828,14106322,2,354118,0,1,1,'A',1,0.942282,81,577184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 182, \"large_tick_hit\": 70, \"small_tick_hit\": 450, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 70, \"small_tick_hit\": 480}}',2.36265,180292071,170376,NULL,'2019-04-10 00:58:01',1554857881,NULL),(1939426932,14106322,2,2201996,0,1,1,'C',1,0.868817,28,363499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 144, \"small_tick_hit\": 260, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 303}}',2.53335,185459546,97180,NULL,'2020-03-01 08:14:32',1583050472,NULL),(1935378108,14106322,2,66359,0,1,1,'A',1,0.962963,89,717871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 95, \"large_tick_hit\": 67, \"small_tick_hit\": 280, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 67, \"small_tick_hit\": 294}}',7.22989,179951431,164376,NULL,'2019-03-18 07:26:11',1552893971,NULL),(1938846992,14106322,2,2202020,0,1,1,'A',1,0.959302,74,605813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 128, \"small_tick_hit\": 37, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 40}}',8.13702,184549476,171002,NULL,'2020-01-07 06:10:53',1578377453,NULL),(1942879982,14108591,2,1661959,0,1,1,'A',1,0.943396,91,494989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 652, \"large_tick_hit\": 25, \"small_tick_hit\": 623, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 25, \"small_tick_hit\": 664}}',1.51871,189943263,845606,NULL,'2020-08-12 17:39:16',1597253956,NULL),(1942840081,14108591,2,1417261,0,1,1,'A',1,0.944363,107,497800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 642, \"large_tick_hit\": 24, \"small_tick_hit\": 624, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 24, \"small_tick_hit\": 657}}',1.63434,189938563,780284,NULL,'2020-08-12 14:07:06',1597241226,NULL),(1942869596,14108591,2,1236756,0,1,1,'B',1,0.904437,26,318008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 142, \"large_tick_hit\": 22, \"small_tick_hit\": 101, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 22, \"small_tick_hit\": 106}}',2.05898,189937643,102830,NULL,'2020-08-12 13:31:12',1597239072,NULL),(1942871188,14108591,2,1242071,0,1,1,'S',1,0.980874,102,803987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 155, \"large_tick_hit\": 34, \"small_tick_hit\": 170, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 34, \"small_tick_hit\": 176}}',9.82336,189943319,419400,NULL,'2020-08-12 17:41:59',1597254119,NULL),(1940020017,14115746,2,654519,1,1,1,'A',1,0.942181,77,486210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 601, \"large_tick_hit\": 79, \"small_tick_hit\": 754, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 647, \"large_tick_hit\": 79, \"small_tick_hit\": 796}}',0.492177,186320352,553596,NULL,'2020-04-08 18:41:09',1586371269,NULL),(1960621656,14117765,2,1977703,0,1,1,'D',1,0.793651,39,329907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 193, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 1, \"small_tick_hit\": 244}}',0.382182,213340318,173438,NULL,'2023-07-08 16:13:50',1688832830,NULL),(1938523747,14123343,2,1640231,0,1,1,'C',1,0.892105,39,406468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 261, \"large_tick_hit\": 41, \"small_tick_hit\": 376, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 41, \"small_tick_hit\": 422}}',0.907131,184113060,237520,NULL,'2019-12-12 05:32:00',1576128720,NULL),(1935486480,14123343,2,1030969,0,1,1,'A',1,0.957143,105,314740,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 229, \"large_tick_hit\": 44, \"small_tick_hit\": 263, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 44, \"small_tick_hit\": 279}}',6.09708,180176578,208508,NULL,'2019-04-02 05:25:01',1554182701,NULL),(1935378098,14123343,2,1327496,0,1,1,'S',1,0.9875,91,428323,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 91, \"large_tick_hit\": 15, \"small_tick_hit\": 131, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 15, \"small_tick_hit\": 133}}',16.117,180021023,104374,NULL,'2019-03-23 06:46:50',1553323610,NULL),(1947415710,14124489,2,2107891,0,1,1,'D',1,0.723827,15,291136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 167, \"large_tick_hit\": 22, \"small_tick_hit\": 212, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 22, \"small_tick_hit\": 291}}',0.05239,196040621,84008,NULL,'2021-03-18 12:09:20',1616069360,NULL),(1949365935,14126542,2,1947217,0,1,1,'A',1,0.973118,109,616727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 512, \"large_tick_hit\": 27, \"small_tick_hit\": 547, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',5.24769,198714432,766070,NULL,'2021-06-04 22:19:05',1622845145,NULL),(1949464821,14126542,2,1612940,0,1,1,'A',1,0.959748,158,627993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 370, \"large_tick_hit\": 17, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.09864,198714198,863532,NULL,'2021-06-04 22:10:36',1622844636,NULL),(1953657331,14134829,2,1995049,0,1,1,'D',1,0.800676,26,171555,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 305, \"large_tick_hit\": 35, \"small_tick_hit\": 371, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 35, \"small_tick_hit\": 449}}',0.090863,204217396,189922,NULL,'2021-12-29 15:25:27',1640791527,NULL),(1950390912,14134829,2,1995048,0,1,1,'C',1,0.886263,57,412376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 258, \"large_tick_hit\": 36, \"small_tick_hit\": 306, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',1.21768,200162357,273696,NULL,'2021-07-23 18:51:19',1627066279,NULL),(1962189302,14134829,2,2111511,0,1,1,'B',1,0.924752,38,194296,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 243, \"large_tick_hit\": 2, \"small_tick_hit\": 222, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',2.12255,215292929,141748,NULL,'2023-12-25 19:16:59',1703531819,NULL),(1953694321,14134829,2,1995048,0,1,1,'B',1,0.936485,81,256703,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 269, \"large_tick_hit\": 39, \"small_tick_hit\": 326, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',3.01106,204217348,268332,NULL,'2021-12-29 15:22:57',1640791377,NULL),(1962199461,14134829,2,2112245,0,1,1,'A',1,0.944751,82,269037,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 241, \"large_tick_hit\": 2, \"small_tick_hit\": 270, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',4.51482,215292899,177872,NULL,'2023-12-25 19:14:35',1703531675,NULL),(1937462935,14136506,2,1888285,0,1,1,'A',1,0.947368,100,686625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 149, \"small_tick_hit\": 175, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',9.38766,182887277,232786,NULL,'2019-09-19 20:56:43',1568926603,NULL),(1937961230,14136506,2,1764051,0,1,1,'A',1,0.979798,103,696440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 265, \"large_tick_hit\": 27, \"small_tick_hit\": 290, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 27, \"small_tick_hit\": 298}}',11.0884,183465644,554256,NULL,'2019-10-30 14:46:29',1572446789,NULL),(1940568201,14136506,2,1765434,0,1,1,'S',1,0.99481,236,960075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 60, \"small_tick_hit\": 339, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 60, \"small_tick_hit\": 342}}',16.7109,186988738,808314,NULL,'2020-05-01 18:24:39',1588357479,NULL),(1939945628,14136766,2,453357,0,1,1,'B',1,0.923272,85,498040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 628, \"large_tick_hit\": 2, \"small_tick_hit\": 826, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 910}}',1.49363,186140750,856312,NULL,'2020-04-01 22:40:18',1585780818,NULL),(1935496094,14139761,2,397536,0,1,1,'D',1,0.835606,38,382956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 360, \"large_tick_hit\": 146, \"small_tick_hit\": 597, \"small_tick_miss\": 126}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 146, \"small_tick_hit\": 723}}',0.036208,180061475,239590,NULL,'2019-03-25 14:42:52',1553524972,NULL),(1936288033,14140748,2,527710,0,1,1,'A',1,0.947001,98,513063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 288, \"large_tick_hit\": 131, \"small_tick_hit\": 260, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 131, \"small_tick_hit\": 275}}',2.88485,181376558,483556,NULL,'2019-06-15 07:32:32',1560583952,NULL),(1946964183,14153613,2,2036865,0,1,1,'A',1,0.94125,85,508151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 357, \"large_tick_hit\": 8, \"small_tick_hit\": 388, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',3.04042,195507171,524876,NULL,'2021-03-01 12:41:51',1614602511,NULL),(1935530566,14160032,2,1864556,0,1,1,'D',1,0.834297,19,280458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 231, \"large_tick_hit\": 3, \"small_tick_hit\": 199, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 3, \"small_tick_hit\": 228}}',0.339573,180324611,105822,NULL,'2019-04-12 10:40:46',1555065646,NULL),(1936022052,14160032,2,1950542,0,1,1,'C',1,0.888889,35,345805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 208, \"small_tick_hit\": 152, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 242, \"small_tick_hit\": 163}}',1.81641,180773851,114128,NULL,'2019-05-09 12:30:17',1557405017,NULL),(1936019268,14160032,2,1950200,1,1,1,'X',1,1,164,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 164, \"small_tick_hit\": 180}}',23.8708,180747165,526308,NULL,'2019-05-07 17:02:34',1557248554,NULL),(1935753019,14160032,2,1864552,1,1,1,'S',1,0.998043,265,962497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 9, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 9, \"small_tick_hit\": 246}}',26.4719,180397683,1312014,NULL,'2019-04-16 15:40:42',1555429242,NULL),(1948612605,14160032,2,2901446,0,1,1,'S',1,0.998217,269,960079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 291, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 292}}',27.6633,197769068,1795690,NULL,'2021-05-08 09:32:34',1620466354,NULL),(1948612611,14160032,2,2901446,1,1,1,'S',1,0.998217,269,960271,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 291, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 292}}',27.6633,197769160,1796790,NULL,'2021-05-08 09:37:00',1620466620,NULL),(1939937694,14164569,2,1596888,0,1,1,'D',1,0.54893,12,175751,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 158, \"great\": 162, \"large_tick_hit\": 27, \"small_tick_hit\": 170, \"small_tick_miss\": 137}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 27, \"small_tick_hit\": 307}}',0.000969,186082843,65172,NULL,'2020-03-30 18:48:58',1585594138,NULL),(1941682357,14166854,2,1995048,0,1,1,'A',1,0.952733,58,498987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 271, \"large_tick_hit\": 40, \"small_tick_hit\": 334, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',3.08463,188484678,353740,NULL,'2020-06-20 04:02:50',1592625770,NULL),(1943232696,14166854,2,1612940,0,1,1,'A',1,0.972327,89,579680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 372, \"large_tick_hit\": 16, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.66668,190460306,538730,NULL,'2020-09-01 17:43:39',1598982219,NULL),(1935496535,14170147,2,1898783,0,1,1,'D',1,0.186131,4,8808,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 476, \"great\": 106, \"large_tick_hit\": 12, \"small_tick_hit\": 35, \"small_tick_miss\": 193}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 12, \"small_tick_hit\": 228}}',0,180165228,33620,NULL,'2019-04-01 10:25:28',1554114328,NULL),(1942778453,14179942,2,1059410,0,1,1,'C',1,0.862543,25,310211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 91, \"large_tick_hit\": 13, \"small_tick_hit\": 147, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 13, \"small_tick_hit\": 171}}',1.28561,189852479,53434,NULL,'2020-08-09 08:59:14',1596963554,NULL),(1935390057,14183399,2,1036654,0,1,1,'C',1,0.875506,28,395795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 234, \"large_tick_hit\": 92, \"small_tick_hit\": 539, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 92, \"small_tick_hit\": 618}}',0.152884,180144409,140170,NULL,'2019-03-31 01:25:13',1553995513,NULL),(1942004212,14183399,2,1972767,0,1,1,'C',1,0.85737,82,420964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 434, \"large_tick_hit\": 47, \"small_tick_hit\": 595, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',0.172836,188743543,367986,NULL,'2020-06-29 05:47:55',1593409675,NULL),(1942149350,14183399,2,2036865,0,1,1,'C',1,0.855,72,401060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 326, \"large_tick_hit\": 8, \"small_tick_hit\": 350, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.610414,188941753,295068,NULL,'2020-07-06 11:06:07',1594033567,NULL),(1939419348,14186852,2,2196546,0,1,1,'B',1,0.911414,85,489542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 257, \"large_tick_hit\": 10, \"small_tick_hit\": 268, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 10, \"small_tick_hit\": 297}}',2.2388,185446914,288124,NULL,'2020-02-29 17:55:55',1582998955,NULL),(1939284973,14187104,2,1902800,1,1,1,'A',1,0.973231,152,713189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 457, \"large_tick_hit\": 7, \"small_tick_hit\": 554, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 7, \"small_tick_hit\": 576}}',5.20583,185133618,996540,NULL,'2020-02-11 22:33:46',1581460426,NULL),(1949802633,14187104,2,1592431,1,1,1,'A',1,0.963168,162,741498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 214, \"large_tick_hit\": 35, \"small_tick_hit\": 274, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 35, \"small_tick_hit\": 288}}',8.00874,199221064,702612,NULL,'2021-06-21 15:35:39',1624289739,NULL),(1949802331,14187104,2,1059410,0,1,1,'S',1,0.982818,65,757613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 102, \"large_tick_hit\": 17, \"small_tick_hit\": 167, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 17, \"small_tick_hit\": 171}}',8.93961,199221182,137722,NULL,'2021-06-21 15:39:28',1624289968,NULL),(1949750928,14187104,2,144286,1,1,1,'S',1,0.996587,134,965049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 33, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 33, \"small_tick_hit\": 159}}',12.369,199221211,315976,NULL,'2021-06-21 15:40:38',1624290038,NULL),(1949824275,14187104,2,1119785,0,1,1,'S',1,0.995951,107,960517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 139, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',14.7831,199221138,232850,NULL,'2021-06-21 15:38:28',1624289908,NULL),(1936932168,14195770,2,557812,0,1,1,'C',1,0.853659,33,331814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 168, \"great\": 695, \"large_tick_hit\": 124, \"small_tick_hit\": 581, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 863, \"large_tick_hit\": 124, \"small_tick_hit\": 653}}',0.012136,182100895,412326,NULL,'2019-07-30 01:37:06',1564450626,NULL),(1938826323,14195770,2,2036865,0,1,1,'A',1,0.97875,151,667533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 405, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',8.86879,184574856,872346,NULL,'2020-01-08 21:39:36',1578519576,NULL),(1938771062,14195770,2,1612940,0,1,1,'S',1,0.992453,167,728940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',13.3891,184587279,1422530,NULL,'2020-01-09 18:32:00',1578594720,NULL),(1940654384,14195770,2,1995048,0,1,1,'S',1,0.994092,223,874524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 285, \"large_tick_hit\": 42, \"small_tick_hit\": 346, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',18.6321,187022068,1126096,NULL,'2020-05-02 21:12:33',1588453953,NULL),(1939351097,14195770,2,2249719,1,1,1,'A',1,0.977273,156,897053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 172, \"small_tick_hit\": 344, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 355}}',20.4948,185203388,496180,NULL,'2020-02-15 21:55:43',1581803743,NULL),(1939230515,14225291,2,499016,0,1,1,'D',1,0.800459,17,264925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 192, \"large_tick_hit\": 15, \"small_tick_hit\": 142, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 15, \"small_tick_hit\": 174}}',0.182898,185019267,142416,NULL,'2020-02-05 07:23:14',1580887394,NULL),(1936183401,14225291,2,393050,0,1,1,'D',1,0.799722,32,334644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 232, \"large_tick_hit\": 38, \"small_tick_hit\": 305, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 38, \"small_tick_hit\": 398}}',0.264267,181115533,184082,NULL,'2019-05-30 12:33:51',1559219631,NULL),(1942537533,14234880,2,2496371,0,1,1,'D',1,0.805415,17,278417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 221, \"large_tick_hit\": 1, \"small_tick_hit\": 254, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 299}}',0.188416,189499314,114588,NULL,'2020-07-26 21:46:13',1595799973,NULL),(1953592844,14235858,2,557812,0,1,1,'C',1,0.892683,70,383619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 125, \"great\": 735, \"large_tick_hit\": 127, \"small_tick_hit\": 602, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 127, \"small_tick_hit\": 653}}',0.113296,204322450,627440,NULL,'2022-01-03 00:24:36',1641169476,NULL),(1953592498,14235858,2,556724,0,1,1,'B',1,0.904875,36,356143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 485, \"small_tick_hit\": 276, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 549, \"small_tick_hit\": 292}}',0.565678,204346351,328004,NULL,'2022-01-04 02:32:34',1641263554,NULL),(1953685382,14235858,2,2260856,0,1,1,'A',1,0.964008,59,515806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 423, \"large_tick_hit\": 30, \"small_tick_hit\": 913, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 30, \"small_tick_hit\": 934}}',2.8008,204346432,337326,NULL,'2022-01-04 02:37:27',1641263847,NULL),(1953670852,14235858,2,327014,0,1,1,'A',1,0.954412,59,466606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 300, \"large_tick_hit\": 118, \"small_tick_hit\": 231, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 118, \"small_tick_hit\": 237}}',3.34897,204322365,440578,NULL,'2022-01-03 00:20:01',1641169201,NULL),(1941573666,14235858,2,136748,0,1,1,'A',1,0.954693,73,538036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 299, \"large_tick_hit\": 1, \"small_tick_hit\": 290, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 1, \"small_tick_hit\": 306}}',5.16995,188235541,433928,NULL,'2020-06-11 17:45:22',1591897522,NULL),(1944841591,14235858,2,327011,0,1,1,'S',1,0.986745,121,693637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 224, \"large_tick_hit\": 173, \"small_tick_hit\": 273, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 173, \"small_tick_hit\": 276}}',6.21462,192598962,586314,NULL,'2020-11-26 04:16:03',1606364163,NULL),(1954627127,14235858,2,163890,0,1,1,'S',1,0.989691,57,754082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 86, \"large_tick_hit\": 8, \"small_tick_hit\": 194, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',14.7227,205563064,106712,NULL,'2022-03-01 01:30:32',1646098232,NULL),(1939332105,14242597,2,1963424,1,1,1,'B',1,0.936937,66,516239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 141, \"large_tick_hit\": 15, \"small_tick_hit\": 156, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 15, \"small_tick_hit\": 162}}',6.52785,185181154,160300,NULL,'2020-02-14 19:55:18',1581710118,NULL),(1951774115,14247653,2,1995048,0,1,1,'B',1,0.905465,49,426519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 261, \"large_tick_hit\": 37, \"small_tick_hit\": 315, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.37121,201834443,287262,NULL,'2021-09-22 22:10:31',1632348631,NULL),(1951704610,14251506,2,2985623,0,1,1,'D',1,0.839976,58,193261,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 631, \"large_tick_hit\": 28, \"small_tick_hit\": 732, \"small_tick_miss\": 170}, \"maximum_statistics\": {\"great\": 726, \"large_tick_hit\": 28, \"small_tick_hit\": 902}}',0.07419,201763773,374874,NULL,'2021-09-19 22:05:53',1632089153,NULL),(1958466528,14259106,2,1429066,0,1,1,'C',1,0.867544,42,365750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 543, \"large_tick_hit\": 15, \"small_tick_hit\": 431, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 15, \"small_tick_hit\": 496}}',0.230617,210659865,332002,NULL,'2022-12-15 14:43:47',1671115427,NULL),(1939544101,14259106,2,1429060,1,1,1,'S',1,0.988732,526,935902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 532, \"large_tick_hit\": 16, \"small_tick_hit\": 505, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 16, \"small_tick_hit\": 516}}',22.4872,185529844,5065466,NULL,'2020-03-05 22:39:55',1583447995,NULL),(1937186779,14281892,2,600353,0,1,1,'B',1,0.918182,35,417682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 92, \"large_tick_hit\": 2, \"small_tick_hit\": 108, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',5.52441,182521141,66024,NULL,'2019-08-25 13:35:23',1566740123,NULL),(1935738648,14281892,2,683782,0,1,1,'B',1,0.926566,87,683434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 139, \"large_tick_hit\": 6, \"small_tick_hit\": 284, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',9.59922,180445622,208432,NULL,'2019-04-19 13:15:43',1555679743,NULL),(1935883184,14281892,2,527141,0,1,1,'S',1,0.982206,144,840563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 179, \"small_tick_hit\": 373, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 181, \"small_tick_hit\": 381}}',12.7016,180579999,449646,NULL,'2019-04-27 17:07:37',1556384857,NULL),(1935692449,14281892,2,396033,0,1,1,'S',1,0.990251,208,961649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 30, \"small_tick_hit\": 503, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 30, \"small_tick_hit\": 510}}',19.3452,180472952,786834,NULL,'2019-04-20 21:34:54',1555796094,NULL),(1950827015,14283519,2,742004,1,1,1,'B',1,0.901024,43,430734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 215, \"large_tick_hit\": 28, \"small_tick_hit\": 285, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 28, \"small_tick_hit\": 321}}',1.45016,200517505,165026,NULL,'2021-08-05 00:55:46',1628124946,NULL),(1950856534,14283519,2,2861376,1,1,1,'A',1,0.958748,91,564542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 328, \"large_tick_hit\": 2, \"small_tick_hit\": 344, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 2, \"small_tick_hit\": 360}}',4.08638,200517575,421788,NULL,'2021-08-05 00:58:55',1628125135,NULL),(1939384308,14286617,2,24426,0,1,1,'B',1,0.93943,93,456518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 546, \"large_tick_hit\": 76, \"small_tick_hit\": 169, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 76, \"small_tick_hit\": 187}}',1.44321,185324112,765938,NULL,'2020-02-22 19:53:32',1582401212,NULL),(1939384010,14286617,2,24002,0,1,1,'A',1,0.969863,143,622026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 379, \"large_tick_hit\": 107, \"small_tick_hit\": 222, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 107, \"small_tick_hit\": 233}}',4.39146,185324070,843784,NULL,'2020-02-22 19:50:31',1582401031,NULL),(1939464615,14286617,2,77034,0,1,1,'A',1,0.944444,149,639079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 155, \"large_tick_hit\": 114, \"small_tick_hit\": 173, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 114, \"small_tick_hit\": 181}}',4.59968,185323927,272294,NULL,'2020-02-22 19:41:45',1582400505,NULL),(1939459352,14286617,2,71923,0,1,1,'A',1,0.957831,78,530906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 240, \"large_tick_hit\": 15, \"small_tick_hit\": 222, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 15, \"small_tick_hit\": 230}}',5.32288,185323957,288364,NULL,'2020-02-22 19:43:43',1582400623,NULL),(1949936089,14286944,2,2022237,0,1,1,'D',1,0.82933,60,41273,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 130, \"great\": 616, \"small_tick_hit\": 40, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 746, \"small_tick_hit\": 45}}',0.117141,199464124,263708,NULL,'2021-06-29 18:15:34',1624990534,NULL),(1949903634,14286944,2,34529,0,1,1,'X',1,1,62,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}}',10.6362,199460279,100920,NULL,'2021-06-29 15:32:32',1624980752,NULL),(1946770115,14288599,2,1841457,1,1,1,'A',1,0.968791,131,671178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 265, \"small_tick_hit\": 480, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 274, \"small_tick_hit\": 495}}',6.57086,195252052,458404,NULL,'2021-02-21 16:45:52',1613925952,NULL),(1946727636,14288599,2,763200,0,1,1,'A',1,0.9699,118,684081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 279, \"large_tick_hit\": 10, \"small_tick_hit\": 291, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 10, \"small_tick_hit\": 304}}',8.41217,195252115,533042,NULL,'2021-02-21 16:48:00',1613926080,NULL),(1940425241,14288758,2,2036865,0,1,1,'D',1,0.81625,19,149955,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 304, \"large_tick_hit\": 8, \"small_tick_hit\": 341, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.075023,186743455,144570,NULL,'2020-04-23 11:57:13',1587643033,NULL),(1938881191,14289225,2,1547403,1,1,1,'B',1,0.934992,87,486026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 575, \"large_tick_hit\": 50, \"small_tick_hit\": 540, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 50, \"small_tick_hit\": 583}}',2.04546,184772089,719512,NULL,'2020-01-20 19:04:55',1579547095,NULL),(1938946305,14289225,2,1044378,0,1,1,'A',1,0.974874,89,624163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 256, \"large_tick_hit\": 48, \"small_tick_hit\": 666, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 48, \"small_tick_hit\": 681}}',3.06366,184771591,345668,NULL,'2020-01-20 18:36:46',1579545406,NULL),(1938898437,14289225,2,154429,0,1,1,'S',1,0.992514,375,857769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 384, \"large_tick_hit\": 178, \"small_tick_hit\": 1029, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 178, \"small_tick_hit\": 1038}}',9.40273,184771665,1518482,NULL,'2020-01-20 18:40:46',1579545646,NULL),(1938885393,14289225,2,137362,0,1,1,'S',1,0.997187,271,963828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 49, \"small_tick_hit\": 438, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 49, \"small_tick_hit\": 440}}',12.5838,184787283,825752,NULL,'2020-01-21 19:26:16',1579634776,NULL),(1938910639,14289225,2,1432762,0,1,1,'S',1,0.988722,90,804710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 159, \"large_tick_hit\": 2, \"small_tick_hit\": 102, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 2, \"small_tick_hit\": 103}}',12.8697,184771850,279232,NULL,'2020-01-20 18:50:13',1579546213,NULL),(1938910628,14289225,2,1432762,0,1,1,'S',1,0.992481,162,952383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 160, \"large_tick_hit\": 2, \"small_tick_hit\": 102, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 2, \"small_tick_hit\": 103}}',13.1784,184771820,507772,NULL,'2020-01-20 18:48:24',1579546104,NULL),(1938918115,14289225,2,1587911,0,1,1,'S',1,0.988764,170,917266,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 235, \"small_tick_hit\": 205, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 237, \"small_tick_hit\": 208}}',17.2203,184771907,977820,NULL,'2020-01-20 18:53:04',1579546384,NULL),(1936454154,14291544,2,949010,0,1,1,'D',1,0.689573,46,155944,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 151, \"great\": 179, \"large_tick_hit\": 160, \"small_tick_hit\": 243, \"small_tick_miss\": 111}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 160, \"small_tick_hit\": 354}}',0.002958,181384147,101122,NULL,'2019-06-15 16:56:47',1560617807,NULL),(1954794771,14304104,2,1744707,0,1,1,'A',1,0.976771,99,625974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 264, \"large_tick_hit\": 62, \"small_tick_hit\": 515, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 62, \"small_tick_hit\": 525}}',NULL,205731269,383154,NULL,'2022-03-10 02:07:10',1646878030,NULL),(1954776726,14304104,2,2260856,0,1,1,'B',1,0.901905,50,451772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 404, \"large_tick_hit\": 31, \"small_tick_hit\": 843, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 31, \"small_tick_hit\": 934}}',0.983124,205731687,258314,NULL,'2022-03-10 02:43:06',1646880186,NULL),(1935988474,14304104,2,1036656,0,1,1,'A',1,0.957492,134,563687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 408, \"large_tick_hit\": 166, \"small_tick_hit\": 327, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 166, \"small_tick_hit\": 345}}',2.7042,180742648,685790,NULL,'2019-05-07 10:40:07',1557225607,NULL),(1935924444,14304104,2,1418271,0,1,1,'A',1,0.954714,140,586578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 469, \"large_tick_hit\": 55, \"small_tick_hit\": 762, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 55, \"small_tick_hit\": 800}}',3.07224,180742673,828296,NULL,'2019-05-07 10:44:55',1557225895,NULL),(1935970734,14304104,2,453359,0,1,1,'A',1,0.9718,274,822344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 385, \"large_tick_hit\": 14, \"small_tick_hit\": 945, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',6.02747,180742808,1711362,NULL,'2019-05-07 11:01:18',1557226878,NULL),(1942100739,14304104,2,1417256,0,1,1,'S',1,0.989691,397,935386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 337, \"large_tick_hit\": 78, \"small_tick_hit\": 929, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 78, \"small_tick_hit\": 942}}',8.92519,188912439,1715822,NULL,'2020-07-05 08:51:20',1593939080,NULL),(1935698674,14309351,2,240093,0,1,1,'D',1,0.834294,39,356625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 149, \"large_tick_hit\": 183, \"small_tick_hit\": 247, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 183, \"small_tick_hit\": 302}}',0.162358,180477843,108726,NULL,'2019-04-21 04:26:20',1555820780,NULL),(1959367269,14309351,2,1796280,0,1,1,'B',1,0.925865,69,452453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 286, \"large_tick_hit\": 11, \"small_tick_hit\": 265, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 11, \"small_tick_hit\": 284}}',1.73508,211864388,288202,NULL,'2023-03-16 08:44:09',1678956249,NULL),(1937311420,14311951,2,1119784,0,1,1,'C',1,0.897638,53,563249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 80, \"large_tick_hit\": 12, \"small_tick_hit\": 136, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 12, \"small_tick_hit\": 155}}',2.3775,182721469,71524,NULL,'2019-09-07 17:59:55',1567879195,NULL),(1959430438,14311951,2,1988749,0,1,1,'B',1,0.938462,89,536681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 299, \"large_tick_hit\": 4, \"small_tick_hit\": 246, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',6.61747,211797876,411328,NULL,'2023-03-11 11:07:58',1678532878,NULL),(1935697121,14313047,2,796261,0,1,1,'D',1,0.651015,12,67427,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 127, \"great\": 238, \"small_tick_hit\": 275, \"small_tick_miss\": 148}, \"maximum_statistics\": {\"great\": 365, \"small_tick_hit\": 423}}',0.012794,180490683,89582,NULL,'2019-04-21 20:58:32',1555880312,NULL),(1935785608,14321081,2,1242071,0,1,1,'B',1,0.912568,60,474221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 143, \"large_tick_hit\": 31, \"small_tick_hit\": 160, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 31, \"small_tick_hit\": 176}}',2.73567,180681293,174940,NULL,'2019-05-03 18:32:37',1556908357,NULL),(1935798074,14321081,2,1257239,0,1,1,'A',1,0.966146,63,669875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 78, \"large_tick_hit\": 63, \"small_tick_hit\": 230, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 63, \"small_tick_hit\": 240}}',3.56696,180681277,97932,NULL,'2019-05-03 18:31:34',1556908294,NULL),(1936688390,14321081,2,1388437,1,1,1,'B',1,0.931818,44,515307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 106, \"small_tick_hit\": 99, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 110, \"small_tick_hit\": 110}}',4.13345,181751719,90570,NULL,'2019-07-08 17:19:02',1562606342,NULL),(1936006206,14321081,2,1709365,0,1,1,'A',1,0.979821,145,961975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_tick_hit\": 60, \"small_tick_hit\": 292, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 60, \"small_tick_hit\": 301}}',10.3505,180719892,239296,NULL,'2019-05-05 18:55:45',1557082545,NULL),(1942972623,14331578,2,1596855,0,1,1,'C',1,0.888889,27,379522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 172, \"large_tick_hit\": 15, \"small_tick_hit\": 381, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 15, \"small_tick_hit\": 423}}',1.14782,190168657,103274,NULL,'2020-08-21 13:09:06',1598015346,NULL),(1938488610,14333925,2,1612276,0,1,1,'D',1,0.771174,18,266383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 273, \"large_tick_hit\": 2, \"small_tick_hit\": 244, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 311}}',0.040173,184118190,172004,NULL,'2019-12-12 16:07:32',1576166852,NULL),(1949914636,14335065,2,1972767,0,1,1,'B',1,0.914741,68,439620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 479, \"large_tick_hit\": 45, \"small_tick_hit\": 624, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 45, \"small_tick_hit\": 680}}',0.787258,199379483,398904,NULL,'2021-06-26 20:30:11',1624739411,NULL),(1948048141,14335065,2,1442771,0,1,1,'A',1,0.959936,87,689513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 155, \"large_tick_hit\": 32, \"small_tick_hit\": 412, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',3.28159,196876326,184040,NULL,'2021-04-12 05:56:22',1618206982,NULL),(2568605279,14344706,2,1997256,0,1,1,'C',1,0.874275,24,374246,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 230, \"large_tick_hit\": 18, \"small_tick_hit\": 204, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 18, \"small_tick_hit\": 220}}',1.93387,216322614,137991,NULL,'2024-03-26 02:29:53',1711420193,NULL),(1944742832,14351439,2,743972,0,1,1,'B',1,0.910798,68,403941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 353, \"large_tick_hit\": 63, \"small_tick_hit\": 166, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 63, \"small_tick_hit\": 186}}',2.02822,192518110,395656,NULL,'2020-11-23 00:57:32',1606093052,NULL),(1935880723,14351439,2,1044378,0,1,1,'A',1,0.965829,137,795576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 259, \"large_tick_hit\": 53, \"small_tick_hit\": 649, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 53, \"small_tick_hit\": 681}}',5.24403,180567981,603642,NULL,'2019-04-27 00:31:53',1556325113,NULL),(1944787965,14351439,2,1107283,1,1,1,'X',1,1,91,1079711,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 38, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 38, \"small_tick_hit\": 180}}',6.58413,192518203,76496,NULL,'2020-11-23 01:03:35',1606093415,NULL),(1944751975,14351439,2,1296664,0,1,1,'S',1,0.981343,173,810497,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 316, \"large_tick_hit\": 33, \"small_tick_hit\": 703, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 33, \"small_tick_hit\": 715}}',7.97835,192518275,855175,NULL,'2020-11-23 01:07:19',1606093639,NULL),(1944787929,14351439,2,1107212,1,1,1,'X',1,1,123,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 30, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 30, \"small_tick_hit\": 193}}',9.91625,192518133,177418,NULL,'2020-11-23 00:58:58',1606093138,NULL),(1937137589,14353866,2,1888285,0,1,1,'D',1,0.684211,12,199912,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 108, \"small_tick_hit\": 126, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',0.165777,182352245,40317,NULL,'2019-08-14 19:16:08',1565810168,NULL),(1935786640,14353866,2,1888355,0,1,1,'D',1,0.810742,15,266572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 160, \"small_tick_hit\": 157, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 204, \"small_tick_hit\": 187}}',0.369068,180622855,61990,NULL,'2019-04-30 06:52:14',1556607134,NULL),(1935801967,14353866,2,1950200,0,1,1,'D',1,0.84593,53,413388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 145, \"small_tick_hit\": 146, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 164, \"small_tick_hit\": 180}}',2.15981,180577291,112460,NULL,'2019-04-27 14:37:15',1556375835,NULL),(1935894255,14353866,2,1888285,0,1,1,'A',1,0.964912,54,579907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 153, \"small_tick_hit\": 177, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',7.16497,180622825,158010,NULL,'2019-04-30 06:45:52',1556606752,NULL),(1943526112,14367181,2,1036654,0,1,1,'A',1,0.94332,146,645581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 255, \"large_tick_hit\": 101, \"small_tick_hit\": 576, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 101, \"small_tick_hit\": 618}}',2.1536,190894313,353980,NULL,'2020-09-19 11:50:48',1600516248,NULL),(1935856204,14375107,2,1928891,0,1,1,'C',1,0.876076,59,412929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 250, \"large_tick_hit\": 3, \"small_tick_hit\": 256, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 3, \"small_tick_hit\": 292}}',0.863359,180696587,227580,NULL,'2019-05-04 15:02:45',1556982165,NULL),(1935811496,14375107,2,814465,0,1,1,'B',1,0.919376,42,438600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 316, \"large_tick_hit\": 26, \"small_tick_hit\": 365, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 26, \"small_tick_hit\": 400}}',0.928701,180635392,263650,NULL,'2019-05-01 00:26:22',1556670382,NULL),(1940713792,14375107,2,1619998,0,1,1,'B',1,0.902208,72,465394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 282, \"large_tick_hit\": 11, \"small_tick_hit\": 279, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 11, \"small_tick_hit\": 318}}',1.60251,187096272,314210,NULL,'2020-05-05 15:08:01',1588691281,NULL),(1935895719,14375107,2,1670250,1,1,1,'A',1,0.952381,52,544068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 172, \"large_tick_hit\": 25, \"small_tick_hit\": 283, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 25, \"small_tick_hit\": 299}}',2.64715,180635271,127922,NULL,'2019-05-01 00:12:35',1556669555,NULL),(1935850786,14376527,2,1799635,0,1,1,'D',1,0.568627,11,175229,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 171, \"great\": 124, \"large_tick_hit\": 84, \"small_tick_hit\": 140, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 84, \"small_tick_hit\": 233}}',0.000884,180642077,55168,NULL,'2019-05-01 10:58:03',1556708283,NULL),(1941009917,14378224,2,2036865,0,1,1,'D',1,0.84,25,348367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 305, \"large_tick_hit\": 10, \"small_tick_hit\": 357, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.133198,187403179,185262,NULL,'2020-05-16 10:19:13',1589624353,NULL),(1940905548,14378224,2,2112245,0,1,1,'C',1,0.872928,52,401704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 224, \"large_tick_hit\": 2, \"small_tick_hit\": 248, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',1.34402,187400166,150084,NULL,'2020-05-16 07:43:14',1589614994,NULL),(1952525789,14379946,2,978346,0,1,1,'B',1,0.922662,47,416800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 286, \"large_tick_hit\": 31, \"small_tick_hit\": 196, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 31, \"small_tick_hit\": 216}}',NULL,202819298,257632,NULL,'2021-10-31 13:15:48',1635686148,NULL),(1937017603,14379946,2,1382466,0,1,1,'S',1,0.986486,107,764008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 225, \"large_tick_hit\": 3, \"small_tick_hit\": 356, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 3, \"small_tick_hit\": 362}}',11.95,182093879,434248,NULL,'2019-07-29 16:15:49',1564416949,NULL),(1947344336,14382442,2,2036865,0,1,1,'B',1,0.93125,83,509236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 357, \"large_tick_hit\": 9, \"small_tick_hit\": 379, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.89985,196096736,523394,NULL,'2021-03-20 02:37:25',1616207845,NULL),(1935843030,14385514,2,1467475,0,1,1,'D',1,0.763949,23,541994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 30, \"large_tick_hit\": 1, \"small_tick_hit\": 147, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 197}}',1.00254,180672759,31538,NULL,'2019-05-03 06:52:29',1556866349,NULL),(1935843064,14385514,2,1467475,0,1,1,'B',1,0.905579,10,377877,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 28, \"large_tick_hit\": 1, \"small_tick_hit\": 182, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 197}}',2.59784,180673589,23660,NULL,'2019-05-03 08:34:36',1556872476,NULL),(1935843253,14385514,2,1467476,0,1,1,'C',1,0.861017,16,349550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 37, \"large_tick_hit\": 3, \"small_tick_hit\": 214, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 3, \"small_tick_hit\": 249}}',3.22699,180673606,19120,NULL,'2019-05-03 08:36:17',1556872577,NULL),(1935843487,14385514,2,1467477,0,1,1,'B',1,0.931035,17,420827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 32, \"large_tick_hit\": 1, \"small_tick_hit\": 156, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 167}}',4.28034,180673595,27948,NULL,'2019-05-03 08:35:28',1556872528,NULL),(1942997675,14385514,2,1612940,0,1,1,'S',1,0.983648,280,802075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 379, \"large_tick_hit\": 16, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',18.6978,190114626,1960354,NULL,'2020-08-19 09:43:45',1597830225,NULL),(1939661400,14399973,2,2069190,0,1,1,'A',1,0.94709,167,664056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 435, \"small_tick_hit\": 460, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 501}}',10.6239,185728554,1160236,NULL,'2020-03-16 09:50:14',1584352214,NULL),(1951509483,14403211,2,2005443,0,1,1,'B',1,0.912634,60,413311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 377, \"large_tick_hit\": 3, \"small_tick_hit\": 299, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 3, \"small_tick_hit\": 328}}',2.25267,201461077,457758,NULL,'2021-09-07 22:42:38',1631054558,NULL),(1936044937,14403211,2,1977326,0,1,1,'A',1,0.948034,103,592354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 279, \"large_tick_hit\": 1, \"small_tick_hit\": 395, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 420}}',7.5839,181024442,417946,NULL,'2019-05-24 21:16:40',1558732600,NULL),(1942660099,14403211,2,2253534,1,1,1,'S',1,0.985949,116,821044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 182, \"large_tick_hit\": 5, \"small_tick_hit\": 234, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 5, \"small_tick_hit\": 239}}',7.74911,189712928,362504,NULL,'2020-08-03 22:50:07',1596495007,NULL),(1951477495,14403211,2,786883,0,1,1,'A',1,0.960091,153,586406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 546, \"small_tick_hit\": 296, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 562, \"small_tick_hit\": 315}}',8.87464,201415500,1236300,NULL,'2021-09-06 02:38:49',1630895929,NULL),(1946540171,14403211,2,1220323,0,1,1,'S',1,0.995495,69,962594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',14.0168,194991638,116312,NULL,'2021-02-14 02:45:23',1613270723,NULL),(1939385816,14423144,2,2069190,0,1,1,'C',1,0.865608,46,379763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 393, \"small_tick_hit\": 425, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 501}}',0.642462,185414456,377054,NULL,'2020-02-28 01:15:14',1582852514,NULL),(1947472291,14425489,2,1612940,0,1,1,'A',1,0.952201,74,505955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 363, \"large_tick_hit\": 17, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.4152,196225396,477826,NULL,'2021-03-23 19:44:50',1616528690,NULL),(1947467731,14425489,2,674878,0,1,1,'S',1,0.984266,106,705625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 206, \"large_tick_hit\": 37, \"small_tick_hit\": 320, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 37, \"small_tick_hit\": 325}}',6.16259,196158091,378284,NULL,'2021-03-21 20:08:36',1616357316,NULL),(1935919420,14434494,2,215630,0,1,1,'D',1,0.84,25,343666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 262, \"large_tick_hit\": 159, \"small_tick_hit\": 272, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 159, \"small_tick_hit\": 325}}',0.076312,180802475,199164,NULL,'2019-05-11 03:17:23',1557544643,NULL),(1935932681,14434494,2,97789,1,1,1,'C',1,0.877743,57,398407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 253, \"large_tick_hit\": 238, \"small_tick_hit\": 349, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 238, \"small_tick_hit\": 403}}',0.290461,180800908,172294,NULL,'2019-05-11 01:04:41',1557536681,NULL),(1935911932,14434494,2,557815,0,1,1,'B',1,0.921965,69,433896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 465, \"large_tick_hit\": 270, \"small_tick_hit\": 541, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 270, \"small_tick_hit\": 582}}',0.292599,180781581,424394,NULL,'2019-05-09 21:48:09',1557438489,NULL),(1935989161,14434494,2,1036656,0,1,1,'B',1,0.902232,57,386959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 387, \"large_tick_hit\": 148, \"small_tick_hit\": 314, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 148, \"small_tick_hit\": 345}}',0.300026,180781836,281220,NULL,'2019-05-09 22:08:58',1557439738,NULL),(1936005038,14434494,2,1044378,0,1,1,'C',1,0.874372,63,462970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 235, \"large_tick_hit\": 46, \"small_tick_hit\": 589, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 46, \"small_tick_hit\": 681}}',0.63396,180781068,220726,NULL,'2019-05-09 21:07:42',1557436062,NULL),(1936013158,14434494,2,351190,0,1,1,'A',1,0.953392,127,553828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 489, \"large_tick_hit\": 205, \"small_tick_hit\": 922, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 205, \"small_tick_hit\": 965}}',0.970958,180781723,560748,NULL,'2019-05-09 21:58:23',1557439103,NULL),(1940101692,14434494,2,236746,1,1,1,'B',1,0.907749,45,413013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 168, \"large_tick_hit\": 130, \"small_tick_hit\": 194, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 130, \"small_tick_hit\": 214}}',1.1542,186192160,132896,NULL,'2020-04-03 22:54:09',1585954449,NULL),(1935957415,14434494,2,34684,0,1,1,'B',1,0.900217,37,395106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 181, \"large_tick_hit\": 2, \"small_tick_hit\": 232, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',1.15427,180814752,129128,NULL,'2019-05-11 17:48:00',1557596880,NULL),(1935960317,14434494,2,671413,0,1,1,'C',1,0.88488,56,432619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 220, \"small_tick_hit\": 295, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 338}}',1.20486,180781612,157762,NULL,'2019-05-09 21:50:56',1557438656,NULL),(1935934514,14434494,2,25482,0,1,1,'C',1,0.879795,32,369646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 114, \"large_tick_hit\": 105, \"small_tick_hit\": 125, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 105, \"small_tick_hit\": 150}}',1.28512,180802428,100782,NULL,'2019-05-11 03:13:54',1557544434,NULL),(1935978621,14434494,2,1483944,0,1,1,'C',1,0.898,42,431615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 166, \"small_tick_hit\": 283, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 317}}',1.51823,180814658,127258,NULL,'2019-05-11 17:44:09',1557596649,NULL),(1935968775,14434494,2,40701,0,1,1,'A',1,0.962264,56,543821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 289, \"large_tick_hit\": 4, \"small_tick_hit\": 523, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 4, \"small_tick_hit\": 542}}',1.89009,180802581,356278,NULL,'2019-05-11 03:27:09',1557545229,NULL),(1935974472,14434494,2,136313,0,1,1,'A',1,0.941544,79,621131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 245, \"large_tick_hit\": 92, \"small_tick_hit\": 1322, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 92, \"small_tick_hit\": 1414}}',2.01446,180798320,239920,NULL,'2019-05-10 21:37:59',1557524279,NULL),(1935988476,14434494,2,50183,0,1,1,'A',1,0.951143,116,553768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 358, \"large_tick_hit\": 19, \"small_tick_hit\": 538, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 19, \"small_tick_hit\": 561}}',2.05898,180814834,577016,NULL,'2019-05-11 17:51:46',1557597106,NULL),(1935925257,14434494,2,93292,0,1,1,'A',1,0.950528,159,612815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 317, \"large_tick_hit\": 202, \"small_tick_hit\": 922, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 202, \"small_tick_hit\": 972}}',2.70971,180869667,571156,NULL,'2019-05-15 02:16:34',1557886594,NULL),(1935920888,14434494,2,88455,1,1,1,'B',1,0.939732,88,546691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 207, \"large_tick_hit\": 10, \"small_tick_hit\": 204, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 10, \"small_tick_hit\": 218}}',3.05303,180802634,314732,NULL,'2019-05-11 03:31:15',1557545475,NULL),(1935977336,14434494,2,1036394,0,1,1,'B',1,0.911877,30,444559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 78, \"small_tick_hit\": 160, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 178}}',3.08258,180802607,58240,NULL,'2019-05-11 03:28:56',1557545336,NULL),(1935950963,14434494,2,113344,0,1,1,'A',1,0.978761,116,691248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 221, \"large_tick_hit\": 46, \"small_tick_hit\": 286, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 46, \"small_tick_hit\": 293}}',3.73096,180814392,273680,NULL,'2019-05-11 17:31:08',1557595868,NULL),(1935962258,14434494,2,439899,1,1,1,'A',1,0.970892,240,809566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 248, \"large_tick_hit\": 117, \"small_tick_hit\": 669, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 117, \"small_tick_hit\": 696}}',4.07838,180812636,393454,NULL,'2019-05-11 15:56:40',1557590200,NULL),(1935937829,14434494,2,397536,0,1,1,'S',1,0.985606,255,400124,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 422, \"large_tick_hit\": 171, \"small_tick_hit\": 708, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 171, \"small_tick_hit\": 723}}',5.00614,180781130,883912,NULL,'2019-05-09 21:13:05',1557436385,NULL),(1935909667,14434494,2,79207,0,1,1,'A',1,0.947368,87,635063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 144, \"large_tick_hit\": 34, \"small_tick_hit\": 146, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 34, \"small_tick_hit\": 159}}',5.27639,180814705,140196,NULL,'2019-05-11 17:46:01',1557596761,NULL),(1935997636,14434494,2,54874,0,1,1,'S',1,0.983217,174,821553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 222, \"large_tick_hit\": 41, \"small_tick_hit\": 440, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 41, \"small_tick_hit\": 450}}',5.46404,180812403,474256,NULL,'2019-05-11 15:47:03',1557589623,NULL),(1935922469,14434494,2,19950,1,1,1,'A',1,0.97891,160,824386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 130, \"large_tick_hit\": 81, \"small_tick_hit\": 346, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 81, \"small_tick_hit\": 355}}',6.69502,180814437,401776,NULL,'2019-05-11 17:32:53',1557595973,NULL),(1935926728,14434494,2,22225,0,1,1,'A',1,0.966102,125,948366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 27, \"small_tick_hit\": 388, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 27, \"small_tick_hit\": 406}}',7.16097,180812498,178568,NULL,'2019-05-11 15:50:44',1557589844,NULL),(1936004266,14434494,2,59490,0,1,1,'S',1,0.994885,194,961670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 2, \"small_tick_hit\": 195, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 2, \"small_tick_hit\": 197}}',8.34889,180812684,522322,NULL,'2019-05-11 15:58:37',1557590317,NULL),(1935977876,14434494,2,1483941,0,1,1,'S',1,0.997685,144,959111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 287, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 288}}',9.16829,180819130,289742,NULL,'2019-05-11 21:26:55',1557610015,NULL),(1935914372,14434494,2,83035,1,1,1,'S',1,0.995868,275,962738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 49, \"small_tick_hit\": 689, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 49, \"small_tick_hit\": 693}}',9.32928,180819190,853210,NULL,'2019-05-11 21:30:49',1557610249,NULL),(1949496969,14449861,2,1254392,1,1,1,'B',1,0.935323,161,486691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 541, \"large_tick_hit\": 198, \"small_tick_hit\": 389, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 198, \"small_tick_hit\": 414}}',NULL,198866991,1039666,NULL,'2021-06-09 19:26:55',1623266815,NULL),(1940649146,14449861,2,1501473,0,1,1,'B',1,0.925926,69,528325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 259, \"large_tick_hit\": 23, \"small_tick_hit\": 368, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 23, \"small_tick_hit\": 406}}',2.17603,187178717,276240,NULL,'2020-05-08 16:10:52',1588954252,NULL),(1939628817,14454703,2,2047102,0,1,1,'B',1,0.921769,38,440303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 199, \"large_tick_hit\": 1, \"small_tick_hit\": 342, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 1, \"small_tick_hit\": 371}}',2.15777,185658085,131392,NULL,'2020-03-13 07:50:24',1584085824,NULL),(1943221237,14456210,2,2039236,0,1,1,'A',1,0.967342,145,734443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 195, \"large_tick_hit\": 93, \"small_tick_hit\": 571, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 93, \"small_tick_hit\": 595}}',NULL,190549657,450714,NULL,'2020-09-05 09:09:19',1599296959,NULL),(1936102173,14456210,2,1814706,0,1,1,'D',1,0.847039,25,351209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 164, \"large_tick_hit\": 2, \"small_tick_hit\": 349, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 2, \"small_tick_hit\": 401}}',0.409343,180971011,105138,NULL,'2019-05-21 09:05:22',1558429522,NULL),(1936070692,14456210,2,1799844,0,1,1,'B',1,0.907202,44,397965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 339, \"large_tick_hit\": 3, \"small_tick_hit\": 313, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 3, \"small_tick_hit\": 346}}',0.762616,180971300,256098,NULL,'2019-05-21 09:41:23',1558431683,NULL),(1936078645,14456210,2,1804616,0,1,1,'A',1,0.956427,102,537448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 531, \"large_tick_hit\": 63, \"small_tick_hit\": 723, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 63, \"small_tick_hit\": 753}}',0.989193,180971121,582978,NULL,'2019-05-21 09:22:04',1558430524,NULL),(1943238567,14456210,2,1468179,0,1,1,'B',1,0.924303,46,491024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 167, \"large_tick_hit\": 21, \"small_tick_hit\": 508, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 21, \"small_tick_hit\": 550}}',1.2183,190549835,121076,NULL,'2020-09-05 09:19:42',1599297582,NULL),(1936077424,14456210,2,1119784,0,1,1,'B',1,0.909449,23,353806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 75, \"large_tick_hit\": 15, \"small_tick_hit\": 141, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 15, \"small_tick_hit\": 155}}',1.23268,180970950,46186,NULL,'2019-05-21 08:54:53',1558428893,NULL),(1943286493,14456210,2,1804847,0,1,1,'B',1,0.914513,37,429056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 141, \"large_tick_hit\": 44, \"small_tick_hit\": 275, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 44, \"small_tick_hit\": 301}}',1.41105,190549880,115150,NULL,'2020-09-05 09:22:55',1599297775,NULL),(1936052012,14456210,2,1257907,0,1,1,'B',1,0.925599,53,494163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 252, \"large_tick_hit\": 61, \"small_tick_hit\": 421, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 61, \"small_tick_hit\": 460}}',1.48946,180971045,219722,NULL,'2019-05-21 09:10:15',1558429815,NULL),(1943223366,14456210,2,361627,1,1,1,'A',1,0.962107,125,608898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 414, \"large_tick_hit\": 216, \"small_tick_hit\": 868, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 216, \"small_tick_hit\": 906}}',1.73398,190549756,483640,NULL,'2020-09-05 09:14:58',1599297298,NULL),(1936119474,14456210,2,1349229,1,1,1,'A',1,0.950311,102,564564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 267, \"large_tick_hit\": 52, \"small_tick_hit\": 446, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 52, \"small_tick_hit\": 467}}',2.5324,180971243,280824,NULL,'2019-05-21 09:36:10',1558431370,NULL),(1943240305,14456210,2,2369472,1,1,1,'A',1,0.964689,73,605940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 198, \"large_tick_hit\": 65, \"small_tick_hit\": 420, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 65, \"small_tick_hit\": 437}}',2.82372,190549597,204448,NULL,'2020-09-05 09:06:00',1599296760,NULL),(1943258553,14456210,2,1965539,0,1,1,'S',1,0.987207,188,958638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 41, \"small_tick_hit\": 275, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 41, \"small_tick_hit\": 281}}',9.90637,190550183,411082,NULL,'2020-09-05 09:40:25',1599298825,NULL),(1941477088,14460978,2,2260856,0,1,1,'B',1,0.927311,83,501709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 415, \"large_tick_hit\": 29, \"small_tick_hit\": 870, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 29, \"small_tick_hit\": 934}}',2.25998,188184318,343276,NULL,'2020-06-09 22:49:10',1591742950,NULL),(1939714588,14460978,2,1596855,0,1,1,'A',1,0.948357,114,665124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 188, \"large_tick_hit\": 18, \"small_tick_hit\": 400, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 18, \"small_tick_hit\": 423}}',9.25397,185741468,346156,NULL,'2020-03-16 21:22:45',1584393765,NULL),(1939585713,14473563,2,1612939,0,1,1,'C',1,0.88385,59,185259,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 441, \"small_tick_hit\": 358, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.815192,185558614,221320,NULL,'2020-03-07 14:54:57',1583592897,NULL),(1938730026,14473563,2,1995049,0,1,1,'C',1,0.880631,61,204282,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 338, \"large_tick_hit\": 41, \"small_tick_hit\": 403, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 41, \"small_tick_hit\": 449}}',0.995242,184587451,272450,NULL,'2020-01-09 18:45:48',1578595548,NULL),(1942896627,14473563,2,1995049,0,1,1,'B',1,0.912162,58,422642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 345, \"large_tick_hit\": 41, \"small_tick_hit\": 424, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 41, \"small_tick_hit\": 449}}',1.59512,190065779,392044,NULL,'2020-08-17 10:42:42',1597660962,NULL),(1942873500,14473563,2,1612939,0,1,1,'B',1,0.936947,79,447403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 465, \"small_tick_hit\": 382, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',3.27542,190065670,503336,NULL,'2020-08-17 10:36:45',1597660605,NULL),(1938843814,14473563,2,1995048,0,1,1,'S',1,0.980798,165,721929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 281, \"large_tick_hit\": 41, \"small_tick_hit\": 342, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',11.6763,184558991,820040,NULL,'2020-01-07 20:43:37',1578429817,NULL),(1937575894,14475546,2,1961798,0,1,1,'C',1,0.896887,29,375773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 203, \"large_tick_hit\": 22, \"small_tick_hit\": 236, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 261}}',1.09442,182960642,137780,NULL,'2019-09-25 03:28:09',1569382089,NULL),(1956347516,14476748,2,2853626,1,1,1,'D',1,0.842193,20,314528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 185, \"large_tick_hit\": 12, \"small_tick_hit\": 310, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 12, \"small_tick_hit\": 359}}',0.545153,207741298,139204,NULL,'2022-06-19 20:27:06',1655670426,NULL),(1936586999,14476748,2,1432024,0,1,1,'B',1,0.900126,34,410434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 276, \"large_tick_hit\": 1, \"small_tick_hit\": 435, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 486}}',1.71083,181623810,215254,NULL,'2019-06-30 13:08:06',1561900086,NULL),(1961017849,14476748,2,1971062,0,1,1,'B',1,0.905363,60,432589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 262, \"large_tick_hit\": 1, \"small_tick_hit\": 311, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',2.59239,213941998,289366,NULL,'2023-08-27 13:49:56',1693144196,NULL),(1948730674,14496981,2,2036865,0,1,1,'B',1,0.9,34,381185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 339, \"large_tick_hit\": 8, \"small_tick_hit\": 373, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.659825,197861118,276354,NULL,'2021-05-10 20:32:28',1620678748,NULL),(1948756054,14496981,2,1977510,0,1,1,'A',1,0.941071,88,549499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 216, \"large_tick_hit\": 21, \"small_tick_hit\": 290, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 21, \"small_tick_hit\": 307}}',5.61783,197861668,269160,NULL,'2021-05-10 20:51:43',1620679903,NULL),(1948722286,14496981,2,1612940,0,1,1,'S',1,0.981132,132,646629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',9.21981,197911179,1013280,NULL,'2021-05-12 10:17:19',1620814639,NULL),(1936100249,14501829,2,1011015,0,1,1,'D',1,0.797007,29,380860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 359, \"large_tick_hit\": 3, \"small_tick_hit\": 863, \"small_tick_miss\": 230}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 3, \"small_tick_hit\": 1093}}',0.032646,180934003,186994,NULL,'2019-05-19 00:25:11',1558225511,NULL),(1950103628,14502347,2,117427,0,1,1,'B',1,0.917891,114,413867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 743, \"large_tick_hit\": 8, \"small_tick_hit\": 311, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 8, \"small_tick_hit\": 341}}',0.960353,199675489,863450,NULL,'2021-07-07 01:30:08',1625621408,NULL),(1950050358,14502347,2,2688832,1,1,1,'A',1,0.967568,68,534237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 379, \"large_tick_hit\": 27, \"small_tick_hit\": 489, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 27, \"small_tick_hit\": 501}}',4.16508,199675851,526382,NULL,'2021-07-07 01:49:25',1625622565,NULL),(1950111888,14502347,2,2054727,1,1,1,'A',1,0.964491,92,516420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 602, \"large_tick_hit\": 12, \"small_tick_hit\": 391, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 12, \"small_tick_hit\": 403}}',4.33555,199676535,849998,NULL,'2021-07-07 02:24:32',1625624672,NULL),(1950110783,14502347,2,1216901,0,1,1,'A',1,0.969933,142,573239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 532, \"large_tick_hit\": 99, \"small_tick_hit\": 240, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 99, \"small_tick_hit\": 249}}',7.00392,199676434,1145276,NULL,'2021-07-07 02:19:01',1625624341,NULL),(1950031177,14502347,2,1344036,0,1,1,'A',1,0.971846,165,618979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 552, \"small_tick_hit\": 380, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 566, \"small_tick_hit\": 393}}',7.44222,199675788,1566968,NULL,'2021-07-07 01:45:45',1625622345,NULL),(1950026841,14502347,2,669141,0,1,1,'A',1,0.972585,130,626270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 326, \"small_tick_hit\": 419, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 339, \"small_tick_hit\": 427}}',7.49424,199675646,650638,NULL,'2021-07-07 01:38:08',1625621888,NULL),(1950076830,14502347,2,358746,0,1,1,'A',1,0.96872,162,590854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 583, \"small_tick_hit\": 439, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 603, \"small_tick_hit\": 452}}',7.80135,199676361,1122202,NULL,'2021-07-07 02:15:33',1625624133,NULL),(1951870056,14502347,2,2149120,0,1,1,'S',1,0.993143,383,849628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 686, \"large_tick_hit\": 16, \"small_tick_hit\": 1036, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 16, \"small_tick_hit\": 1045}}',10.9826,202006611,4384184,NULL,'2021-09-29 19:01:48',1632942108,NULL),(1944927604,14503462,2,884464,0,1,1,'C',1,0.880682,49,369391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 356, \"large_tick_hit\": 4, \"small_tick_hit\": 260, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 4, \"small_tick_hit\": 283}}',0.769293,192817254,264180,NULL,'2020-12-04 08:24:37',1607070277,NULL),(1943768801,14503462,2,784537,0,1,1,'B',1,0.925874,26,375125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 346, \"small_tick_hit\": 316, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 332}}',1.09272,191139175,241456,NULL,'2020-09-29 05:14:19',1601356459,NULL),(1936167631,14503462,2,1865304,1,1,1,'B',1,0.915058,73,487142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 283, \"large_tick_hit\": 2, \"small_tick_hit\": 426, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 2, \"small_tick_hit\": 467}}',1.45441,181062809,305108,NULL,'2019-05-26 22:43:06',1558910586,NULL),(1942380724,14503462,2,784095,0,1,1,'A',1,0.94775,58,519759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 323, \"large_tick_hit\": 1, \"small_tick_hit\": 329, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 351}}',3.22826,189369617,391406,NULL,'2020-07-22 01:32:28',1595381548,NULL),(1936528816,14503462,2,867343,0,1,1,'A',1,0.961151,126,582817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 374, \"large_tick_hit\": 48, \"small_tick_hit\": 246, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 48, \"small_tick_hit\": 259}}',5.34318,181519678,676548,NULL,'2019-06-23 22:45:34',1561329934,NULL),(1939741942,14503462,2,2019865,1,1,1,'A',1,0.964626,90,540385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 458, \"small_tick_hit\": 251, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 261}}',5.76415,185677533,718218,NULL,'2020-03-14 04:24:47',1584159887,NULL),(1936511438,14503462,2,140486,0,1,1,'A',1,0.978541,201,720440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 655, \"large_tick_hit\": 177, \"small_tick_hit\": 992, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 177, \"small_tick_hit\": 1022}}',5.93276,181519944,1668580,NULL,'2019-06-23 23:11:16',1561331476,NULL),(1936246962,14503462,2,709048,1,1,1,'S',1,0.988044,220,842859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 325, \"large_tick_hit\": 131, \"small_tick_hit\": 701, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 131, \"small_tick_hit\": 713}}',6.07056,181164203,1014462,NULL,'2019-06-02 06:16:48',1559456208,NULL),(1943743254,14503462,2,970179,0,1,1,'S',1,0.988075,109,767668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 207, \"large_tick_hit\": 15, \"small_tick_hit\": 358, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 15, \"small_tick_hit\": 363}}',13.2773,191139215,448024,NULL,'2020-09-29 05:17:48',1601356668,NULL),(1936638271,14503462,2,698691,1,1,1,'S',1,0.991561,569,956480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 113, \"small_tick_hit\": 841, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 113, \"small_tick_hit\": 853}}',17.1778,181600042,4842198,NULL,'2019-06-29 02:05:30',1561773930,NULL),(1943802308,14503462,2,2458083,0,1,1,'S',1,0.992147,125,827383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 191, \"small_tick_hit\": 188, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 190}}',18.0416,191139273,533868,NULL,'2020-09-29 05:21:51',1601356911,NULL),(1950468404,14505572,2,2036866,0,1,1,'D',1,0.643114,11,129534,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 159, \"great\": 296, \"small_tick_hit\": 241, \"small_tick_miss\": 139}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.001905,200071299,127038,NULL,'2021-07-20 14:38:01',1626791881,NULL),(2370302746,14506070,2,3994584,1,1,1,'D',1,0.836969,34,337031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 148, \"great\": 707, \"large_tick_hit\": 38, \"small_tick_hit\": 713, \"small_tick_miss\": 136}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 38, \"small_tick_hit\": 849}}',0.009603,215934700,455398,NULL,'2024-02-18 22:35:13',1708295713,NULL),(1940293796,14506505,2,2094478,0,1,1,'A',1,0.963082,122,675174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 249, \"large_tick_hit\": 21, \"small_tick_hit\": 330, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 21, \"small_tick_hit\": 347}}',11.2308,186601802,438604,NULL,'2020-04-18 13:13:48',1587215628,NULL),(1944528799,14513767,2,2602920,0,1,1,'A',1,0.964317,160,615668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 917, \"small_tick_hit\": 1272, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 941, \"small_tick_hit\": 1329}}',2.50183,192274077,1529172,NULL,'2020-11-14 02:38:14',1605321494,NULL),(1936124347,14513767,2,1148432,0,1,1,'S',1,0.982724,127,692352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 319, \"large_tick_hit\": 37, \"small_tick_hit\": 1123, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 37, \"small_tick_hit\": 1141}}',3.71783,180974637,579386,NULL,'2019-05-21 14:58:16',1558450696,NULL),(1936126282,14513767,2,1036654,0,1,1,'S',1,0.984818,166,789794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 261, \"large_tick_hit\": 106, \"small_tick_hit\": 606, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 106, \"small_tick_hit\": 618}}',4.22779,180974595,458164,NULL,'2019-05-21 14:54:43',1558450483,NULL),(1936151181,14513767,2,1044378,0,1,1,'A',1,0.9799,197,811901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 257, \"large_tick_hit\": 54, \"small_tick_hit\": 664, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 54, \"small_tick_hit\": 681}}',7.36512,180974710,762872,NULL,'2019-05-21 15:02:48',1558450968,NULL),(1936172473,14514957,2,1867547,0,1,1,'C',1,0.856742,24,305015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 149, \"large_tick_hit\": 10, \"small_tick_hit\": 146, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 10, \"small_tick_hit\": 172}}',1.33345,181081427,87728,NULL,'2019-05-28 05:11:06',1559020266,NULL),(1936171041,14514957,2,1867545,0,1,1,'C',1,0.863636,63,527670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 102, \"large_tick_hit\": 18, \"small_tick_hit\": 165, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 18, \"small_tick_hit\": 198}}',2.87707,181081416,149598,NULL,'2019-05-28 05:09:33',1559020173,NULL),(1936548337,14520601,2,1220325,0,1,1,'D',1,0.636015,6,185921,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 114, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 179}}',0.1967,181681423,24156,NULL,'2019-07-04 06:07:57',1562220477,NULL),(1936265739,14520601,2,1383646,0,1,1,'D',1,0.82459,26,357829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 157, \"large_tick_hit\": 35, \"small_tick_hit\": 311, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 35, \"small_tick_hit\": 377}}',0.346289,181073544,110762,NULL,'2019-05-27 16:27:29',1558974449,NULL),(1937735481,14520601,2,1382726,0,1,1,'C',1,0.85907,38,347656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 289, \"small_tick_hit\": 284, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 324}}',0.590237,183117789,220552,NULL,'2019-10-06 05:54:18',1570341258,NULL),(1936546401,14520601,2,1383646,0,1,1,'C',1,0.881967,43,457904,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 162, \"large_tick_hit\": 42, \"small_tick_hit\": 334, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 42, \"small_tick_hit\": 377}}',2.1165,181627363,155134,NULL,'2019-06-30 17:05:44',1561914344,NULL),(1936546410,14520601,2,1383646,0,1,1,'C',1,0.867213,73,541127,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 164, \"large_tick_hit\": 44, \"small_tick_hit\": 321, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 44, \"small_tick_hit\": 377}}',3.32751,181627607,183731,NULL,'2019-06-30 17:23:11',1561915391,NULL),(1938535620,14521459,2,1543208,1,1,1,'C',1,0.88,57,470518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 135, \"large_tick_hit\": 69, \"small_tick_hit\": 280, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 69, \"small_tick_hit\": 326}}',1.11828,184160385,110936,NULL,'2019-12-15 07:52:21',1576396341,NULL),(1942366827,14521459,2,2349723,0,1,1,'C',1,0.886548,44,401034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 228, \"large_tick_hit\": 12, \"small_tick_hit\": 307, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 12, \"small_tick_hit\": 348}}',1.75588,189274304,177614,NULL,'2020-07-18 15:47:28',1595087248,NULL),(1942383714,14521459,2,495456,1,1,1,'A',1,0.948662,161,644128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 488, \"large_tick_hit\": 65, \"small_tick_hit\": 759, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 65, \"small_tick_hit\": 816}}',3.15849,189274087,854326,NULL,'2020-07-18 15:36:18',1595086578,NULL),(1939788289,14522037,2,1612940,0,1,1,'B',1,0.933333,52,463572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 360, \"large_tick_hit\": 17, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.10544,185979839,336070,NULL,'2020-03-26 16:06:16',1585238776,NULL),(1939823323,14522037,2,1995048,0,1,1,'A',1,0.958641,86,562049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 273, \"large_tick_hit\": 42, \"small_tick_hit\": 334, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',4.94015,185979889,431980,NULL,'2020-03-26 16:09:21',1585238961,NULL),(1950139356,14522350,2,2036865,0,1,1,'A',1,0.95125,136,615875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 365, \"large_tick_hit\": 10, \"small_tick_hit\": 386, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.36437,199722305,1011900,NULL,'2021-07-08 17:25:24',1625765124,NULL),(1946320320,14528075,2,2032726,0,1,1,'B',1,0.9,23,400220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 139, \"small_tick_hit\": 239, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.77122,194731067,75480,NULL,'2021-02-06 15:30:02',1612625402,NULL),(1943874146,14528075,2,1988749,0,1,1,'B',1,0.909402,70,441743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 284, \"large_tick_hit\": 4, \"small_tick_hit\": 244, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',2.90871,191319263,297656,NULL,'2020-10-06 19:45:58',1602013558,NULL),(1946345660,14528075,2,2032727,1,1,1,'B',1,0.900621,52,447012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 166, \"large_tick_hit\": 10, \"small_tick_hit\": 259, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 10, \"small_tick_hit\": 283}}',3.95163,194685275,155918,NULL,'2021-02-05 09:20:31',1612516831,NULL),(1943910537,14528075,2,1514865,0,1,1,'S',1,0.986245,265,776939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 452, \"large_tick_hit\": 113, \"small_tick_hit\": 869, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 113, \"small_tick_hit\": 883}}',6.34598,191319230,1066442,NULL,'2020-10-06 19:44:11',1602013451,NULL),(1943769046,14528075,2,453122,0,1,1,'S',1,0.988333,158,825019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 170, \"large_tick_hit\": 53, \"small_tick_hit\": 370, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 53, \"small_tick_hit\": 375}}',7.67218,191273891,334024,NULL,'2020-10-04 17:37:57',1601833077,NULL),(1943908532,14528075,2,1796222,0,1,1,'S',1,0.988673,186,861990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 235, \"large_tick_hit\": 47, \"small_tick_hit\": 329, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 47, \"small_tick_hit\": 335}}',11.129,191360992,727150,NULL,'2020-10-08 18:36:33',1602182193,NULL),(1943913423,14528075,2,1802103,1,1,1,'S',1,0.99269,235,959176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 28, \"small_tick_hit\": 444, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 28, \"small_tick_hit\": 449}}',14.3231,191360929,995084,NULL,'2020-10-08 18:34:36',1602182076,NULL),(1946320312,14528075,2,2032726,0,1,1,'A',1,0.961905,155,945371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 249, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',17.2845,194731036,473106,NULL,'2021-02-06 15:28:48',1612625328,NULL),(1956854580,14532110,2,2032726,0,1,1,'B',1,0.935714,72,654561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 152, \"small_tick_hit\": 241, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',7.33896,208473578,196186,NULL,'2022-07-28 12:11:43',1659010303,NULL),(1956872126,14532110,2,1612940,0,1,1,'A',1,0.976101,135,728720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.6265,208489692,1011714,NULL,'2022-07-29 09:07:17',1659085637,NULL),(1936076408,14535239,2,970928,0,1,1,'D',1,0.663793,27,177640,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 107, \"great\": 110, \"large_tick_hit\": 82, \"small_tick_hit\": 347, \"small_tick_miss\": 166}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 82, \"small_tick_hit\": 513}}',0.006707,181037331,58370,NULL,'2019-05-25 15:15:38',1558797338,NULL),(1945804346,14535239,2,2129663,0,1,1,'C',1,0.859719,26,325757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 200, \"large_tick_hit\": 16, \"small_tick_hit\": 213, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 16, \"small_tick_hit\": 250}}',0.802115,193987399,108906,NULL,'2021-01-14 16:50:05',1610643005,NULL),(1936060461,14535239,2,87043,0,1,1,'A',1,0.949153,57,276408,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 98, \"large_tick_hit\": 4, \"small_tick_hit\": 66, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 4, \"small_tick_hit\": 69}}',1.62354,181040882,69524,NULL,'2019-05-25 18:40:46',1558809646,NULL),(1946486196,14535239,2,771882,0,1,1,'B',1,0.935537,65,424245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 351, \"large_tick_hit\": 71, \"small_tick_hit\": 144, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 71, \"small_tick_hit\": 154}}',3.31037,194907408,398368,NULL,'2021-02-11 18:10:57',1613067057,NULL),(1945988458,14535239,2,2742203,0,1,1,'C',1,0.877451,23,321655,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 88, \"large_tick_hit\": 2, \"small_tick_hit\": 89, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 2, \"small_tick_hit\": 101}}',4.86545,194163664,49128,NULL,'2021-01-20 15:46:37',1611157597,NULL),(1945904490,14535239,2,1596855,0,1,1,'A',1,0.948357,90,650842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 192, \"large_tick_hit\": 18, \"small_tick_hit\": 396, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 18, \"small_tick_hit\": 423}}',8.65189,194163854,246380,NULL,'2021-01-20 15:53:10',1611157990,NULL),(1945940415,14535239,2,1854506,0,1,1,'A',1,0.956679,99,592519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 250, \"large_tick_hit\": 23, \"small_tick_hit\": 257, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 23, \"small_tick_hit\": 271}}',8.81074,194163954,463102,NULL,'2021-01-20 15:56:53',1611158213,NULL),(1945962469,14535239,2,1870725,0,1,1,'A',1,0.955734,88,552808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 240, \"large_tick_hit\": 15, \"small_tick_hit\": 220, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 15, \"small_tick_hit\": 230}}',9.212,194163907,351116,NULL,'2021-01-20 15:55:02',1611158102,NULL),(1945931169,14535239,2,1843277,0,1,1,'A',1,0.965278,78,603959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 159, \"large_tick_hit\": 16, \"small_tick_hit\": 242, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 16, \"small_tick_hit\": 250}}',9.84589,194163798,218084,NULL,'2021-01-20 15:51:20',1611157880,NULL),(1945988471,14535239,2,2742203,0,1,1,'S',1,0.995098,85,839800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 2, \"small_tick_hit\": 101}}',21.5614,194163695,200890,NULL,'2021-01-20 15:47:37',1611157657,NULL),(1943129520,14538615,2,1612940,0,1,1,'B',1,0.939623,98,521526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 362, \"large_tick_hit\": 16, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.73931,190376562,443314,NULL,'2020-08-29 12:24:31',1598703871,NULL),(1943235297,14538615,2,1995048,0,1,1,'A',1,0.963072,205,732303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 275, \"large_tick_hit\": 42, \"small_tick_hit\": 335, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',10.7899,190560006,857266,NULL,'2020-09-05 17:26:46',1599326806,NULL),(1937349114,14557747,2,422535,0,1,1,'D',1,0.808591,28,306817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 193, \"great\": 516, \"large_tick_hit\": 277, \"small_tick_hit\": 487, \"small_tick_miss\": 110}, \"maximum_statistics\": {\"great\": 709, \"large_tick_hit\": 277, \"small_tick_hit\": 597}}',0.002645,182682421,406702,NULL,'2019-09-05 02:15:41',1567649741,NULL),(1947450651,14564081,2,185190,0,1,1,'B',1,0.923986,87,522144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 240, \"large_tick_hit\": 21, \"small_tick_hit\": 286, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 21, \"small_tick_hit\": 313}}',3.07785,196225872,327624,NULL,'2021-03-23 19:59:15',1616529555,NULL),(1946772922,14567945,2,2692705,1,1,1,'A',1,0.959004,96,527781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 1163, \"large_tick_hit\": 21, \"small_tick_hit\": 1436, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 1216, \"large_tick_hit\": 21, \"small_tick_hit\": 1495}}',0.892367,195227994,1789828,NULL,'2021-02-20 23:28:34',1613863714,NULL),(1947021934,14577050,2,2170552,1,1,1,'D',1,0.283668,5,14305,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 392, \"great\": 149, \"small_tick_hit\": 49, \"small_tick_miss\": 108}, \"maximum_statistics\": {\"great\": 541, \"small_tick_hit\": 157}}',0,195472631,49186,NULL,'2021-02-28 08:20:34',1614500434,NULL),(1948152373,14579333,2,782020,1,1,1,'A',1,0.957735,100,552827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 527, \"large_tick_hit\": 69, \"small_tick_hit\": 537, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 69, \"small_tick_hit\": 565}}',NULL,197014283,929858,NULL,'2021-04-16 13:31:26',1618579886,NULL),(1949818826,14579333,2,1612606,0,1,1,'D',1,0.72,19,139489,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 167, \"large_tick_hit\": 15, \"small_tick_hit\": 88, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 15, \"small_tick_hit\": 116}}',0.282778,199214969,71830,NULL,'2021-06-21 10:39:07',1624271947,NULL),(1947475966,14579333,2,1947217,0,1,1,'C',1,0.888889,59,410898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 467, \"large_tick_hit\": 25, \"small_tick_hit\": 500, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',0.466371,196154366,388004,NULL,'2021-03-21 18:06:11',1616349971,NULL),(1941520087,14579333,2,475654,0,1,1,'C',1,0.882845,38,358788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 377, \"large_tick_hit\": 8, \"small_tick_hit\": 248, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 8, \"small_tick_hit\": 284}}',0.615702,188076702,277632,NULL,'2020-06-06 11:04:51',1591441491,NULL),(1949805765,14579333,2,2865240,1,1,1,'B',1,0.92508,101,400939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 1126, \"large_tick_hit\": 163, \"small_tick_hit\": 452, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 1226, \"large_tick_hit\": 163, \"small_tick_hit\": 493}}',0.6915,199214903,1225548,NULL,'2021-06-21 10:34:42',1624271682,NULL),(1957730576,14579333,2,3489351,1,1,1,'A',1,0.9465,162,469655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 1501, \"large_tick_hit\": 169, \"small_tick_hit\": 683, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 1585, \"large_tick_hit\": 169, \"small_tick_hit\": 732}}',1.14649,209578020,2399102,NULL,'2022-10-01 18:20:34',1664648434,NULL),(1949782767,14579333,2,2685022,1,1,1,'A',1,0.94585,109,452532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 1236, \"large_tick_hit\": 13, \"small_tick_hit\": 620, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 1308, \"large_tick_hit\": 13, \"small_tick_hit\": 655}}',1.59517,199200024,1734640,NULL,'2021-06-20 20:01:23',1624219283,NULL),(1947441352,14579333,2,938141,0,1,1,'B',1,0.916293,37,453001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 219, \"large_tick_hit\": 49, \"small_tick_hit\": 345, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 49, \"small_tick_hit\": 382}}',1.7967,196154257,148438,NULL,'2021-03-21 18:02:28',1616349748,NULL),(1947446041,14579333,2,2020146,1,1,1,'B',1,0.911585,78,427598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 377, \"small_tick_hit\": 221, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 243}}',2.30052,196227024,414894,NULL,'2021-03-23 20:34:28',1616531668,NULL),(1947434021,14579333,2,2005438,0,1,1,'B',1,0.928465,65,452881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 308, \"large_tick_hit\": 18, \"small_tick_hit\": 297, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 18, \"small_tick_hit\": 318}}',2.54136,196154598,371270,NULL,'2021-03-21 18:12:56',1616350376,NULL),(1958643329,14579333,2,1612937,0,1,1,'B',1,0.928789,58,392921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 651, \"small_tick_hit\": 262, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 701, \"small_tick_hit\": 282}}',2.7546,210733861,549652,NULL,'2022-12-20 17:29:29',1671557369,NULL),(1947496653,14579333,2,1972767,0,1,1,'A',1,0.957769,95,544603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 502, \"large_tick_hit\": 48, \"small_tick_hit\": 652, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',2.92427,196154498,652380,NULL,'2021-03-21 18:10:04',1616350204,NULL),(1949742844,14579333,2,1247370,0,1,1,'B',1,0.902402,49,343365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 448, \"large_tick_hit\": 24, \"small_tick_hit\": 129, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 24, \"small_tick_hit\": 144}}',2.95749,199228588,426870,NULL,'2021-06-21 20:22:02',1624306922,NULL),(1949551724,14579333,2,2813096,1,1,1,'A',1,0.941575,95,453378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 684, \"large_tick_hit\": 122, \"small_tick_hit\": 306, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 122, \"small_tick_hit\": 329}}',3.18235,198928872,897164,NULL,'2021-06-11 20:34:56',1623443696,NULL),(1961197987,14579333,2,3837428,1,1,1,'D',1,0.838384,19,188334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 138, \"large_tick_hit\": 3, \"small_tick_hit\": 25, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 3, \"small_tick_hit\": 33}}',3.20525,214011293,77730,NULL,'2023-09-02 14:25:14',1693664714,NULL),(1958699770,14579333,2,3691919,1,1,1,'D',1,0.834123,32,305918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 252, \"large_tick_hit\": 8, \"small_tick_hit\": 92, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 8, \"small_tick_hit\": 130}}',3.24433,210717993,166360,NULL,'2022-12-19 14:15:56',1671459356,NULL),(1949713056,14579333,2,2866852,1,1,1,'A',1,0.956308,172,504427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 1168, \"large_tick_hit\": 46, \"small_tick_hit\": 537, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1222, \"large_tick_hit\": 46, \"small_tick_hit\": 563}}',3.29977,199133486,2350166,NULL,'2021-06-18 16:46:49',1624034809,NULL),(1949832529,14579333,2,2772123,1,1,1,'A',1,0.961779,95,493920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 781, \"large_tick_hit\": 177, \"small_tick_hit\": 426, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 824, \"large_tick_hit\": 177, \"small_tick_hit\": 438}}',3.36703,199199409,1210200,NULL,'2021-06-20 19:36:09',1624217769,NULL),(1957735392,14579333,2,3670322,1,1,1,'A',1,0.945284,119,475381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 939, \"large_tick_hit\": 16, \"small_tick_hit\": 358, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 985, \"large_tick_hit\": 16, \"small_tick_hit\": 388}}',3.41323,209577659,1679520,NULL,'2022-10-01 17:53:57',1664646837,NULL),(1958663656,14579333,2,3783432,1,1,1,'A',1,0.951417,174,495793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 1087, \"large_tick_hit\": 7, \"small_tick_hit\": 551, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1143, \"large_tick_hit\": 7, \"small_tick_hit\": 579}}',3.48563,210733775,2467714,NULL,'2022-12-20 17:22:04',1671556924,NULL),(1958652968,14579333,2,1971188,0,1,1,'A',1,0.944209,121,492369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 880, \"large_tick_hit\": 47, \"small_tick_hit\": 630, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 929, \"large_tick_hit\": 47, \"small_tick_hit\": 673}}',3.87501,210734001,1356136,NULL,'2022-12-20 17:40:47',1671558047,NULL),(1949594700,14579333,2,2504149,1,1,1,'B',1,0.931404,98,429624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 617, \"large_tick_hit\": 5, \"small_tick_hit\": 247, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 5, \"small_tick_hit\": 267}}',4.04725,198992148,929870,NULL,'2021-06-13 20:48:00',1623617280,NULL),(1961150178,14579333,2,3755201,1,1,1,'B',1,0.923077,52,402461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 377, \"small_tick_hit\": 211, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 230}}',4.6314,214011287,397510,NULL,'2023-09-02 14:24:22',1693664662,NULL),(1949724438,14579333,2,1871747,0,1,1,'A',1,0.958147,138,494627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 856, \"large_tick_hit\": 99, \"small_tick_hit\": 327, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 897, \"large_tick_hit\": 99, \"small_tick_hit\": 342}}',4.72201,199133350,1621570,NULL,'2021-06-18 16:41:21',1624034481,NULL),(1949612727,14579333,2,2749209,1,1,1,'A',1,0.946276,73,471780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 415, \"large_tick_hit\": 117, \"small_tick_hit\": 243, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 117, \"small_tick_hit\": 259}}',5.08763,199139806,513026,NULL,'2021-06-18 20:25:46',1624047946,NULL),(1949579893,14579333,2,2845509,1,1,1,'B',1,0.937669,70,450948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 476, \"large_tick_hit\": 3, \"small_tick_hit\": 213, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 3, \"small_tick_hit\": 233}}',5.79422,198991544,707734,NULL,'2021-06-13 20:24:51',1623615891,NULL),(1949609337,14579333,2,1630241,0,1,1,'A',1,0.956204,61,484655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 464, \"large_tick_hit\": 65, \"small_tick_hit\": 257, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 65, \"small_tick_hit\": 270}}',5.99606,198912764,577886,NULL,'2021-06-11 09:20:46',1623403246,NULL),(1957710321,14579333,2,3654787,1,1,1,'A',1,0.958744,109,486528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 732, \"large_tick_hit\": 86, \"small_tick_hit\": 251, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 86, \"small_tick_hit\": 263}}',6.01875,209577445,1270722,NULL,'2022-10-01 17:39:02',1664645942,NULL),(1949744085,14579333,2,2617355,1,1,1,'A',1,0.963441,198,548072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1042, \"large_tick_hit\": 217, \"small_tick_hit\": 533, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1084, \"large_tick_hit\": 217, \"small_tick_hit\": 559}}',6.24262,199228476,2271010,NULL,'2021-06-21 20:17:19',1624306639,NULL),(1949733890,14579333,2,2943795,1,1,1,'A',1,0.953457,87,458811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 462, \"large_tick_hit\": 66, \"small_tick_hit\": 189, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 66, \"small_tick_hit\": 193}}',6.40695,199139641,595266,NULL,'2021-06-18 20:20:36',1624047636,NULL),(1949519016,14579333,2,1767318,1,1,1,'A',1,0.941417,78,471395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 347, \"large_tick_hit\": 102, \"small_tick_hit\": 242, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 102, \"small_tick_hit\": 257}}',6.51595,198991358,444032,NULL,'2021-06-13 20:17:52',1623615472,NULL),(1949571751,14579333,2,1612939,0,1,1,'A',1,0.941372,129,520025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 474, \"small_tick_hit\": 377, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',6.54554,198894740,793602,NULL,'2021-06-10 17:45:45',1623347145,NULL),(1947441184,14579333,2,937657,0,1,1,'A',1,0.943636,50,493674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 271, \"small_tick_hit\": 248, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 284, \"small_tick_hit\": 266}}',6.55256,196248400,285448,NULL,'2021-03-24 13:35:00',1616592900,NULL),(1958587100,14579333,2,3547030,1,1,1,'B',1,0.931635,108,462123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 393, \"large_tick_hit\": 75, \"small_tick_hit\": 227, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 75, \"small_tick_hit\": 241}}',6.58683,210734047,538370,NULL,'2022-12-20 17:44:39',1671558279,NULL),(1949557374,14579333,2,2820529,1,1,1,'A',1,0.961538,168,622602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 819, \"large_tick_hit\": 30, \"small_tick_hit\": 851, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 839, \"large_tick_hit\": 30, \"small_tick_hit\": 899}}',6.86447,198897510,2588754,NULL,'2021-06-10 19:33:03',1623353583,NULL),(1957719251,14579333,2,3473896,1,1,1,'A',1,0.954401,137,488152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 607, \"large_tick_hit\": 50, \"small_tick_hit\": 243, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 50, \"small_tick_hit\": 251}}',6.94316,209589798,1101002,NULL,'2022-10-02 12:23:47',1664713427,NULL),(1949485967,14579333,2,2036866,0,1,1,'A',1,0.964072,75,536682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 439, \"small_tick_hit\": 366, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',7.09804,198895299,639036,NULL,'2021-06-10 18:07:43',1623348463,NULL),(1943620211,14579333,2,991433,0,1,1,'S',1,0.990971,144,861654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 136, \"large_tick_hit\": 49, \"small_tick_hit\": 254, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 49, \"small_tick_hit\": 257}}',7.31238,191081284,279856,NULL,'2020-09-26 20:40:35',1601152835,NULL),(1949485527,14579333,2,2750996,1,1,1,'A',1,0.94994,109,493935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 434, \"large_tick_hit\": 107, \"small_tick_hit\": 256, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 107, \"small_tick_hit\": 269}}',7.44934,198912888,638436,NULL,'2021-06-11 09:28:45',1623403725,NULL),(1949759358,14579333,2,1767149,1,1,1,'A',1,0.942308,87,461136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 433, \"large_tick_hit\": 72, \"small_tick_hit\": 230, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 72, \"small_tick_hit\": 245}}',7.66121,199228372,637112,NULL,'2021-06-21 20:12:28',1624306348,NULL),(1949504729,14579333,2,937655,0,1,1,'B',1,0.925134,61,456104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 316, \"small_tick_hit\": 203, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 226}}',8.32675,198912821,327858,NULL,'2021-06-11 09:25:20',1623403520,NULL),(1949781712,14579333,2,2845742,0,1,1,'C',1,0.894515,32,324339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 109, \"large_tick_hit\": 13, \"small_tick_hit\": 90, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 13, \"small_tick_hit\": 95}}',8.7895,199187413,94368,NULL,'2021-06-20 10:49:26',1624186166,NULL),(1947533836,14579333,2,1843277,0,1,1,'B',1,0.930556,99,636906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 157, \"large_tick_hit\": 15, \"small_tick_hit\": 230, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 15, \"small_tick_hit\": 250}}',8.88992,196155094,256764,NULL,'2021-03-21 18:29:01',1616351341,NULL),(1949712467,14579333,2,2866421,1,1,1,'A',1,0.958377,87,518664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 499, \"large_tick_hit\": 16, \"small_tick_hit\": 406, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 16, \"small_tick_hit\": 423}}',8.90538,199140200,649040,NULL,'2021-06-18 20:40:06',1624048806,NULL),(1947478706,14579333,2,1382726,0,1,1,'A',1,0.96102,112,583145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 330, \"small_tick_hit\": 311, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 324}}',9.05319,196247717,658658,NULL,'2021-03-24 13:12:48',1616591568,NULL),(1947534374,14579333,2,1843306,0,1,1,'C',1,0.893424,102,585587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 183, \"large_tick_hit\": 3, \"small_tick_hit\": 208, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',9.09443,196185327,344684,NULL,'2021-03-22 16:50:27',1616431827,NULL),(1947628676,14579333,2,1822735,1,1,1,'A',1,0.972132,203,648613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 756, \"large_tick_hit\": 16, \"small_tick_hit\": 728, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 16, \"small_tick_hit\": 755}}',9.10067,196292377,2003584,NULL,'2021-03-25 18:08:25',1616695705,NULL),(1949535441,14579333,2,2005443,0,1,1,'A',1,0.967742,100,582328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 400, \"large_tick_hit\": 4, \"small_tick_hit\": 316, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 328}}',9.72072,198895511,847740,NULL,'2021-06-10 18:16:18',1623348978,NULL),(1949547611,14579333,2,1043203,0,1,1,'B',1,0.935526,79,504768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 423, \"large_tick_hit\": 2, \"small_tick_hit\": 286, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 316}}',9.74366,198929013,503092,NULL,'2021-06-11 20:39:51',1623443991,NULL),(1947516073,14579333,2,814247,0,1,1,'B',1,0.920578,43,473581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 146, \"large_tick_hit\": 1, \"small_tick_hit\": 108, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 1, \"small_tick_hit\": 124}}',9.79076,196248292,161956,NULL,'2021-03-24 13:31:41',1616592701,NULL),(1947602892,14579333,2,1764054,0,1,1,'A',1,0.946288,76,540894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 302, \"large_tick_hit\": 13, \"small_tick_hit\": 284, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 13, \"small_tick_hit\": 306}}',10.0906,196292056,458200,NULL,'2021-03-25 17:57:57',1616695077,NULL),(1949552132,14579333,2,2813169,1,1,1,'A',1,0.956063,171,594265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 620, \"large_tick_hit\": 4, \"small_tick_hit\": 464, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 4, \"small_tick_hit\": 495}}',10.2099,198897958,1296384,NULL,'2021-06-10 19:51:22',1623354682,NULL),(1949499511,14579333,2,2043169,0,1,1,'S',1,0.981002,119,625347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 650, \"large_tick_hit\": 4, \"small_tick_hit\": 482, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 4, \"small_tick_hit\": 491}}',10.3543,198912256,1354076,NULL,'2021-06-11 08:50:37',1623401437,NULL),(1949727348,14579333,2,2237858,0,1,1,'A',1,0.951845,127,600459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 728, \"large_tick_hit\": 12, \"small_tick_hit\": 782, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 12, \"small_tick_hit\": 840}}',10.5204,199133596,1472828,NULL,'2021-06-18 16:50:55',1624035055,NULL),(1947610575,14579333,2,2701844,1,1,1,'A',1,0.953581,124,602757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 408, \"small_tick_hit\": 311, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 335}}',10.8215,196383952,730010,NULL,'2021-03-28 09:47:24',1616924844,NULL),(1949767754,14579333,2,1289114,0,1,1,'A',1,0.952546,130,506836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 530, \"large_tick_hit\": 47, \"small_tick_hit\": 246, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 47, \"small_tick_hit\": 258}}',11.2102,199187010,868152,NULL,'2021-06-20 10:30:08',1624185008,NULL),(1957686625,14579333,2,3411175,1,1,1,'A',1,0.941558,114,531680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 451, \"large_tick_hit\": 5, \"small_tick_hit\": 269, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 5, \"small_tick_hit\": 294}}',11.4755,209577286,775122,NULL,'2022-10-01 17:29:51',1664645391,NULL),(1949564937,14579333,2,2831125,1,1,1,'A',1,0.975104,142,625427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 566, \"small_tick_hit\": 374, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 578, \"small_tick_hit\": 386}}',11.8631,198897799,1200212,NULL,'2021-06-10 19:44:42',1623354282,NULL),(1949545807,14579333,2,1383647,0,1,1,'A',1,0.963009,136,551210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 538, \"large_tick_hit\": 64, \"small_tick_hit\": 179, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 64, \"small_tick_hit\": 191}}',12.319,198912694,1247070,NULL,'2021-06-11 09:16:36',1623402996,NULL),(1948090811,14579333,2,2516690,1,1,1,'A',1,0.970238,107,612239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 351, \"large_tick_hit\": 23, \"small_tick_hit\": 278, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 23, \"small_tick_hit\": 289}}',12.4714,197014508,658544,NULL,'2021-04-16 13:39:29',1618580369,NULL),(1958574616,14579333,2,3671046,1,1,1,'A',1,0.960902,74,606701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 310, \"large_tick_hit\": 5, \"small_tick_hit\": 324, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 5, \"small_tick_hit\": 337}}',12.5567,210694752,510057,NULL,'2022-12-17 22:08:09',1671314889,NULL),(1949764555,14579333,2,2657329,1,1,1,'A',1,0.964691,104,538362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 422, \"large_tick_hit\": 106, \"small_tick_hit\": 237, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 106, \"small_tick_hit\": 246}}',12.5982,199187453,780994,NULL,'2021-06-20 10:51:13',1624186273,NULL),(1949773416,14579333,2,1949120,1,1,1,'A',1,0.976826,169,593440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 882, \"large_tick_hit\": 6, \"small_tick_hit\": 503, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 904, \"large_tick_hit\": 6, \"small_tick_hit\": 514}}',12.7154,199199613,2066498,NULL,'2021-06-20 19:44:48',1624218288,NULL),(1949714127,14579333,2,2701842,1,1,1,'A',1,0.969803,119,551626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 549, \"large_tick_hit\": 69, \"small_tick_hit\": 217, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 69, \"small_tick_hit\": 225}}',12.9688,199133783,1085858,NULL,'2021-06-18 16:57:40',1624035460,NULL),(1949569776,14579333,2,2835237,1,1,1,'A',1,0.97798,226,657212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 697, \"large_tick_hit\": 16, \"small_tick_hit\": 575, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 712, \"large_tick_hit\": 16, \"small_tick_hit\": 589}}',12.9972,198897650,2169490,NULL,'2021-06-10 19:38:43',1623353923,NULL),(1949557659,14579333,2,1820491,1,1,1,'A',1,0.965827,193,618368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 821, \"large_tick_hit\": 32, \"small_tick_hit\": 758, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 843, \"large_tick_hit\": 32, \"small_tick_hit\": 793}}',13.4819,198929132,2021556,NULL,'2021-06-11 20:44:30',1623444270,NULL),(1957805669,14579333,2,3730360,1,1,1,'A',1,0.949367,131,572264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 541, \"large_tick_hit\": 32, \"small_tick_hit\": 402, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 32, \"small_tick_hit\": 436}}',13.6089,209589602,1236672,NULL,'2022-10-02 12:08:46',1664712526,NULL),(1949851832,14579333,2,2590200,1,1,1,'A',1,0.944356,131,513406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 411, \"large_tick_hit\": 33, \"small_tick_hit\": 150, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 33, \"small_tick_hit\": 161}}',14.3927,199199924,849512,NULL,'2021-06-20 19:57:01',1624219021,NULL),(1958529529,14579333,2,3754077,1,1,1,'A',1,0.979839,83,597776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 277, \"small_tick_hit\": 209, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 284, \"small_tick_hit\": 212}}',14.5904,210694264,632882,NULL,'2022-12-17 21:31:24',1671312684,NULL),(1957695824,14579333,2,3638066,1,1,1,'A',1,0.946578,90,551444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 342, \"large_tick_hit\": 2, \"small_tick_hit\": 223, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 2, \"small_tick_hit\": 243}}',14.8639,209577738,559750,NULL,'2022-10-01 17:59:17',1664647157,NULL),(1949791066,14579333,2,2005441,0,1,1,'A',1,0.970896,142,563556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 588, \"small_tick_hit\": 246, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 606, \"small_tick_hit\": 253}}',15.5797,199188084,1347972,NULL,'2021-06-20 11:21:52',1624188112,NULL),(1949833462,14579333,2,828829,0,1,1,'A',1,0.96933,276,612034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 862, \"large_tick_hit\": 4, \"small_tick_hit\": 493, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 888, \"large_tick_hit\": 4, \"small_tick_hit\": 510}}',15.885,199187623,2721830,NULL,'2021-06-20 10:58:41',1624186721,NULL),(1949592719,14579333,2,829641,0,1,1,'S',1,0.980044,179,673983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 702, \"large_tick_hit\": 1, \"small_tick_hit\": 623, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 713, \"large_tick_hit\": 1, \"small_tick_hit\": 639}}',15.9324,198898059,2174962,NULL,'2021-06-10 19:55:16',1623354916,NULL),(1949517934,14579333,2,1287353,0,1,1,'B',1,0.93633,58,451785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 168, \"small_tick_hit\": 82, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 87}}',16.3625,198928287,168532,NULL,'2021-06-11 20:11:45',1623442305,NULL),(1949515190,14579333,2,959032,0,1,1,'A',1,0.974138,122,634050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 328, \"small_tick_hit\": 350, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 359}}',16.6754,198897556,670132,NULL,'2021-06-10 19:35:05',1623353705,NULL),(1957726981,14579333,2,3666572,1,1,1,'A',1,0.968362,182,601508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 575, \"large_tick_hit\": 20, \"small_tick_hit\": 262, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 20, \"small_tick_hit\": 274}}',17.3634,209577498,1758436,NULL,'2022-10-01 17:42:09',1664646129,NULL),(1947547563,14579333,2,893303,0,1,1,'A',1,0.941799,86,621131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 160, \"small_tick_hit\": 196, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 211}}',17.4519,196250344,291912,NULL,'2021-03-24 14:36:00',1616596560,NULL),(1949709565,14579333,2,2692614,1,1,1,'A',1,0.953795,105,598759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 317, \"large_tick_hit\": 3, \"small_tick_hit\": 258, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 3, \"small_tick_hit\": 277}}',18.4509,199019044,530108,NULL,'2021-06-14 19:45:56',1623699956,NULL),(1947435825,14579333,2,926621,0,1,1,'B',1,0.931129,100,698622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 157, \"small_tick_hit\": 181, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 202}}',18.6528,196250298,311434,NULL,'2021-03-24 14:34:33',1616596473,NULL),(1947670268,14579333,2,1871746,1,1,1,'S',1,0.980442,247,690794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 663, \"large_tick_hit\": 27, \"small_tick_hit\": 463, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 27, \"small_tick_hit\": 475}}',18.8507,196356840,2374726,NULL,'2021-03-27 15:13:55',1616858035,NULL),(1958704998,14579333,2,3835859,0,1,1,'A',1,0.977931,93,594699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 429, \"large_tick_hit\": 1, \"small_tick_hit\": 279, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 1, \"small_tick_hit\": 285}}',18.8731,210733697,790970,NULL,'2022-12-20 17:16:46',1671556606,NULL),(1949558867,14579333,2,1599007,0,1,1,'A',1,0.960123,146,590185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 330, \"large_tick_hit\": 81, \"small_tick_hit\": 215, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 81, \"small_tick_hit\": 226}}',19.5431,198913035,667082,NULL,'2021-06-11 09:39:16',1623404356,NULL),(1958567947,14579333,2,3842299,1,1,1,'A',1,0.975309,88,605998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 335, \"small_tick_hit\": 297, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 305}}',19.5809,210694485,532958,NULL,'2022-12-17 21:48:22',1671313702,NULL),(1961205214,14579333,2,3851117,1,1,1,'A',1,0.969793,147,617966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 40, \"small_tick_hit\": 197, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 40, \"small_tick_hit\": 205}}',21.0788,214011333,892110,NULL,'2023-09-02 14:28:50',1693664930,NULL),(1949759002,14579333,2,1765779,1,1,1,'A',1,0.963446,192,605467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 415, \"large_tick_hit\": 83, \"small_tick_hit\": 240, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 83, \"small_tick_hit\": 249}}',22.5925,199187141,1173240,NULL,'2021-06-20 10:36:45',1624185405,NULL),(1949559926,14579333,2,2660182,1,1,1,'A',1,0.960317,81,628051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 141, \"small_tick_hit\": 101, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 105}}',22.6757,198897685,262478,NULL,'2021-06-10 19:39:46',1623353986,NULL),(1949797929,14579333,2,2722045,1,1,1,'A',1,0.973164,155,616515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 384, \"large_tick_hit\": 91, \"small_tick_hit\": 214, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 91, \"small_tick_hit\": 221}}',24.0177,199188005,1061652,NULL,'2021-06-20 11:17:18',1624187838,NULL),(1958691854,14579333,2,3685112,1,1,1,'A',1,0.963899,195,612778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 500, \"large_tick_hit\": 12, \"small_tick_hit\": 289, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 12, \"small_tick_hit\": 302}}',24.1084,210733935,1346794,NULL,'2022-12-20 17:36:23',1671557783,NULL),(1949645615,14579333,2,1947219,1,1,1,'S',1,0.98454,293,749295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 673, \"large_tick_hit\": 10, \"small_tick_hit\": 527, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 10, \"small_tick_hit\": 539}}',26.6226,199134586,2974038,NULL,'2021-06-18 17:27:13',1624037233,NULL),(1949653969,14579333,2,2792092,1,1,1,'S',1,0.986919,170,742706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 391, \"small_tick_hit\": 288, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 395, \"small_tick_hit\": 293}}',26.9352,199134256,1274544,NULL,'2021-06-18 17:14:00',1624036440,NULL),(1949641470,14579333,2,2781470,1,1,1,'S',1,0.981238,153,624355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 373, \"large_tick_hit\": 40, \"small_tick_hit\": 110, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 40, \"small_tick_hit\": 111}}',27.5343,199133181,962712,NULL,'2021-06-18 16:35:06',1624034106,NULL),(1958462255,14579333,2,3691918,1,1,1,'A',1,0.949561,176,723228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 220, \"large_tick_hit\": 34, \"small_tick_hit\": 179, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 34, \"small_tick_hit\": 189}}',28.2533,210694666,749190,NULL,'2022-12-17 22:01:16',1671314476,NULL),(1949835389,14579333,2,2776532,1,1,1,'S',1,0.991614,201,716707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 632, \"large_tick_hit\": 101, \"small_tick_hit\": 213, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 101, \"small_tick_hit\": 214}}',29.7041,199187249,2535386,NULL,'2021-06-20 10:41:46',1624185706,NULL),(1949851525,14579333,2,2792090,1,1,1,'A',1,0.979434,178,651470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 487, \"small_tick_hit\": 275, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 497, \"small_tick_hit\": 281}}',30.0675,199200165,1734722,NULL,'2021-06-20 20:07:01',1624219621,NULL),(1949685941,14579333,2,1612605,0,1,1,'A',1,0.966292,81,592960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 185, \"large_tick_hit\": 42, \"small_tick_hit\": 117, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 42, \"small_tick_hit\": 123}}',31.4598,199043167,333958,NULL,'2021-06-15 17:01:07',1623776467,NULL),(1957802221,14579333,2,3614579,1,1,1,'A',1,0.978632,191,693204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 394, \"large_tick_hit\": 93, \"small_tick_hit\": 200, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 93, \"small_tick_hit\": 208}}',31.9331,209577870,1244544,NULL,'2022-10-01 18:08:40',1664647720,NULL),(1949640575,14579333,2,1290627,1,1,1,'S',1,0.988386,234,805549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 388, \"large_tick_hit\": 16, \"small_tick_hit\": 447, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 16, \"small_tick_hit\": 454}}',35.6557,199134352,1706734,NULL,'2021-06-18 17:17:28',1624036648,NULL),(1947688011,14579333,2,2873033,1,1,1,'S',1,0.986607,90,802522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 107, \"large_tick_hit\": 18, \"small_tick_hit\": 96, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 18, \"small_tick_hit\": 98}}',39.7166,196347922,242984,NULL,'2021-03-27 09:31:16',1616837476,NULL),(1957708391,14579333,2,2877919,0,1,1,'A',1,0.942982,79,689741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 119, \"large_tick_hit\": 15, \"small_tick_hit\": 81, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 15, \"small_tick_hit\": 92}}',39.96,209577319,244498,NULL,'2022-10-01 17:31:44',1664645504,NULL),(1949715711,14579333,2,2873033,1,1,1,'S',1,0.991071,126,958956,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 18, \"small_tick_hit\": 96, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 18, \"small_tick_hit\": 98}}',54.9397,199134123,384016,NULL,'2021-06-18 17:09:03',1624036143,NULL),(1961043121,14579333,2,3773097,1,1,1,'S',1,0.990148,124,958088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 12, \"small_tick_hit\": 77, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 12, \"small_tick_hit\": 79}}',58.5571,213969160,369510,NULL,'2023-08-29 20:26:40',1693340800,NULL),(1949803267,14579333,2,1838435,0,1,1,'A',1,0.979638,223,771363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 309, \"large_tick_hit\": 1, \"small_tick_hit\": 123, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 126}}',60.5117,199187075,1394182,NULL,'2021-06-20 10:33:28',1624185208,NULL),(1958932386,14589669,2,2005438,0,1,1,'C',1,0.894188,38,389812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 298, \"large_tick_hit\": 21, \"small_tick_hit\": 281, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',1.08671,211119009,271226,NULL,'2023-01-17 19:47:08',1673984828,NULL),(1940031670,14595614,2,24733,0,1,1,'D',1,0.717902,22,301144,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 252, \"large_tick_hit\": 43, \"small_tick_hit\": 102, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 43, \"small_tick_hit\": 155}}',0.047383,186258959,117452,NULL,'2020-04-06 13:40:18',1586180418,NULL),(1936268942,14595614,2,351188,0,1,1,'A',1,0.947559,104,532187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 820, \"large_tick_hit\": 105, \"small_tick_hit\": 647, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 105, \"small_tick_hit\": 701}}',1.50909,181201725,1254214,NULL,'2019-06-04 11:07:40',1559646460,NULL),(1936271188,14595614,2,1970018,0,1,1,'C',1,0.887153,33,454673,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 251, \"large_tick_hit\": 5, \"small_tick_hit\": 255, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 5, \"small_tick_hit\": 283}}',1.66581,181201358,167187,NULL,'2019-06-04 10:26:47',1559644007,NULL),(1937967241,14595614,2,273787,0,1,1,'A',1,0.943212,86,469240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 636, \"small_tick_hit\": 427, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 674, \"small_tick_hit\": 453}}',2.02294,183424928,759510,NULL,'2019-10-27 16:47:29',1572194849,NULL),(1936211920,14595614,2,273538,0,1,1,'A',1,0.975404,108,627626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 414, \"large_tick_hit\": 82, \"small_tick_hit\": 773, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 82, \"small_tick_hit\": 792}}',2.71192,181187478,606502,NULL,'2019-06-03 14:03:11',1559570591,NULL),(1936272879,14595614,2,1970115,0,1,1,'B',1,0.936995,67,456656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 332, \"large_tick_hit\": 5, \"small_tick_hit\": 243, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 5, \"small_tick_hit\": 259}}',3.38347,181190959,381510,NULL,'2019-06-03 17:58:42',1559584722,NULL),(1936271155,14595614,2,1970018,0,1,1,'B',1,0.934028,63,543970,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 273, \"large_tick_hit\": 5, \"small_tick_hit\": 260, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 5, \"small_tick_hit\": 283}}',4.11703,181201325,283842,NULL,'2019-06-04 10:23:19',1559643799,NULL),(1938429914,14595614,2,397534,0,1,1,'A',1,0.974026,171,646429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 636, \"large_tick_hit\": 115, \"small_tick_hit\": 674, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 115, \"small_tick_hit\": 697}}',5.54011,184003574,1708292,NULL,'2019-12-04 18:11:41',1575483101,NULL),(1936302861,14595614,2,931497,0,1,1,'S',1,0.996466,132,962669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 1, \"small_tick_hit\": 432, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 1, \"small_tick_hit\": 434}}',5.58052,181214007,268156,NULL,'2019-06-05 04:24:56',1559708696,NULL),(1941485665,14595614,2,51743,0,1,1,'S',1,0.981851,114,786392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 110, \"large_tick_hit\": 88, \"small_tick_hit\": 343, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 88, \"small_tick_hit\": 351}}',5.8825,188054190,210278,NULL,'2020-06-05 17:03:29',1591376609,NULL),(1936275696,14595614,2,351190,0,1,1,'S',1,0.987611,403,799960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 511, \"large_tick_hit\": 212, \"small_tick_hit\": 951, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 212, \"small_tick_hit\": 965}}',7.18205,181187552,2549082,NULL,'2019-06-03 14:07:53',1559570873,NULL),(1936302063,14595614,2,930492,1,1,1,'S',1,0.98963,192,959846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"small_tick_hit\": 476, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 483}}',7.29589,181214031,737580,NULL,'2019-06-05 04:26:41',1559708801,NULL),(1936301890,14595614,2,930378,0,1,1,'A',1,0.969415,109,661981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 215, \"small_tick_hit\": 514, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 224, \"small_tick_hit\": 528}}',8.46465,181216516,414768,NULL,'2019-06-05 09:45:28',1559727928,NULL),(1941437085,14595614,2,24733,0,1,1,'A',1,0.958409,203,713677,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 323, \"large_tick_hit\": 61, \"small_tick_hit\": 146, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 61, \"small_tick_hit\": 155}}',9.92869,188054362,878463,NULL,'2020-06-05 17:09:45',1591376985,NULL),(1938365918,14595614,2,24733,0,1,1,'A',1,0.9783,199,756750,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 329, \"large_tick_hit\": 61, \"small_tick_hit\": 151, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 61, \"small_tick_hit\": 155}}',13.1345,183956072,894771,NULL,'2019-12-01 09:01:04',1575190864,NULL),(1936329823,14595614,2,24733,0,1,1,'S',1,0.98915,334,867924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 332, \"large_tick_hit\": 63, \"small_tick_hit\": 152, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 63, \"small_tick_hit\": 155}}',13.975,181216474,1916868,NULL,'2019-06-05 09:41:06',1559727666,NULL),(1938431724,14595614,2,397536,0,1,1,'S',1,0.999242,597,964463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 722, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}}',14.0187,184003379,4520296,NULL,'2019-12-04 17:51:09',1575481869,NULL),(1936376484,14595614,2,1970018,1,1,1,'S',1,0.980903,166,825230,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 283, \"large_tick_hit\": 5, \"small_tick_hit\": 277, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 5, \"small_tick_hit\": 283}}',14.7527,181216531,727646,NULL,'2019-06-05 09:47:47',1559728067,NULL),(1936230113,14595614,2,45432,1,1,1,'A',1,0.975425,213,770760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 243, \"large_tick_hit\": 64, \"small_tick_hit\": 209, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 64, \"small_tick_hit\": 216}}',15.5528,181201396,605266,NULL,'2019-06-04 10:30:56',1559644256,NULL),(1936270975,14595614,2,1970018,1,1,1,'S',1,0.996528,293,963643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 5, \"small_tick_hit\": 281, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 5, \"small_tick_hit\": 283}}',17.3894,181190878,1626890,NULL,'2019-06-03 17:52:50',1559584370,NULL),(1939996861,14602107,2,2284963,0,1,1,'A',1,0.947547,93,520282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 315, \"large_tick_hit\": 2, \"small_tick_hit\": 243, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 2, \"small_tick_hit\": 256}}',3.17896,186097827,353162,NULL,'2020-03-31 10:20:11',1585650011,NULL),(1938553327,14602107,2,1442771,0,1,1,'S',1,0.980769,111,752162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 156, \"large_tick_hit\": 32, \"small_tick_hit\": 424, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',4.62637,184160859,213684,NULL,'2019-12-15 08:39:59',1576399199,NULL),(1946008868,14602942,2,788788,0,1,1,'D',1,0.832579,28,280858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 105, \"large_tick_hit\": 1, \"small_tick_hit\": 78, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 1, \"small_tick_hit\": 98}}',2.45534,194059660,84740,NULL,'2021-01-17 03:16:12',1610853372,NULL),(1946473690,14602942,2,303160,0,1,1,'A',1,0.952782,60,507936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 316, \"large_tick_hit\": 2, \"small_tick_hit\": 247, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 2, \"small_tick_hit\": 262}}',5.14773,194831742,375270,NULL,'2021-02-09 13:53:47',1612878827,NULL),(1948097013,14602942,2,185223,0,1,1,'B',1,0.937673,128,542284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 362, \"large_tick_hit\": 12, \"small_tick_hit\": 303, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 12, \"small_tick_hit\": 325}}',7.17786,197035347,754718,NULL,'2021-04-17 02:17:54',1618625874,NULL),(1948091466,14602942,2,598255,0,1,1,'A',1,0.958841,148,609007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 395, \"small_tick_hit\": 234, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 249}}',7.82696,197035169,1064904,NULL,'2021-04-17 02:09:25',1618625365,NULL),(1937647219,14602942,2,1421586,1,1,1,'S',1,0.982759,153,670727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 577, \"large_tick_hit\": 2, \"small_tick_hit\": 276, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 2, \"small_tick_hit\": 283}}',8.92987,182926079,1332332,NULL,'2019-09-22 10:43:42',1569149022,NULL),(1946011603,14602942,2,1385415,0,1,1,'A',1,0.966463,95,553026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 349, \"large_tick_hit\": 8, \"small_tick_hit\": 277, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 285}}',9.62936,194059574,565326,NULL,'2021-01-17 03:13:02',1610853182,NULL),(1945959691,14602942,2,1513044,1,1,1,'S',1,0.984441,199,681303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 484, \"small_tick_hit\": 212, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 215}}',13.1809,194059636,1602104,NULL,'2021-01-17 03:15:18',1610853318,NULL),(1945880278,14602942,2,788789,0,1,1,'A',1,0.975248,96,840586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 107, \"large_tick_hit\": 1, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 1, \"small_tick_hit\": 90}}',13.2911,193999579,278650,NULL,'2021-01-15 02:21:43',1610677303,NULL),(1945801459,14602942,2,181255,0,1,1,'S',1,0.990458,220,775439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 384, \"large_tick_hit\": 35, \"small_tick_hit\": 100, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 35, \"small_tick_hit\": 102}}',22.4879,193953006,1663528,NULL,'2021-01-13 10:43:18',1610534598,NULL),(1944872141,14605397,2,1028369,1,1,1,'S',1,0.996217,333,968527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 92, \"small_tick_hit\": 457, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 92, \"small_tick_hit\": 460}}',NULL,192766911,1091842,NULL,'2020-12-02 13:25:52',1606915552,NULL),(1944988710,14605397,2,1300794,1,1,1,'S',1,0.993976,317,964916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 81, \"small_tick_hit\": 508, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 81, \"small_tick_hit\": 513}}',NULL,192767104,1430692,NULL,'2020-12-02 13:33:55',1606916035,NULL),(1944980383,14605397,2,2210619,1,1,1,'C',1,0.8731,29,324863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 144, \"great\": 734, \"large_tick_hit\": 7, \"small_tick_hit\": 580, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 878, \"large_tick_hit\": 7, \"small_tick_hit\": 628}}',0.027098,192722545,417588,NULL,'2020-11-30 18:55:23',1606762523,NULL),(1944946415,14605397,2,2598059,0,1,1,'D',1,0.849704,13,303232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 319, \"large_tick_hit\": 5, \"small_tick_hit\": 394, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 5, \"small_tick_hit\": 443}}',0.154988,192721797,132588,NULL,'2020-11-30 18:23:49',1606760629,NULL),(1945051100,14605397,2,2628326,1,1,1,'C',1,0.893374,39,372722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 554, \"large_tick_hit\": 5, \"small_tick_hit\": 614, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 647, \"large_tick_hit\": 5, \"small_tick_hit\": 661}}',0.203069,192914526,324088,NULL,'2020-12-07 15:16:01',1607354161,NULL),(1944883591,14605397,2,2260856,0,1,1,'B',1,0.902611,30,423483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 397, \"large_tick_hit\": 30, \"small_tick_hit\": 852, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 30, \"small_tick_hit\": 934}}',0.514247,192722319,243028,NULL,'2020-11-30 18:45:32',1606761932,NULL),(1945071043,14605397,2,2522725,1,1,1,'C',1,0.882545,40,346859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 313, \"large_tick_hit\": 2, \"small_tick_hit\": 226, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 2, \"small_tick_hit\": 249}}',1.34915,192915001,254908,NULL,'2020-12-07 15:35:40',1607355340,NULL),(1944978909,14605397,2,1885899,0,1,1,'C',1,0.895137,42,372763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 307, \"large_tick_hit\": 1, \"small_tick_hit\": 281, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 1, \"small_tick_hit\": 311}}',1.67912,192769655,220418,NULL,'2020-12-02 15:23:27',1606922607,NULL),(1936341138,14605397,2,2016600,0,1,1,'A',1,0.954212,74,532451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 508, \"large_tick_hit\": 11, \"small_tick_hit\": 523, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 11, \"small_tick_hit\": 552}}',1.75636,181367946,573998,NULL,'2019-06-14 18:44:21',1560537861,NULL),(1936354079,14605397,2,2019427,0,1,1,'B',1,0.928862,59,449545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 263, \"large_tick_hit\": 10, \"small_tick_hit\": 184, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 10, \"small_tick_hit\": 200}}',2.13761,181363932,214696,NULL,'2019-06-14 14:17:38',1560521858,NULL),(1936353334,14605397,2,2019345,1,1,1,'B',1,0.907692,75,421893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 338, \"large_tick_hit\": 20, \"small_tick_hit\": 232, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 20, \"small_tick_hit\": 255}}',2.20179,181368066,336552,NULL,'2019-06-14 18:53:21',1560538401,NULL),(1936388289,14605397,2,882805,0,1,1,'A',1,0.95064,98,528160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 422, \"large_tick_hit\": 53, \"small_tick_hit\": 565, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 53, \"small_tick_hit\": 590}}',2.85965,181368211,659382,NULL,'2019-06-14 19:03:31',1560539011,NULL),(1946918988,14605397,2,2819067,0,1,1,'B',1,0.933447,41,431934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 201, \"large_tick_hit\": 2, \"small_tick_hit\": 344, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 2, \"small_tick_hit\": 362}}',3.95378,195320126,174272,NULL,'2021-02-23 17:28:23',1614101303,NULL),(1946530354,14605397,2,2469120,1,1,1,'B',1,0.923521,87,474656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 318, \"large_tick_hit\": 6, \"small_tick_hit\": 316, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 6, \"small_tick_hit\": 338}}',4.38681,194811132,413192,NULL,'2021-02-08 21:09:52',1612818592,NULL),(1944988166,14605397,2,2018773,0,1,1,'C',1,0.875537,23,337364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 67, \"small_tick_hit\": 137, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 80, \"small_tick_hit\": 153}}',5.1103,192769188,73086,NULL,'2020-12-02 15:03:48',1606921428,NULL),(1945017683,14605397,2,1329037,0,1,1,'A',1,0.954392,51,472922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 259, \"large_tick_hit\": 10, \"small_tick_hit\": 296, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 10, \"small_tick_hit\": 306}}',5.43031,192914956,292836,NULL,'2020-12-07 15:33:35',1607355215,NULL),(1955265504,14605397,2,2237308,1,1,1,'S',1,0.983051,206,663079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 713, \"large_tick_hit\": 9, \"small_tick_hit\": 554, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 726, \"large_tick_hit\": 9, \"small_tick_hit\": 563}}',6.81837,206528578,2041316,NULL,'2022-04-18 15:28:33',1650295713,NULL),(1936363622,14605397,2,848233,0,1,1,'S',1,0.989413,175,826042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 237, \"large_tick_hit\": 133, \"small_tick_hit\": 658, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 133, \"small_tick_hit\": 667}}',7.55562,181368122,527972,NULL,'2019-06-14 18:58:12',1560538692,NULL),(1945356190,14605397,2,2026590,0,1,1,'S',1,0.99322,114,837767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 99, \"large_tick_hit\": 91, \"small_tick_hit\": 396, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 91, \"small_tick_hit\": 399}}',10.2576,193204059,219748,NULL,'2020-12-18 00:30:05',1608251405,NULL),(1936365635,14605397,2,848235,0,1,1,'S',1,0.982402,222,771552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 317, \"large_tick_hit\": 84, \"small_tick_hit\": 548, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 84, \"small_tick_hit\": 560}}',10.3075,181368171,997020,NULL,'2019-06-14 19:00:44',1560538844,NULL),(1946498344,14605397,2,2654795,1,1,1,'A',1,0.952153,127,601896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 283, \"large_tick_hit\": 24, \"small_tick_hit\": 290, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 24, \"small_tick_hit\": 305}}',10.946,194811064,568876,NULL,'2021-02-08 21:07:28',1612818448,NULL),(1944988920,14605397,2,2018774,1,1,1,'A',1,0.961039,37,559129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 72, \"small_tick_hit\": 150, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 156}}',11.4365,192783941,95648,NULL,'2020-12-03 02:24:16',1606962256,NULL),(1945337040,14605397,2,1220325,0,1,1,'A',1,0.965517,42,588600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 75, \"large_tick_hit\": 3, \"small_tick_hit\": 174, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',11.7683,193204213,69444,NULL,'2020-12-18 00:39:02',1608251942,NULL),(1945084744,14605397,2,1219622,0,1,1,'X',1,1,34,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"small_tick_hit\": 35}, \"maximum_statistics\": {\"great\": 34, \"small_tick_hit\": 35}}',12.2867,192914581,54858,NULL,'2020-12-07 15:18:05',1607354285,NULL),(1944950241,14605397,2,1220323,0,1,1,'X',1,1,69,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',14.3692,192721307,116322,NULL,'2020-11-30 18:01:18',1606759278,NULL),(1945102626,14605397,2,2018772,0,1,1,'X',1,1,66,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',14.4448,192914613,128070,NULL,'2020-12-07 15:19:03',1607354343,NULL),(1944919049,14605397,2,1807498,0,1,1,'S',1,0.997972,206,962628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 28, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 28, \"small_tick_hit\": 287}}',14.9189,192767160,723440,NULL,'2020-12-02 13:36:27',1606916187,NULL),(1944929461,14605397,2,1607106,0,1,1,'S',1,0.995392,109,960290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 6, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 6, \"small_tick_hit\": 108}}',15.5676,192767344,244614,NULL,'2020-12-02 13:44:13',1606916653,NULL),(1944991546,14605397,2,2026591,0,1,1,'S',1,0.983087,101,718442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 142, \"large_tick_hit\": 39, \"small_tick_hit\": 284, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 39, \"small_tick_hit\": 288}}',15.8755,192769749,216648,NULL,'2020-12-02 15:27:59',1606922879,NULL),(1946365949,14605397,2,2262983,0,1,1,'S',1,0.990177,181,824015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 250, \"large_tick_hit\": 4, \"small_tick_hit\": 250, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 4, \"small_tick_hit\": 253}}',18.718,194625957,771252,NULL,'2021-02-03 15:11:20',1612365080,NULL),(1944995852,14605397,2,2654793,1,1,1,'S',1,0.988618,215,861142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 226, \"large_tick_hit\": 40, \"small_tick_hit\": 342, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 40, \"small_tick_hit\": 347}}',19.2129,192769054,842976,NULL,'2020-12-02 14:58:28',1606921108,NULL),(1944979696,14605397,2,2429249,1,1,1,'S',1,0.993197,203,795776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 324, \"large_tick_hit\": 5, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 5, \"small_tick_hit\": 256}}',19.4653,192769100,937882,NULL,'2020-12-02 15:00:25',1606921225,NULL),(1944919403,14605397,2,1807500,0,1,1,'A',1,0.979684,169,793403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 238, \"large_tick_hit\": 3, \"small_tick_hit\": 193, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 3, \"small_tick_hit\": 199}}',20.2427,192784008,818386,NULL,'2020-12-03 02:27:32',1606962452,NULL),(1946918491,14605397,2,2817581,0,1,1,'X',1,1,203,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 4, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 4, \"small_tick_hit\": 310}}',20.762,195320039,1029080,NULL,'2021-02-23 17:25:10',1614101110,NULL),(1945331675,14605397,2,1219623,0,1,1,'X',1,1,34,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 34, \"small_tick_hit\": 111}}',20.8139,193204082,47918,NULL,'2020-12-18 00:31:24',1608251484,NULL),(1955353228,14605397,2,1329034,0,1,1,'A',1,0.975746,231,899081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 234, \"large_tick_hit\": 15, \"small_tick_hit\": 274, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 15, \"small_tick_hit\": 284}}',20.829,206528439,984816,NULL,'2022-04-18 15:20:16',1650295216,NULL),(1944987316,14605397,2,1706390,1,1,1,'S',1,0.994744,201,799880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 306, \"large_tick_hit\": 40, \"small_tick_hit\": 411, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 40, \"small_tick_hit\": 412}}',21.7404,192722166,1206694,NULL,'2020-11-30 18:39:23',1606761563,NULL),(1945367259,14605397,2,2628487,1,1,1,'S',1,0.996205,408,914109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 416, \"large_tick_hit\": 60, \"small_tick_hit\": 574, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 60, \"small_tick_hit\": 577}}',22.4454,193204142,2824156,NULL,'2020-12-18 00:35:06',1608251706,NULL),(1944932372,14605397,2,2522721,1,1,1,'S',1,0.994536,286,907611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 320, \"large_tick_hit\": 1, \"small_tick_hit\": 225, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 1, \"small_tick_hit\": 227}}',28.592,192769163,1592874,NULL,'2020-12-02 15:02:30',1606921350,NULL),(1945065959,14605397,2,1607107,0,1,1,'S',1,0.980456,127,955112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 10, \"small_tick_hit\": 174, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 10, \"small_tick_hit\": 180}}',33.7603,192914780,402532,NULL,'2020-12-07 15:26:14',1607354774,NULL),(1947115827,14607691,2,2024650,0,1,1,'C',1,0.874055,41,372738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 350, \"large_tick_hit\": 10, \"small_tick_hit\": 334, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 10, \"small_tick_hit\": 384}}',0.589686,195611216,389372,NULL,'2021-03-04 21:39:48',1614893988,NULL),(1940875513,14613087,2,515582,0,1,1,'D',1,0.846939,13,107203,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 61, \"small_tick_hit\": 105, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 70, \"small_tick_hit\": 126}}',1.38267,187314873,23040,NULL,'2020-05-13 08:53:09',1589359989,NULL),(1936373335,14632665,2,1902800,1,1,1,'A',1,0.978967,170,684216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 454, \"large_tick_hit\": 7, \"small_tick_hit\": 563, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 7, \"small_tick_hit\": 576}}',5.36694,181300914,1050954,NULL,'2019-06-10 09:13:58',1560158038,NULL),(1936341869,14632665,2,240809,1,1,1,'A',1,0.970486,94,657206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 267, \"large_tick_hit\": 4, \"small_tick_hit\": 288, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 4, \"small_tick_hit\": 300}}',5.68768,181301992,396052,NULL,'2019-06-10 11:07:45',1560164865,NULL),(1947861108,14632665,2,241097,1,1,1,'A',1,0.974781,101,898092,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 172, \"large_tick_hit\": 60, \"small_tick_hit\": 657, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 60, \"small_tick_hit\": 676}}',7.30687,196775635,289420,NULL,'2021-04-09 09:18:50',1617959930,NULL),(1936304391,14632665,2,556179,0,1,1,'S',1,0.990278,156,962935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 42, \"small_tick_hit\": 557, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 42, \"small_tick_hit\": 564}}',7.41833,181302029,297242,NULL,'2019-06-10 11:10:20',1560165020,NULL),(1937156606,14632665,2,1078504,0,1,1,'S',1,0.985637,134,840106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 165, \"large_tick_hit\": 54, \"small_tick_hit\": 330, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 54, \"small_tick_hit\": 337}}',7.45989,182285632,299384,NULL,'2019-08-10 14:09:24',1565446164,NULL),(1936342002,14632665,2,241097,1,1,1,'S',1,0.986842,184,879889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 175, \"large_tick_hit\": 60, \"small_tick_hit\": 665, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 60, \"small_tick_hit\": 676}}',7.89627,181301974,405646,NULL,'2019-06-10 11:05:47',1560164747,NULL),(1936328747,14632665,2,806341,0,1,1,'A',1,0.97482,112,694334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 262, \"large_tick_hit\": 25, \"small_tick_hit\": 255, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 25, \"small_tick_hit\": 265}}',9.43962,181318789,598742,NULL,'2019-06-11 13:10:32',1560258632,NULL),(1937156713,14632665,2,1078508,1,1,1,'S',1,0.987013,279,957431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 7, \"small_tick_hit\": 253, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 7, \"small_tick_hit\": 260}}',23.0622,182285726,1470262,NULL,'2019-08-10 14:14:48',1565446488,NULL),(1941892650,14638095,2,1854506,0,1,1,'D',1,0.792419,19,287909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 209, \"large_tick_hit\": 16, \"small_tick_hit\": 214, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 16, \"small_tick_hit\": 271}}',0.193459,188699725,122924,NULL,'2020-06-27 15:02:07',1593270127,NULL),(1954550456,14638095,2,1612940,0,1,1,'C',1,0.861635,40,354307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 323, \"large_tick_hit\": 15, \"small_tick_hit\": 347, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.335245,205501777,219806,NULL,'2022-02-26 01:01:28',1645837288,NULL),(1954576626,14638095,2,1971059,0,1,1,'C',1,0.869281,68,458368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 215, \"large_tick_hit\": 7, \"small_tick_hit\": 310, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',1.36979,205491748,203876,NULL,'2022-02-25 14:51:05',1645800665,NULL),(1944592417,14639650,2,1947217,0,1,1,'B',1,0.912186,58,426936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 481, \"large_tick_hit\": 26, \"small_tick_hit\": 511, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',0.837557,192284770,420950,NULL,'2020-11-14 13:46:36',1605361596,NULL),(1944496873,14639650,2,1995048,0,1,1,'B',1,0.939439,93,546015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 272, \"large_tick_hit\": 40, \"small_tick_hit\": 324, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',4.29449,192284210,432324,NULL,'2020-11-14 13:20:40',1605360040,NULL),(1940322374,14641327,2,1928891,0,1,1,'A',1,0.958692,41,504157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 274, \"large_tick_hit\": 4, \"small_tick_hit\": 279, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 292}}',2.26829,186526094,267770,NULL,'2020-04-15 19:48:29',1586980109,NULL),(1938854679,14644004,2,2047101,0,1,1,'B',1,0.927383,29,422576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 206, \"large_tick_hit\": 7, \"small_tick_hit\": 400, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 429}}',2.94604,184713628,155076,NULL,'2020-01-17 15:43:18',1579275798,NULL),(1938884204,14644004,2,1160029,0,1,1,'A',1,0.955689,91,702973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 122, \"large_tick_hit\": 36, \"small_tick_hit\": 640, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 36, \"small_tick_hit\": 672}}',6.18992,184698135,175900,NULL,'2020-01-16 15:17:22',1579187842,NULL),(1936308286,14644686,2,557812,0,1,1,'D',1,0.846951,41,338936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 172, \"great\": 697, \"large_tick_hit\": 118, \"small_tick_hit\": 574, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 869, \"large_tick_hit\": 118, \"small_tick_hit\": 653}}',0.012238,181326845,462432,NULL,'2019-06-12 00:29:52',1560299392,NULL),(1938275661,14660257,2,1261691,0,1,1,'B',1,0.910615,68,482857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 196, \"large_tick_hit\": 25, \"small_tick_hit\": 268, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 25, \"small_tick_hit\": 296}}',1.37182,183805884,184852,NULL,'2019-11-21 15:22:44',1574349764,NULL),(1937528172,14660257,2,156591,0,1,1,'A',1,0.958264,123,535472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 792, \"large_tick_hit\": 2, \"small_tick_hit\": 928, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 2, \"small_tick_hit\": 964}}',1.81334,182793239,1228284,NULL,'2019-09-13 01:59:30',1568339970,NULL),(1938278099,14660257,2,846085,0,1,1,'A',1,0.960279,126,516167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 795, \"large_tick_hit\": 140, \"small_tick_hit\": 443, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 833, \"large_tick_hit\": 140, \"small_tick_hit\": 462}}',2.45115,183805768,1284034,NULL,'2019-11-21 15:12:39',1574349159,NULL),(1936624911,14660257,2,1481080,1,1,1,'X',1,1,116,960336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 53, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 53, \"small_tick_hit\": 258}}',4.99164,181588408,119272,NULL,'2019-06-28 09:44:54',1561715094,NULL),(1937084486,14660257,2,1018239,0,1,1,'S',1,0.997763,354,959121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 31, \"small_tick_hit\": 984, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 31, \"small_tick_hit\": 987}}',5.37705,182373600,1478128,NULL,'2019-08-16 07:12:48',1565939568,NULL),(1936624922,14660257,2,1481080,1,1,1,'X',1,1,116,1075951,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 53, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 53, \"small_tick_hit\": 258}}',5.46675,181588415,137113,NULL,'2019-06-28 09:46:11',1561715171,NULL),(1954464841,14660257,2,2685021,0,1,1,'S',1,0.990055,195,771075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 611, \"large_tick_hit\": 157, \"small_tick_hit\": 1024, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 157, \"small_tick_hit\": 1036}}',6.82645,205304693,1800212,NULL,'2022-02-16 15:42:05',1645026125,NULL),(1936624935,14660257,2,1481080,1,1,1,'S',1,0.983957,116,1174759,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 53, \"small_tick_hit\": 252, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 53, \"small_tick_hit\": 258}}',8.24072,181588424,143852,NULL,'2019-06-28 09:47:24',1561715244,NULL),(1938276097,14660257,2,1262009,0,1,1,'A',1,0.968843,135,595484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 431, \"small_tick_hit\": 222, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 443, \"small_tick_hit\": 231}}',9.47004,183805851,883480,NULL,'2019-11-21 15:20:02',1574349602,NULL),(1952084771,14660257,2,1612940,0,1,1,'S',1,0.981132,142,684134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 378, \"large_tick_hit\": 16, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',10.3884,202195057,933228,NULL,'2021-10-07 14:32:14',1633617134,NULL),(1941442282,14660257,2,1290480,1,1,1,'S',1,0.996479,233,958551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 38, \"small_tick_hit\": 333, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 38, \"small_tick_hit\": 335}}',12.7329,188051434,601958,NULL,'2020-06-05 15:20:46',1591370446,NULL),(1949152782,14669071,2,1612605,0,1,1,'D',1,0.36236,5,31110,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 156, \"great\": 64, \"large_tick_hit\": 13, \"small_tick_hit\": 52, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 13, \"small_tick_hit\": 123}}',0.000144,198471028,22432,NULL,'2021-05-28 16:22:06',1622218926,NULL),(1936575752,14669071,2,1656676,0,1,1,'D',1,0.487437,9,29257,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 76, \"small_tick_hit\": 21, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 46}}',0.016288,181661104,24750,NULL,'2019-07-02 22:01:20',1562104880,NULL),(1938046451,14676073,2,1107283,0,1,1,'S',1,0.99262,91,959580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 38, \"small_tick_hit\": 178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 38, \"small_tick_hit\": 180}}',5.85622,183553945,66480,NULL,'2019-11-05 02:20:38',1572920438,NULL),(1938397917,14676073,2,1977379,1,1,1,'S',1,0.982877,174,954852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 8, \"small_tick_hit\": 400, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 8, \"small_tick_hit\": 410}}',7.59651,184097306,576868,NULL,'2019-12-11 02:39:40',1576031980,NULL),(1953186020,14676073,2,1288130,0,1,1,'X',1,1,104,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_tick_hit\": 28, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 28, \"small_tick_hit\": 189}}',16.6188,203615789,173038,NULL,'2021-12-03 04:00:37',1638504037,NULL),(1940224870,14677848,2,1607106,0,1,1,'A',1,0.97235,66,747845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 102, \"large_tick_hit\": 6, \"small_tick_hit\": 103, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 6, \"small_tick_hit\": 108}}',8.88679,186416061,140878,NULL,'2020-04-11 23:03:02',1586646182,NULL),(1947383018,14684591,2,1977703,0,1,1,'D',1,0.627866,13,22056,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 126, \"great\": 195, \"large_tick_hit\": 2, \"small_tick_hit\": 159, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 2, \"small_tick_hit\": 244}}',0.003757,196086903,82493,NULL,'2021-03-19 20:02:12',1616184132,NULL),(1947187064,14690715,2,2024650,0,1,1,'D',1,0.74937,24,325595,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 292, \"large_tick_hit\": 14, \"small_tick_hit\": 289, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.065963,195783385,257790,NULL,'2021-03-10 12:01:26',1615377686,NULL),(1936464964,14690715,2,1888285,0,1,1,'C',1,0.859649,33,332880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 136, \"small_tick_hit\": 158, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',1.52515,181460235,76760,NULL,'2019-06-20 14:21:49',1561040509,NULL),(1953257222,14695731,2,1712772,1,1,1,'B',1,0.917488,77,437024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 404, \"large_tick_hit\": 10, \"small_tick_hit\": 331, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 10, \"small_tick_hit\": 359}}',1.98644,203833648,488350,NULL,'2021-12-12 15:55:28',1639324528,NULL),(1953202452,14695731,2,2608677,1,1,1,'A',1,0.971613,134,619120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 472, \"large_tick_hit\": 3, \"small_tick_hit\": 278, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 3, \"small_tick_hit\": 289}}',8.59551,203833716,1025816,NULL,'2021-12-12 15:58:30',1639324710,NULL),(1936417073,14708814,2,899462,0,1,1,'C',1,0.867365,30,377539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 462, \"large_tick_hit\": 1, \"small_tick_hit\": 531, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 1, \"small_tick_hit\": 624}}',0.203327,181504680,272386,NULL,'2019-06-23 05:19:34',1561267174,NULL),(1936463529,14708814,2,386995,0,1,1,'C',1,0.883182,34,375646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 432, \"large_tick_hit\": 5, \"small_tick_hit\": 440, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 5, \"small_tick_hit\": 503}}',0.365261,181504640,296884,NULL,'2019-06-23 05:15:36',1561266936,NULL),(1936463725,14708814,2,387425,0,1,1,'A',1,0.955157,74,573898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 218, \"large_tick_hit\": 24, \"small_tick_hit\": 397, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 24, \"small_tick_hit\": 417}}',2.07734,181502720,189602,NULL,'2019-06-23 02:26:11',1561256771,NULL),(1944928501,14708814,2,206864,0,1,1,'A',1,0.964479,168,726271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 278, \"large_tick_hit\": 81, \"small_tick_hit\": 890, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 81, \"small_tick_hit\": 929}}',4.8376,192744888,417920,NULL,'2020-12-01 16:52:29',1606841549,NULL),(1950127754,14709342,2,2287064,0,1,1,'D',1,0.645372,22,149219,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 193, \"great\": 272, \"large_tick_hit\": 53, \"small_tick_hit\": 170, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 53, \"small_tick_hit\": 249}}',0.001743,199778294,125424,NULL,'2021-07-10 15:01:59',1625929319,NULL),(1950717372,14709342,2,2945777,1,1,1,'B',1,0.901218,100,490419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 330, \"large_tick_hit\": 6, \"small_tick_hit\": 330, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 6, \"small_tick_hit\": 370}}',3.73295,200474119,421012,NULL,'2021-08-03 17:38:38',1628012318,NULL),(1949904668,14709342,2,2005438,0,1,1,'A',1,0.95082,92,541561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 314, \"large_tick_hit\": 23, \"small_tick_hit\": 301, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',5.34696,199483485,523810,NULL,'2021-06-30 10:59:53',1625050793,NULL),(1951024977,14709342,2,1612940,0,1,1,'S',1,0.986163,134,730925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',11.1765,200916936,1012706,NULL,'2021-08-18 15:03:10',1629298990,NULL),(1950311835,14709342,2,2857558,1,1,1,'S',1,0.991781,142,744464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 252, \"large_tick_hit\": 59, \"small_tick_hit\": 413, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 59, \"small_tick_hit\": 415}}',12.2916,199865601,575450,NULL,'2021-07-13 13:56:12',1626184572,NULL),(1950371025,14709342,2,2036865,0,1,1,'S',1,0.99375,307,859772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 374, \"large_tick_hit\": 10, \"small_tick_hit\": 411, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',20.4217,199865666,2368702,NULL,'2021-07-13 13:59:07',1626184747,NULL),(1936616610,14713823,2,672366,1,1,1,'B',1,0.935421,145,377364,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 183, \"large_tick_hit\": 17, \"small_tick_hit\": 278, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 17, \"small_tick_hit\": 305}}',3.2618,181687872,180472,NULL,'2019-07-04 16:37:40',1562258260,NULL),(1939124161,14713823,2,1535349,1,1,1,'B',1,0.939716,59,582178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 214, \"large_tick_hit\": 3, \"small_tick_hit\": 313, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 3, \"small_tick_hit\": 341}}',4.12047,185082450,250630,NULL,'2020-02-09 00:38:03',1581208683,NULL),(1940501177,14713823,2,1262335,0,1,1,'A',1,0.978261,134,714683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 280, \"large_tick_hit\": 6, \"small_tick_hit\": 209, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 6, \"small_tick_hit\": 216}}',6.88051,186697428,726166,NULL,'2020-04-21 19:24:47',1587497087,NULL),(1937826404,14715384,2,1044378,0,1,1,'B',1,0.911558,66,565830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 252, \"large_tick_hit\": 51, \"small_tick_hit\": 604, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 51, \"small_tick_hit\": 681}}',1.61708,183368337,287168,NULL,'2019-10-24 11:21:25',1571916085,NULL),(1937937746,14715384,2,1940243,1,1,1,'B',1,0.934066,63,484452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 238, \"large_tick_hit\": 19, \"small_tick_hit\": 253, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 19, \"small_tick_hit\": 272}}',2.14527,183368311,231702,NULL,'2019-10-24 11:18:21',1571915901,NULL),(1939923580,14715384,2,720270,1,1,1,'A',1,0.966044,105,670348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 189, \"large_tick_hit\": 38, \"small_tick_hit\": 342, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 38, \"small_tick_hit\": 356}}',5.36844,186019725,292160,NULL,'2020-03-28 07:28:58',1585380538,NULL),(1939633084,14717614,2,18766,0,1,1,'D',1,0.697479,16,191847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 60, \"large_tick_hit\": 15, \"small_tick_hit\": 91, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 15, \"small_tick_hit\": 132}}',0.195557,185685287,35510,NULL,'2020-03-14 13:42:29',1584193349,NULL),(1944205375,14717614,2,913257,0,1,1,'C',1,0.861702,30,492047,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 286, \"large_tick_hit\": 122, \"small_tick_hit\": 807, \"small_tick_miss\": 129}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 122, \"small_tick_hit\": 936}}',0.217468,191795840,175987,NULL,'2020-10-26 14:56:04',1603724164,NULL),(1948907151,14717614,2,291655,0,1,1,'S',1,0.988316,188,833949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 303, \"large_tick_hit\": 47, \"small_tick_hit\": 1088, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 47, \"small_tick_hit\": 1103}}',5.77829,198002216,733692,NULL,'2021-05-14 21:28:10',1621027690,NULL),(1938672173,14721294,2,965544,0,1,1,'C',1,0.89816,36,388916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 399, \"large_tick_hit\": 10, \"small_tick_hit\": 323, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 10, \"small_tick_hit\": 365}}',0.955187,184331209,326466,NULL,'2019-12-26 00:14:03',1577319243,NULL),(1962027103,14721294,2,3549881,1,1,1,'A',1,0.955403,104,586983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 231, \"large_tick_hit\": 12, \"small_tick_hit\": 314, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 12, \"small_tick_hit\": 326}}',5.82453,215077594,313604,NULL,'2023-12-06 11:10:24',1701861024,NULL),(1938601211,14721294,2,1044378,0,1,1,'S',1,0.986935,313,955353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 259, \"large_tick_hit\": 54, \"small_tick_hit\": 669, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 54, \"small_tick_hit\": 681}}',11.792,184331166,1562794,NULL,'2019-12-26 00:10:55',1577319055,NULL),(1937979422,14721294,2,806341,0,1,1,'S',1,0.989209,291,962563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 25, \"small_tick_hit\": 259, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 25, \"small_tick_hit\": 265}}',24.8088,183499897,1984106,NULL,'2019-11-01 20:19:34',1572639574,NULL),(1945602778,14738614,2,283156,0,1,1,'A',1,0.958412,126,900335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 130, \"large_tick_hit\": 2, \"small_tick_hit\": 375, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 2, \"small_tick_hit\": 392}}',4.86043,193659878,236310,NULL,'2021-01-02 21:00:27',1609621227,NULL),(1948937404,14760046,2,1807177,1,1,1,'B',1,0.932817,135,445434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 1111, \"large_tick_hit\": 5, \"small_tick_hit\": 689, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 1196, \"large_tick_hit\": 5, \"small_tick_hit\": 734}}',NULL,198085042,1594858,NULL,'2021-05-17 04:52:26',1621227146,NULL),(1937995949,14760046,2,1805101,0,1,1,'C',1,0.860553,48,369328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 389, \"large_tick_hit\": 5, \"small_tick_hit\": 291, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 5, \"small_tick_hit\": 345}}',0.576762,183575144,293054,NULL,'2019-11-06 17:08:26',1573060106,NULL),(1944026585,14760046,2,839293,0,1,1,'D',1,0.84127,24,317140,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 199, \"small_tick_hit\": 119, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 231, \"small_tick_hit\": 147}}',1.11916,191514218,150449,NULL,'2020-10-15 02:25:40',1602728740,NULL),(1943991430,14760046,2,142522,0,1,1,'A',1,0.961451,110,489621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 762, \"large_tick_hit\": 154, \"small_tick_hit\": 356, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 803, \"large_tick_hit\": 154, \"small_tick_hit\": 366}}',2.31315,191514732,1242268,NULL,'2020-10-15 02:59:07',1602730747,NULL),(1944008979,14760046,2,1342593,0,1,1,'A',1,0.941805,50,433549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 432, \"large_tick_hit\": 7, \"small_tick_hit\": 354, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 7, \"small_tick_hit\": 368}}',2.33571,191513487,403812,NULL,'2020-10-15 01:35:38',1602725738,NULL),(1937951653,14760046,2,2196546,0,1,1,'B',1,0.925043,46,474073,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 256, \"large_tick_hit\": 10, \"small_tick_hit\": 277, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 10, \"small_tick_hit\": 297}}',2.6409,183413318,230801,NULL,'2019-10-27 01:59:56',1572141596,NULL),(1943883775,14760046,2,141526,0,1,1,'S',1,0.980944,121,707142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 316, \"large_tick_hit\": 109, \"small_tick_hit\": 656, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 109, \"small_tick_hit\": 671}}',2.77495,191461109,493064,NULL,'2020-10-12 19:40:23',1602531623,NULL),(1948748826,14760046,2,1838985,1,1,1,'B',1,0.93484,82,454159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 414, \"large_tick_hit\": 5, \"small_tick_hit\": 284, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 5, \"small_tick_hit\": 302}}',3.22539,197851608,475860,NULL,'2021-05-10 15:36:25',1620660985,NULL),(1944078423,14760046,2,950856,0,1,1,'A',1,0.961905,74,518359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 580, \"large_tick_hit\": 42, \"small_tick_hit\": 590, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 42, \"small_tick_hit\": 610}}',3.30466,191513406,940708,NULL,'2020-10-15 01:30:14',1602725414,NULL),(1937978143,14760046,2,20576,1,1,1,'X',1,1,47,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26, \"large_tick_hit\": 21, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 26, \"large_tick_hit\": 21, \"small_tick_hit\": 191}}',3.87287,183440955,19581,NULL,'2019-10-28 18:35:33',1572287733,NULL),(1937940054,14760046,2,2019427,1,1,1,'B',1,0.932927,97,578048,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 262, \"large_tick_hit\": 12, \"small_tick_hit\": 185, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 12, \"small_tick_hit\": 200}}',4.46797,183284109,422484,NULL,'2019-10-18 15:41:50',1571413310,NULL),(1938804141,14760046,2,1796280,0,1,1,'A',1,0.967051,94,583908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 301, \"large_tick_hit\": 12, \"small_tick_hit\": 274, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 12, \"small_tick_hit\": 284}}',4.59574,184559021,514032,NULL,'2020-01-07 20:45:14',1578429914,NULL),(1944096716,14760046,2,2104519,0,1,1,'A',1,0.963636,69,516182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 361, \"small_tick_hit\": 328, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 378, \"small_tick_hit\": 337}}',4.83887,191513341,460012,NULL,'2020-10-15 01:24:57',1602725097,NULL),(1937978178,14760046,2,20576,1,1,1,'XH',1,1,47,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26, \"large_tick_hit\": 21, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 26, \"large_tick_hit\": 21, \"small_tick_hit\": 191}}',5.08487,183464995,19581,NULL,'2019-10-30 14:03:49',1572444229,NULL),(1937974692,14760046,2,1570809,1,1,1,'X',1,1,125,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 4, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 4, \"small_tick_hit\": 275}}',5.33086,183497831,335890,NULL,'2019-11-01 17:46:13',1572630373,NULL),(1946923279,14760046,2,2216529,1,1,1,'A',1,0.949416,132,528787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 436, \"small_tick_hit\": 296, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 463, \"small_tick_hit\": 308}}',5.41934,195466740,762868,NULL,'2021-02-28 02:56:37',1614480997,NULL),(1936583160,14760046,2,1427574,0,1,1,'S',1,0.994854,103,771632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 220, \"large_tick_hit\": 37, \"small_tick_hit\": 323, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 37, \"small_tick_hit\": 324}}',5.54739,181717176,299986,NULL,'2019-07-06 14:13:12',1562422392,NULL),(1938057875,14760046,2,70076,1,1,1,'S',1,0.995961,250,895101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 270, \"large_tick_hit\": 51, \"small_tick_hit\": 912, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 51, \"small_tick_hit\": 916}}',5.80051,183429374,813908,NULL,'2019-10-27 21:40:03',1572212403,NULL),(1937750667,14760046,2,886640,1,1,1,'S',1,0.988024,101,826944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 136, \"large_tick_hit\": 18, \"small_tick_hit\": 506, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 18, \"small_tick_hit\": 513}}',5.86409,183207764,205460,NULL,'2019-10-12 19:56:43',1570910203,NULL),(1936562313,14760046,2,82474,0,1,1,'X',1,1,93,965952,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_tick_hit\": 8, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 8, \"small_tick_hit\": 63}}',5.92598,181655456,148534,NULL,'2019-07-02 14:32:20',1562077940,NULL),(1937978153,14760046,2,20576,1,1,1,'X',1,1,47,1182720,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26, \"large_tick_hit\": 21, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 26, \"large_tick_hit\": 21, \"small_tick_hit\": 191}}',5.99704,183440985,20046,NULL,'2019-10-28 18:37:36',1572287856,NULL),(1940996053,14760046,2,1802103,0,1,1,'S',1,0.986842,91,763444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 205, \"large_tick_hit\": 28, \"small_tick_hit\": 442, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 28, \"small_tick_hit\": 449}}',6.10724,187452335,374908,NULL,'2020-05-17 17:34:07',1589736847,NULL),(1938749433,14760046,2,1713397,1,1,1,'A',1,0.964438,92,549569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 397, \"large_tick_hit\": 1, \"small_tick_hit\": 280, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 1, \"small_tick_hit\": 291}}',6.22548,184558950,568248,NULL,'2020-01-07 20:41:17',1578429677,NULL),(1944832201,14760046,2,1848456,0,1,1,'A',1,0.969935,84,553973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 409, \"large_tick_hit\": 5, \"small_tick_hit\": 328, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 5, \"small_tick_hit\": 337}}',6.36837,192621589,578400,NULL,'2020-11-27 00:26:41',1606436801,NULL),(1936656506,14760046,2,1619802,1,1,1,'S',1,0.984397,122,809063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 159, \"large_tick_hit\": 14, \"small_tick_hit\": 521, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 14, \"small_tick_hit\": 530}}',6.47803,181693106,249234,NULL,'2019-07-05 00:19:12',1562285952,NULL),(1940963609,14760046,2,44765,0,1,1,'A',1,0.969283,170,583942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 680, \"large_tick_hit\": 132, \"small_tick_hit\": 324, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 701, \"large_tick_hit\": 132, \"small_tick_hit\": 339}}',6.5102,187434111,1553268,NULL,'2020-05-17 06:02:07',1589695327,NULL),(1938020065,14760046,2,1694585,1,1,1,'S',1,0.98156,112,654677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 321, \"large_tick_hit\": 11, \"small_tick_hit\": 360, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 11, \"small_tick_hit\": 366}}',6.56311,183494172,652500,NULL,'2019-11-01 13:42:29',1572615749,NULL),(1946987125,14760046,2,2044365,0,1,1,'A',1,0.952258,164,565989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 462, \"large_tick_hit\": 3, \"small_tick_hit\": 273, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 3, \"small_tick_hit\": 288}}',6.72358,195466384,1042542,NULL,'2021-02-28 02:42:40',1614480160,NULL),(1938059956,14760046,2,1341681,1,1,1,'S',1,0.980251,76,664063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 256, \"large_tick_hit\": 6, \"small_tick_hit\": 284, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 6, \"small_tick_hit\": 291}}',6.78761,183575059,379008,NULL,'2019-11-06 17:02:41',1573059761,NULL),(1937930447,14760046,2,672240,0,1,1,'S',1,0.992481,153,830131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 163, \"large_tick_hit\": 43, \"small_tick_hit\": 322, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 43, \"small_tick_hit\": 324}}',6.79442,183283094,326504,NULL,'2019-10-18 14:12:46',1571407966,NULL),(1937974848,14760046,2,1570809,1,1,1,'XH',1,1,125,1078844,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 4, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 4, \"small_tick_hit\": 275}}',6.94478,183586896,358073,NULL,'2019-11-07 14:01:51',1573135311,NULL),(1938030549,14760046,2,672240,0,1,1,'SH',1,0.994361,111,867658,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 163, \"large_tick_hit\": 43, \"small_tick_hit\": 323, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 43, \"small_tick_hit\": 324}}',6.99033,183435614,265287,NULL,'2019-10-28 11:20:33',1572261633,NULL),(1941738513,14760046,2,739671,0,1,1,'S',1,0.982278,169,902649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 145, \"large_tick_hit\": 35, \"small_tick_hit\": 596, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 35, \"small_tick_hit\": 606}}',7.19128,188424502,363908,NULL,'2020-06-18 03:40:17',1592451617,NULL),(1937909517,14760046,2,823752,0,1,1,'S',1,0.984218,146,774552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 205, \"large_tick_hit\": 56, \"small_tick_hit\": 425, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 56, \"small_tick_hit\": 433}}',7.25589,183335841,395894,NULL,'2019-10-21 21:18:09',1571692689,NULL),(1944087723,14760046,2,712812,0,1,1,'S',1,0.98209,93,605529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 363, \"large_tick_hit\": 13, \"small_tick_hit\": 282, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 13, \"small_tick_hit\": 285}}',7.29527,191512893,625660,NULL,'2020-10-15 00:53:55',1602723235,NULL),(1938073321,14760046,2,82473,0,1,1,'X',1,1,118,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 1, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',7.36932,183495150,314938,NULL,'2019-11-01 14:44:32',1572619472,NULL),(1947021614,14760046,2,1439987,0,1,1,'S',1,0.985323,155,685559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 563, \"large_tick_hit\": 10, \"small_tick_hit\": 434, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 10, \"small_tick_hit\": 441}}',7.37956,195466008,1681508,NULL,'2021-02-28 02:27:03',1614479223,NULL),(1938701659,14760046,2,261159,1,1,1,'X',1,1,132,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 13, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 13, \"small_tick_hit\": 387}}',7.62041,184386194,260174,NULL,'2019-12-29 01:59:23',1577584763,NULL),(1940360903,14760046,2,476367,0,1,1,'S',1,0.996894,150,963158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 492, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 494}}',7.69648,186559695,275748,NULL,'2020-04-17 00:46:40',1587084400,NULL),(1936561295,14760046,2,1867552,1,1,1,'S',1,0.984917,137,795838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 220, \"large_tick_hit\": 25, \"small_tick_hit\": 408, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 25, \"small_tick_hit\": 416}}',7.78587,181655146,497044,NULL,'2019-07-02 14:06:30',1562076390,NULL),(1938069466,14760046,2,1355890,0,1,1,'SH',1,0.99256,128,851937,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 220, \"large_tick_hit\": 49, \"small_tick_hit\": 398, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 49, \"small_tick_hit\": 400}}',7.84004,183435666,424841,NULL,'2019-10-28 11:24:41',1572261881,NULL),(1942113999,14760046,2,1596748,0,1,1,'S',1,0.994175,149,855236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 169, \"large_tick_hit\": 40, \"small_tick_hit\": 303, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 305}}',7.90196,189012888,316094,NULL,'2020-07-09 00:39:07',1594255147,NULL),(1937969440,14760046,2,276690,0,1,1,'S',1,0.993502,336,845945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 422, \"large_tick_hit\": 127, \"small_tick_hit\": 827, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 127, \"small_tick_hit\": 833}}',7.91421,183587407,1419870,NULL,'2019-11-07 14:49:09',1573138149,NULL),(1937845903,14760046,2,106057,0,1,1,'S',1,0.99726,118,962571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 62, \"small_tick_hit\": 246, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 62, \"small_tick_hit\": 247}}',7.92198,183413446,123276,NULL,'2019-10-27 02:12:00',1572142320,NULL),(1937843214,14760046,2,261897,0,1,1,'S',1,0.990164,265,959984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 58, \"small_tick_hit\": 641, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 58, \"small_tick_hit\": 650}}',7.9625,183335809,761250,NULL,'2019-10-21 21:14:59',1571692499,NULL),(1948902024,14760046,2,741740,1,1,1,'A',1,0.976505,96,610840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 322, \"large_tick_hit\": 2, \"small_tick_hit\": 341, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 348}}',8.05047,198085153,547046,NULL,'2021-05-17 04:58:18',1621227498,NULL),(1937977192,14760046,2,108445,0,1,1,'SH',1,0.992674,64,769450,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 112, \"large_tick_hit\": 65, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 65, \"small_tick_hit\": 94}}',8.25961,183435639,193766,NULL,'2019-10-28 11:22:36',1572261756,NULL),(1940331569,14760046,2,1802041,1,1,1,'X',1,1,200,963072,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 39, \"small_tick_hit\": 485}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 39, \"small_tick_hit\": 485}}',8.44908,186559957,467242,NULL,'2020-04-17 00:59:45',1587085185,NULL),(1944828457,14760046,2,2189699,1,1,1,'S',1,0.987786,168,804477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 325, \"large_tick_hit\": 1, \"small_tick_hit\": 321, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 1, \"small_tick_hit\": 327}}',8.46948,192647149,996354,NULL,'2020-11-27 22:44:35',1606517075,NULL),(1937995259,14760046,2,1804847,0,1,1,'S',1,0.99006,114,781278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 149, \"large_tick_hit\": 51, \"small_tick_hit\": 298, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 51, \"small_tick_hit\": 301}}',8.48246,183464938,263336,NULL,'2019-10-30 14:00:08',1572444008,NULL),(1941749768,14760046,2,187226,0,1,1,'S',1,0.998512,172,964207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 22, \"small_tick_hit\": 499, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 22, \"small_tick_hit\": 500}}',8.48419,188424300,378322,NULL,'2020-06-18 03:30:31',1592451031,NULL),(1940999112,14760046,2,67803,0,1,1,'X',1,1,164,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 14, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 14, \"small_tick_hit\": 228}}',8.52937,187525682,349732,NULL,'2020-05-19 20:27:00',1589920020,NULL),(1941749781,14760046,2,187226,0,1,1,'X',1,1,172,964416,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 22, \"small_tick_hit\": 500}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 22, \"small_tick_hit\": 500}}',8.55396,188499924,376132,NULL,'2020-06-20 15:42:14',1592667734,NULL),(1938579129,14760046,2,878705,1,1,1,'S',1,0.994463,405,942285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 363, \"large_tick_hit\": 55, \"small_tick_hit\": 1378, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 55, \"small_tick_hit\": 1387}}',8.6377,184166746,1897832,NULL,'2019-12-15 16:33:40',1576427620,NULL),(1941359721,14760046,2,46628,0,1,1,'S',1,0.983784,93,652709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 233, \"large_tick_hit\": 10, \"small_tick_hit\": 121, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 123}}',8.65361,187920974,535670,NULL,'2020-06-01 03:50:14',1590983414,NULL),(1944025623,14760046,2,835538,0,1,1,'X',1,1,127,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 7, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 7, \"small_tick_hit\": 219}}',8.68299,191514456,248198,NULL,'2020-10-15 02:40:14',1602729614,NULL),(1946996884,14760046,2,70666,0,1,1,'A',1,0.951389,171,582356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 336, \"large_tick_hit\": 61, \"small_tick_hit\": 151, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 61, \"small_tick_hit\": 160}}',8.83352,195465756,864626,NULL,'2021-02-28 02:16:32',1614478592,NULL),(1938073211,14760046,2,1528225,1,1,1,'X',1,1,178,1076219,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 62, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 62, \"small_tick_hit\": 265}}',8.97918,183494339,198922,NULL,'2019-11-01 13:53:08',1572616388,NULL),(1938028780,14760046,2,1830198,0,1,1,'A',1,0.979773,406,800273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 526, \"large_tick_hit\": 41, \"small_tick_hit\": 644, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 41, \"small_tick_hit\": 658}}',9.22158,183429106,3026724,NULL,'2019-10-27 21:17:37',1572211057,NULL),(1947018027,14760046,2,100227,0,1,1,'A',1,0.975138,120,640044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 197, \"large_tick_hit\": 47, \"small_tick_hit\": 109, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 47, \"small_tick_hit\": 111}}',9.26453,195465401,439330,NULL,'2021-02-28 02:00:30',1614477630,NULL),(1937699943,14760046,2,79508,0,1,1,'S',1,0.990196,124,970132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 23, \"small_tick_hit\": 179, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 23, \"small_tick_hit\": 182}}',9.27941,183207683,264110,NULL,'2019-10-12 19:52:26',1570909946,NULL),(1939985583,14760046,2,1712543,1,1,1,'X',1,1,180,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 36, \"small_tick_hit\": 680}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 36, \"small_tick_hit\": 680}}',9.32282,186004505,372432,NULL,'2020-03-27 16:09:09',1585325349,NULL),(1944046531,14760046,2,1427533,0,1,1,'A',1,0.975124,133,741029,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 287, \"large_tick_hit\": 8, \"small_tick_hit\": 293, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 8, \"small_tick_hit\": 300}}',9.41544,191513919,677448,NULL,'2020-10-15 02:07:22',1602727642,NULL),(1941738525,14760046,2,739671,1,1,1,'X',1,1,184,965568,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 35, \"small_tick_hit\": 606}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 35, \"small_tick_hit\": 606}}',9.59342,188500306,411336,NULL,'2020-06-20 15:54:24',1592668464,NULL),(1937930522,14760046,2,672240,1,1,1,'X',1,1,208,965568,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 44, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 44, \"small_tick_hit\": 324}}',9.62352,183345623,500364,NULL,'2019-10-22 16:55:31',1571763331,NULL),(1938167245,14760046,2,156951,0,1,1,'S',1,0.995781,336,907549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 358, \"large_tick_hit\": 55, \"small_tick_hit\": 1003, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 55, \"small_tick_hit\": 1008}}',9.64592,183700741,1411934,NULL,'2019-11-14 19:12:52',1573758772,NULL),(1938055442,14760046,2,1120087,1,1,1,'X',1,1,260,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 46, \"small_tick_hit\": 589}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 46, \"small_tick_hit\": 589}}',9.66281,183428835,791842,NULL,'2019-10-27 20:57:40',1572209860,NULL),(1944025047,14760046,2,1095679,0,1,1,'SH',1,0.992308,120,942083,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 155, \"large_tick_hit\": 77, \"small_tick_hit\": 413, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 77, \"small_tick_hit\": 417}}',9.8435,191513832,336680,NULL,'2020-10-15 02:01:06',1602727266,NULL),(1941749799,14760046,2,187226,1,1,1,'X',1,1,172,1081422,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 22, \"small_tick_hit\": 500}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 22, \"small_tick_hit\": 500}}',9.88745,188501397,418497,NULL,'2020-06-20 16:35:31',1592670931,NULL),(1937993237,14760046,2,28966,0,1,1,'B',1,0.939394,53,618925,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 136, \"large_tick_hit\": 8, \"small_tick_hit\": 135, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 8, \"small_tick_hit\": 144}}',10.0642,183441235,183097,NULL,'2019-10-28 18:57:07',1572289027,NULL),(1944070096,14760046,2,84759,1,1,1,'S',1,0.998953,209,961106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 59, \"small_tick_hit\": 745, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 59, \"small_tick_hit\": 746}}',10.0737,191513716,434806,NULL,'2020-10-15 01:53:08',1602726788,NULL),(1937903099,14760046,2,614217,0,1,1,'A',1,0.970093,150,730176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 204, \"large_tick_hit\": 28, \"small_tick_hit\": 287, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 28, \"small_tick_hit\": 296}}',10.1396,183413133,515594,NULL,'2019-10-27 01:45:47',1572140747,NULL),(1937861919,14760046,2,28966,0,1,1,'A',1,0.973064,128,938097,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 143, \"large_tick_hit\": 8, \"small_tick_hit\": 138, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 8, \"small_tick_hit\": 144}}',10.3336,183413517,471417,NULL,'2019-10-27 02:18:19',1572142699,NULL),(1938059905,14760046,2,1341680,1,1,1,'S',1,0.992537,225,963591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 44, \"small_tick_hit\": 307, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 44, \"small_tick_hit\": 311}}',10.4017,183494221,606982,NULL,'2019-11-01 13:45:43',1572615943,NULL),(1946991943,14760046,2,65507,0,1,1,'S',1,0.984985,96,658801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 195, \"large_tick_hit\": 26, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 26, \"small_tick_hit\": 108}}',10.4719,195465886,390954,NULL,'2021-02-28 02:22:37',1614478957,NULL),(1938089946,14760046,2,220190,0,1,1,'X',1,1,199,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 35, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 35, \"small_tick_hit\": 298}}',10.5048,183700797,473632,NULL,'2019-11-14 19:17:42',1573759062,NULL),(1938022900,14760046,2,1468468,0,1,1,'X',1,1,221,962112,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 45, \"small_tick_hit\": 460}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 45, \"small_tick_hit\": 460}}',10.5213,183451822,535928,NULL,'2019-10-29 14:49:17',1572360557,NULL),(1938256097,14760046,2,1804815,0,1,1,'A',1,0.976471,167,777628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 256, \"large_tick_hit\": 5, \"small_tick_hit\": 237, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 5, \"small_tick_hit\": 246}}',10.5369,183863863,827486,NULL,'2019-11-24 22:47:19',1574635639,NULL),(1948937827,14760046,2,839293,0,1,1,'A',1,0.978836,77,581029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 224, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 231, \"small_tick_hit\": 147}}',10.6129,198085209,379016,NULL,'2021-05-17 05:02:05',1621227725,NULL),(1937861904,14760046,2,28966,0,1,1,'S',1,0.989899,153,960425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 8, \"small_tick_hit\": 141, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 8, \"small_tick_hit\": 144}}',10.6486,183413115,590562,NULL,'2019-10-27 01:44:04',1572140644,NULL),(1937975098,14760046,2,19046,1,1,1,'X',1,1,119,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 10, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 10, \"small_tick_hit\": 134}}',10.6922,183495302,274044,NULL,'2019-11-01 14:54:28',1572620068,NULL),(1952393503,14760046,2,87900,0,1,1,'S',1,0.998711,224,965613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 50, \"small_tick_hit\": 551, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 50, \"small_tick_hit\": 552}}',10.6929,202599033,802574,NULL,'2021-10-23 13:20:32',1634995232,NULL),(1943923809,14760046,2,56390,1,1,1,'X',1,1,107,964032,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 1, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 1, \"small_tick_hit\": 224}}',10.808,191461665,255312,NULL,'2020-10-12 20:05:32',1602533132,NULL),(1948902379,14760046,2,51087,0,1,1,'X',1,1,156,961152,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 22, \"small_tick_hit\": 452}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 22, \"small_tick_hit\": 452}}',10.8266,198045904,317880,NULL,'2021-05-16 02:11:09',1621131069,NULL),(1937964136,14760046,2,1383646,0,1,1,'S',1,0.995082,120,784046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 185, \"large_tick_hit\": 46, \"small_tick_hit\": 376, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 46, \"small_tick_hit\": 377}}',10.8548,183429416,486168,NULL,'2019-10-27 21:44:04',1572212644,NULL),(1937983288,14760046,2,1796222,0,1,1,'S',1,0.985437,199,818601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 234, \"large_tick_hit\": 46, \"small_tick_hit\": 329, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 46, \"small_tick_hit\": 335}}',10.8553,183483882,723326,NULL,'2019-10-31 19:54:36',1572551676,NULL),(1943269261,14760046,2,2104518,1,1,1,'X',1,1,218,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 19, \"small_tick_hit\": 424}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 19, \"small_tick_hit\": 424}}',10.9263,190515428,597008,NULL,'2020-09-04 00:08:10',1599178090,NULL),(1957500295,14760046,2,177345,0,1,1,'X',1,1,163,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 46, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 46, \"small_tick_hit\": 250}}',10.949,209333862,333640,NULL,'2022-09-15 14:55:12',1663253712,NULL),(1938068527,14760046,2,1353275,0,1,1,'A',1,0.97757,175,732749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 272, \"large_tick_hit\": 4, \"small_tick_hit\": 247, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 4, \"small_tick_hit\": 252}}',10.9723,183575362,918622,NULL,'2019-11-06 17:22:24',1573060944,NULL),(1938834983,14760046,2,1288449,1,1,1,'S',1,0.99633,189,960216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 67, \"small_tick_hit\": 354, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 67, \"small_tick_hit\": 356}}',11.1814,184558920,361352,NULL,'2020-01-07 20:38:54',1578429534,NULL),(1946983048,14760046,2,300549,0,1,1,'S',1,0.989754,104,762871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 161, \"large_tick_hit\": 72, \"small_tick_hit\": 250, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 72, \"small_tick_hit\": 253}}',11.4088,195466160,407336,NULL,'2021-02-28 02:32:49',1614479569,NULL),(1944801052,14760046,2,2332758,1,1,1,'A',1,0.979675,175,651620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 468, \"small_tick_hit\": 255, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 478, \"small_tick_hit\": 260}}',11.4443,192648104,1323946,NULL,'2020-11-27 23:32:54',1606519974,NULL),(1941768804,14760046,2,67779,0,1,1,'S',1,0.991323,216,838907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 220, \"large_tick_hit\": 69, \"small_tick_hit\": 168, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 69, \"small_tick_hit\": 170}}',11.5811,188424341,541208,NULL,'2020-06-18 03:32:25',1592451145,NULL),(1940998563,14760046,2,476366,0,1,1,'X',1,1,192,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 394}}',11.7029,187434383,720644,NULL,'2020-05-17 06:15:51',1589696151,NULL),(1940968989,14760046,2,46629,0,1,1,'X',1,1,168,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 120}}',11.7852,187525557,706684,NULL,'2020-05-19 20:22:58',1589919778,NULL),(1938052255,14760046,2,65509,1,1,1,'S',1,0.991837,88,711358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 143, \"large_tick_hit\": 20, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 20, \"small_tick_hit\": 80}}',11.8489,183495047,298908,NULL,'2019-11-01 14:37:45',1572619065,NULL),(1940999717,14760046,2,226318,0,1,1,'X',1,1,262,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 106, \"small_tick_hit\": 440}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 106, \"small_tick_hit\": 440}}',11.8582,187452686,598136,NULL,'2020-05-17 17:44:58',1589737498,NULL),(1938078600,14760046,2,2196546,0,1,1,'SH',1,0.989779,127,833036,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 275, \"large_tick_hit\": 12, \"small_tick_hit\": 294, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 12, \"small_tick_hit\": 297}}',11.8794,183435571,707350,NULL,'2019-10-28 11:15:48',1572261348,NULL),(1938248178,14760046,2,1799199,1,1,1,'S',1,0.988287,213,836175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 304, \"large_tick_hit\": 5, \"small_tick_hit\": 366, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 5, \"small_tick_hit\": 372}}',11.9256,183863816,1381568,NULL,'2019-11-24 22:43:17',1574635397,NULL),(1944042204,14760046,2,56385,0,1,1,'X',1,1,96,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 4, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 4, \"small_tick_hit\": 266}}',11.9922,191485787,146792,NULL,'2020-10-13 21:01:47',1602622907,NULL),(1944042221,14760046,2,56385,0,1,1,'X',1,1,96,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 4, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 4, \"small_tick_hit\": 266}}',11.9922,191513599,148992,NULL,'2020-10-15 01:44:02',1602726242,NULL),(1940971050,14760046,2,722159,0,1,1,'X',1,1,200,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 89, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 89, \"small_tick_hit\": 317}}',12.0351,187452246,332086,NULL,'2020-05-17 17:31:42',1589736702,NULL),(1937925114,14760046,2,668550,0,1,1,'S',1,0.989492,227,898246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 249, \"large_tick_hit\": 11, \"small_tick_hit\": 305, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 11, \"small_tick_hit\": 310}}',12.1001,183335893,1005246,NULL,'2019-10-21 21:23:41',1571693021,NULL),(1937902308,14760046,2,1355890,1,1,1,'S',1,0.997024,272,961068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 49, \"small_tick_hit\": 398, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 49, \"small_tick_hit\": 400}}',12.1306,183335924,802788,NULL,'2019-10-21 21:28:03',1571693283,NULL),(1938070535,14760046,2,1509440,0,1,1,'S',1,0.987273,203,906214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 203, \"large_tick_hit\": 16, \"small_tick_hit\": 324, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 16, \"small_tick_hit\": 329}}',12.1588,183441214,794136,NULL,'2019-10-28 18:55:30',1572288930,NULL),(1939023802,14760046,2,957259,1,1,1,'S',1,0.990777,227,883006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 245, \"large_tick_hit\": 52, \"small_tick_hit\": 455, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 52, \"small_tick_hit\": 461}}',12.2675,184927226,941334,NULL,'2020-01-30 18:29:11',1580408951,NULL),(1941703447,14760046,2,1355890,1,1,1,'X',1,1,272,961728,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 49, \"small_tick_hit\": 400}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 49, \"small_tick_hit\": 400}}',12.3311,188424651,799508,NULL,'2020-06-18 03:49:09',1592452149,NULL),(1937920320,14760046,2,1813957,0,1,1,'S',1,0.980213,139,691561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 253, \"large_tick_hit\": 30, \"small_tick_hit\": 361, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 30, \"small_tick_hit\": 367}}',12.3638,183413280,482146,NULL,'2019-10-27 01:57:05',1572141425,NULL),(1937905634,14760046,2,168562,0,1,1,'S',1,0.996558,228,962406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 44, \"small_tick_hit\": 351, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 44, \"small_tick_hit\": 353}}',12.4952,183413408,578790,NULL,'2019-10-27 02:08:12',1572142092,NULL),(1948737895,14760046,2,187406,1,1,1,'X',1,1,229,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 12, \"small_tick_hit\": 581}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 12, \"small_tick_hit\": 581}}',12.5048,197969698,947390,NULL,'2021-05-13 23:43:05',1620949385,NULL),(1940943070,14760046,2,354118,0,1,1,'X',1,1,265,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 74, \"small_tick_hit\": 480}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 74, \"small_tick_hit\": 480}}',12.5655,187483893,688956,NULL,'2020-05-18 16:01:43',1589817703,NULL),(1937989412,14760046,2,1219982,0,1,1,'S',1,0.993852,205,964199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 30, \"small_tick_hit\": 280, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 30, \"small_tick_hit\": 283}}',12.5803,183494282,513536,NULL,'2019-11-01 13:49:40',1572616180,NULL),(1946996742,14760046,2,70665,0,1,1,'S',1,0.994828,208,872404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 170, \"large_tick_hit\": 163, \"small_tick_hit\": 244, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 163, \"small_tick_hit\": 246}}',12.6502,195465051,465852,NULL,'2021-02-28 01:46:37',1614476797,NULL),(1947006309,14760046,2,739678,0,1,1,'A',1,0.964865,154,825330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 482, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 7, \"small_tick_hit\": 499}}',12.6704,195466587,570237,NULL,'2021-02-28 02:50:01',1614480601,NULL),(1943991191,14760046,2,141918,1,1,1,'S',1,0.99078,343,796849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 500, \"large_tick_hit\": 240, \"small_tick_hit\": 442, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 240, \"small_tick_hit\": 448}}',12.8423,191513662,2615096,NULL,'2020-10-15 01:49:15',1602726555,NULL),(1938468958,14760046,2,463933,0,1,1,'S',1,0.995177,201,866725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 294, \"large_tick_hit\": 11, \"small_tick_hit\": 314, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 11, \"small_tick_hit\": 316}}',12.8461,184167018,1251208,NULL,'2019-12-15 16:52:21',1576428741,NULL),(1941695163,14760046,2,1898517,1,1,1,'S',1,0.981366,243,834596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 282, \"large_tick_hit\": 24, \"small_tick_hit\": 326, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 24, \"small_tick_hit\": 334}}',12.916,188425023,1489988,NULL,'2020-06-18 04:08:54',1592453334,NULL),(1944024744,14760046,2,1094112,0,1,1,'S',1,0.98505,150,798806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 222, \"large_tick_hit\": 33, \"small_tick_hit\": 338, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 33, \"small_tick_hit\": 345}}',13.0101,191512607,554180,NULL,'2020-10-15 00:34:38',1602722078,NULL),(1941974544,14760046,2,1802010,1,1,1,'S',1,0.998464,241,959390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 21, \"small_tick_hit\": 409, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 21, \"small_tick_hit\": 410}}',13.0949,188809140,1033642,NULL,'2020-07-01 16:23:49',1593620629,NULL),(1937900195,14760046,2,1652925,1,1,1,'S',1,0.981322,286,857101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 350, \"small_tick_hit\": 333, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 353, \"small_tick_hit\": 343}}',13.1518,183336095,1614606,NULL,'2019-10-21 21:47:22',1571694442,NULL),(1939290007,14760046,2,984053,0,1,1,'S',1,0.998507,256,964544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 68, \"small_tick_hit\": 413, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 68, \"small_tick_hit\": 414}}',13.219,185149714,680038,NULL,'2020-02-12 21:38:15',1581543495,NULL),(1942154053,14760046,2,1986055,1,1,1,'S',1,0.996441,275,958596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 285, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 287}}',13.2772,189012919,1374534,NULL,'2020-07-09 00:40:51',1594255251,NULL),(1938052299,14760046,2,65510,1,1,1,'S',1,0.99154,189,877425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 129, \"large_tick_hit\": 94, \"small_tick_hit\": 363, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 94, \"small_tick_hit\": 366}}',13.2858,183429167,334546,NULL,'2019-10-27 21:21:21',1572211281,NULL),(1943157364,14760046,2,1095679,0,1,1,'S',1,0.996923,233,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 77, \"small_tick_hit\": 415, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 77, \"small_tick_hit\": 417}}',13.4075,190395042,536350,NULL,'2020-08-30 03:20:15',1598757615,NULL),(1942115024,14760046,2,739678,1,1,1,'S',1,0.994595,239,955135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 232, \"large_tick_hit\": 8, \"small_tick_hit\": 496, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 8, \"small_tick_hit\": 499}}',13.4843,189012605,1079152,NULL,'2020-07-09 00:26:54',1594254414,NULL),(1948928021,14760046,2,78008,0,1,1,'S',1,0.991209,150,756653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 233, \"large_tick_hit\": 2, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 2, \"small_tick_hit\": 216}}',13.5052,198084939,705676,NULL,'2021-05-17 04:47:01',1621226821,NULL),(1941762207,14760046,2,1986055,1,1,1,'X',1,1,275,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 287}}',13.5402,188500847,1374554,NULL,'2020-06-20 16:14:16',1592669656,NULL),(1943292520,14760046,2,1095679,0,1,1,'X',1,1,233,968832,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 77, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 77, \"small_tick_hit\": 417}}',13.6366,190519219,541870,NULL,'2020-09-04 03:55:45',1599191745,NULL),(1937991475,14760046,2,824719,0,1,1,'S',1,0.990029,278,935379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 176, \"large_tick_hit\": 112, \"small_tick_hit\": 407, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 112, \"small_tick_hit\": 413}}',13.6678,183587220,967050,NULL,'2019-11-07 14:31:41',1573137101,NULL),(1938468706,14760046,2,463693,0,1,1,'S',1,0.993721,248,933886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 199, \"large_tick_hit\": 59, \"small_tick_hit\": 375, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 59, \"small_tick_hit\": 378}}',13.6889,184166695,645934,NULL,'2019-12-15 16:29:28',1576427368,NULL),(1952389761,14760046,2,82583,0,1,1,'S',1,0.9947,191,891912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 223, \"small_tick_hit\": 340, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 224, \"small_tick_hit\": 342}}',13.8089,202599101,981960,NULL,'2021-10-23 13:23:17',1634995397,NULL),(1937909507,14760046,2,823752,1,1,1,'X',1,1,264,962112,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 58, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 58, \"small_tick_hit\": 433}}',13.9372,183284550,729294,NULL,'2019-10-18 16:15:17',1571415317,NULL),(1938066140,14760046,2,743847,0,1,1,'S',1,0.995989,246,886069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 240, \"large_tick_hit\": 93, \"small_tick_hit\": 412, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 93, \"small_tick_hit\": 414}}',13.9464,183428979,959932,NULL,'2019-10-27 21:08:42',1572210522,NULL),(1937851585,14760046,2,1743858,1,1,1,'S',1,0.994744,304,933758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 253, \"large_tick_hit\": 65, \"small_tick_hit\": 439, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 65, \"small_tick_hit\": 442}}',14.2271,183298360,959502,NULL,'2019-10-19 13:43:18',1571492598,NULL),(1937904243,14760046,2,619959,0,1,1,'S',1,0.992806,199,963777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 65, \"small_tick_hit\": 353, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 65, \"small_tick_hit\": 357}}',14.245,183284714,382702,NULL,'2019-10-18 16:30:06',1571416206,NULL),(1944786251,14760046,2,184012,0,1,1,'X',1,1,224,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 19, \"small_tick_hit\": 647}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 19, \"small_tick_hit\": 647}}',14.2736,192647239,871986,NULL,'2020-11-27 22:48:53',1606517333,NULL),(1938003372,14760046,2,1247743,0,1,1,'S',1,0.992793,202,846055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 247, \"large_tick_hit\": 16, \"small_tick_hit\": 288, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 16, \"small_tick_hit\": 290}}',14.3358,183495089,809356,NULL,'2019-11-01 14:40:36',1572619236,NULL),(1938022728,14760046,2,378268,0,1,1,'S',1,0.997875,474,456596,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 628, \"large_tick_hit\": 3, \"small_tick_hit\": 778, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 3, \"small_tick_hit\": 780}}',14.388,183429468,3205572,NULL,'2019-10-27 21:50:04',1572213004,NULL),(1949019962,14760046,2,739678,1,1,1,'X',1,1,241,963648,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 8, \"small_tick_hit\": 499}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 8, \"small_tick_hit\": 499}}',14.4178,198162952,1095554,NULL,'2021-05-19 14:21:03',1621434063,NULL),(1937986135,14760046,2,1799255,0,1,1,'S',1,0.996997,295,958771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 41, \"small_tick_hit\": 369, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 41, \"small_tick_hit\": 371}}',14.5823,183464881,1429346,NULL,'2019-10-30 13:56:23',1572443783,NULL),(1940358527,14760046,2,220201,0,1,1,'S',1,0.989858,195,876423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 232, \"large_tick_hit\": 10, \"small_tick_hit\": 246, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 10, \"small_tick_hit\": 250}}',14.6104,186559728,794368,NULL,'2020-04-17 00:48:35',1587084515,NULL),(1944038204,14760046,2,2189699,1,1,1,'SH',1,0.996947,210,974146,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 326, \"large_tick_hit\": 1, \"small_tick_hit\": 326, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 1, \"small_tick_hit\": 327}}',14.6673,191514035,1249258,NULL,'2020-10-15 02:14:26',1602728066,NULL),(1937993227,14760046,2,28966,1,1,1,'XH',1,1,153,1078842,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 8, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 8, \"small_tick_hit\": 144}}',14.7202,183436407,646269,NULL,'2019-10-28 12:39:06',1572266346,NULL),(1937925211,14760046,2,668550,1,1,1,'X',1,1,261,965568,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 11, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 11, \"small_tick_hit\": 310}}',14.7822,183413166,1282468,NULL,'2019-10-27 01:47:44',1572140864,NULL),(1938005854,14760046,2,619959,0,1,1,'X',1,1,199,966336,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 65, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 65, \"small_tick_hit\": 357}}',14.8221,183451872,379442,NULL,'2019-10-29 14:53:57',1572360837,NULL),(1937887168,14760046,2,1509440,0,1,1,'X',1,1,221,965952,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 17, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 17, \"small_tick_hit\": 329}}',14.8409,183413587,919722,NULL,'2019-10-27 02:24:16',1572143056,NULL),(1946981166,14760046,2,297292,1,1,1,'S',1,0.990826,257,961824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 31, \"small_tick_hit\": 283, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 31, \"small_tick_hit\": 288}}',14.8559,195466321,1169106,NULL,'2021-02-28 02:39:31',1614479971,NULL),(1937995579,14760046,2,1437112,0,1,1,'A',1,0.978691,154,805719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 214, \"large_tick_hit\": 42, \"small_tick_hit\": 387, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 42, \"small_tick_hit\": 399}}',14.902,183494482,607134,NULL,'2019-11-01 14:02:03',1572616923,NULL),(1946947318,14760046,2,200746,0,1,1,'S',1,0.990074,197,753767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 341, \"large_tick_hit\": 1, \"small_tick_hit\": 456, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 1, \"small_tick_hit\": 458}}',14.926,195465815,1210720,NULL,'2021-02-28 02:19:24',1614478764,NULL),(1937984538,14760046,2,1797364,1,1,1,'S',1,0.993355,263,948569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 231, \"large_tick_hit\": 35, \"small_tick_hit\": 332, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 35, \"small_tick_hit\": 335}}',14.93,183483771,1138696,NULL,'2019-10-31 19:45:46',1572551146,NULL),(1937995268,14760046,2,1804847,1,1,1,'X',1,1,202,967296,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 52, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 52, \"small_tick_hit\": 301}}',15.0521,183465129,463674,NULL,'2019-10-30 14:12:08',1572444728,NULL),(1939637404,14760046,2,1354105,1,1,1,'S',1,0.995138,274,959161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 37, \"small_tick_hit\": 340, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 37, \"small_tick_hit\": 343}}',15.0636,185777906,1227188,NULL,'2020-03-18 13:37:49',1584538669,NULL),(1941697596,14760046,2,1900436,1,1,1,'X',1,1,297,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 16, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 16, \"small_tick_hit\": 322}}',15.259,188500084,1595756,NULL,'2020-06-20 15:47:08',1592668028,NULL),(1944822437,14760046,2,275883,0,1,1,'S',1,0.99688,259,959107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 38, \"small_tick_hit\": 380, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 38, \"small_tick_hit\": 382}}',15.4479,192647395,1074164,NULL,'2020-11-27 22:57:24',1606517844,NULL),(1940907183,14760046,2,2744,0,1,1,'X',1,1,302,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302}, \"maximum_statistics\": {\"great\": 302}}',15.4675,187433910,2257800,NULL,'2020-05-17 05:54:35',1589694875,NULL),(1941702100,14760046,2,1354105,1,1,1,'X',1,1,274,960960,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 37, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 37, \"small_tick_hit\": 343}}',15.4729,188500804,1226118,NULL,'2020-06-20 16:13:02',1592669582,NULL),(1938047669,14760046,2,61285,0,1,1,'X',1,1,253,977664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 156, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 156, \"small_tick_hit\": 248}}',15.4834,183497754,445404,NULL,'2019-11-01 17:41:11',1572630071,NULL),(1949029763,14760046,2,297292,1,1,1,'X',1,1,257,966528,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 31, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 31, \"small_tick_hit\": 288}}',15.6284,198162128,1174656,NULL,'2021-05-19 13:55:49',1621432549,NULL),(1938070447,14760046,2,1509414,0,1,1,'A',1,0.979967,227,775450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 347, \"small_tick_hit\": 240, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 247}}',15.6525,183494999,1496620,NULL,'2019-11-01 14:34:22',1572618862,NULL),(1941091095,14760046,2,354119,0,1,1,'S',1,0.994021,256,894192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 296, \"large_tick_hit\": 13, \"small_tick_hit\": 356, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 13, \"small_tick_hit\": 359}}',15.7655,187623852,1265452,NULL,'2020-05-22 19:41:45',1590176505,NULL),(1948797997,14760046,2,1658600,1,1,1,'S',1,0.996622,126,960617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 1, \"small_tick_hit\": 169, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 1, \"small_tick_hit\": 170}}',15.842,197970928,324862,NULL,'2021-05-14 00:38:12',1620952692,NULL),(1937847870,14760046,2,108445,0,1,1,'X',1,1,179,964416,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 65, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 65, \"small_tick_hit\": 94}}',15.869,183284583,426040,NULL,'2019-10-18 16:18:13',1571415493,NULL),(1937940065,14760046,2,2019427,1,1,1,'S',1,0.981707,280,929410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 276, \"large_tick_hit\": 12, \"small_tick_hit\": 195, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 12, \"small_tick_hit\": 200}}',15.9062,183284411,1436034,NULL,'2019-10-18 16:03:57',1571414637,NULL),(1940943640,14760046,2,2003950,1,1,1,'X',1,1,242,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 388}}',16.0024,187453646,1095240,NULL,'2020-05-17 18:15:15',1589739315,NULL),(1943983164,14760046,2,2003950,0,1,1,'X',1,1,242,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 388}}',16.0024,191514576,1095240,NULL,'2020-10-15 02:48:16',1602730096,NULL),(1946960129,14760046,2,2279985,1,1,1,'S',1,0.991525,213,922927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 214, \"large_tick_hit\": 11, \"small_tick_hit\": 243, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 11, \"small_tick_hit\": 246}}',16.0146,195465474,839822,NULL,'2021-02-28 02:03:36',1614477816,NULL),(1937993107,14760046,2,28897,1,1,1,'S',1,0.994505,134,959249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 27, \"small_tick_hit\": 47, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 27, \"small_tick_hit\": 48}}',16.1426,183428735,356450,NULL,'2019-10-27 20:49:52',1572209392,NULL),(1944783076,14760046,2,1094112,0,1,1,'SH',1,0.988372,132,942457,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 222, \"large_tick_hit\": 34, \"small_tick_hit\": 339, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 34, \"small_tick_hit\": 345}}',16.3332,192648049,680163,NULL,'2020-11-27 23:29:43',1606519783,NULL),(1948788739,14760046,2,67779,0,1,1,'X',1,1,291,961536,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 71, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 71, \"small_tick_hit\": 170}}',16.3898,197969610,858656,NULL,'2021-05-13 23:40:08',1620949208,NULL),(1944785751,14760046,2,1577973,1,1,1,'S',1,0.994021,221,958259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 4, \"small_tick_hit\": 444, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 4, \"small_tick_hit\": 448}}',16.5091,192647892,919780,NULL,'2020-11-27 23:21:36',1606519296,NULL),(1941704899,14760046,2,353997,1,1,1,'S',1,0.997253,204,961034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 101, \"small_tick_hit\": 159, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 101, \"small_tick_hit\": 160}}',16.5297,188424385,300658,NULL,'2020-06-18 03:35:05',1592451305,NULL),(1939424759,14760046,2,957259,1,1,1,'X',1,1,298,961152,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 52, \"small_tick_hit\": 461}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 52, \"small_tick_hit\": 461}}',16.5451,185359775,1428330,NULL,'2020-02-24 17:20:15',1582564815,NULL),(1943286539,14760046,2,1805289,1,1,1,'S',1,0.995873,227,877185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 307, \"large_tick_hit\": 20, \"small_tick_hit\": 397, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 20, \"small_tick_hit\": 399}}',16.7776,190518935,1104126,NULL,'2020-09-04 03:38:02',1599190682,NULL),(1944761145,14760046,2,23827,1,1,1,'S',1,0.993631,205,840408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 163, \"large_tick_hit\": 120, \"small_tick_hit\": 185, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 120, \"small_tick_hit\": 186}}',16.941,192647335,612674,NULL,'2020-11-27 22:54:20',1606517660,NULL),(1947045648,14760046,2,872739,1,1,1,'S',1,0.99631,259,959683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 26, \"small_tick_hit\": 551, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 26, \"small_tick_hit\": 554}}',16.9751,195465630,1174402,NULL,'2021-02-28 02:10:08',1614478208,NULL),(1937922067,14760046,2,65510,1,1,1,'X',1,1,225,966528,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 96, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 96, \"small_tick_hit\": 366}}',17.0105,183283118,431960,NULL,'2019-10-18 14:14:35',1571408075,NULL),(1941696469,14760046,2,24003,1,1,1,'S',1,0.996644,197,967161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 68, \"small_tick_hit\": 100, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 68, \"small_tick_hit\": 101}}',17.1158,188425189,576188,NULL,'2020-06-18 04:17:08',1592453828,NULL),(1942022865,14760046,2,240093,0,1,1,'S',1,0.998559,392,960523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 225, \"small_tick_hit\": 301, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 225, \"small_tick_hit\": 302}}',17.1888,188809544,864942,NULL,'2020-07-01 16:39:56',1593621596,NULL),(1952306802,14760046,2,1991692,1,1,1,'X',1,1,217,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 354}}',17.4315,202600533,917760,NULL,'2021-10-23 14:21:30',1634998890,NULL),(1942348412,14760046,2,722161,1,1,1,'X',1,1,193,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 3, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 3, \"small_tick_hit\": 315}}',17.4554,189393464,727854,NULL,'2020-07-22 22:24:49',1595456689,NULL),(1944026427,14760046,2,838803,0,1,1,'SH',1,0.985646,113,899687,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 145, \"large_tick_hit\": 7, \"small_tick_hit\": 260, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 7, \"small_tick_hit\": 264}}',17.6824,191514076,321560,NULL,'2020-10-15 02:17:11',1602728231,NULL),(1941016594,14760046,2,1965541,1,1,1,'S',1,0.996364,272,962612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 8, \"small_tick_hit\": 276, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 8, \"small_tick_hit\": 278}}',17.8119,187433161,1838036,NULL,'2020-05-17 05:18:44',1589692724,NULL),(1943292533,14760046,2,1095679,1,1,1,'XH',1,1,233,1084863,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 77, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 77, \"small_tick_hit\": 417}}',18.0037,190519257,592609,NULL,'2020-09-04 03:58:26',1599191906,NULL),(1952619163,14760046,2,2651464,1,1,1,'X',1,1,205,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 8, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 8, \"small_tick_hit\": 209}}',18.0878,202931548,794530,NULL,'2021-11-05 03:25:24',1636082724,NULL),(1952318289,14760046,2,2172170,1,1,1,'S',1,0.990812,278,863221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 328, \"large_tick_hit\": 6, \"small_tick_hit\": 313, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 6, \"small_tick_hit\": 316}}',18.5638,202599328,1974758,NULL,'2021-10-23 13:32:53',1634995973,NULL),(1952313498,14760046,2,679642,0,1,1,'S',1,0.999459,802,962827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_tick_hit\": 270, \"small_tick_hit\": 1047, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 270, \"small_tick_hit\": 1048}}',18.6359,202599481,8068034,NULL,'2021-10-23 13:39:28',1634996368,NULL),(1941750068,14760046,2,187406,1,1,1,'X',1,1,229,1078190,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 12, \"small_tick_hit\": 581}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 12, \"small_tick_hit\": 581}}',18.6535,188501439,1049240,NULL,'2020-06-20 16:37:18',1592671038,NULL),(1948805017,14760046,2,86482,0,1,1,'X',1,1,204,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 15, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 15, \"small_tick_hit\": 208}}',18.6675,197851380,784136,NULL,'2021-05-10 15:29:24',1620660564,NULL),(1944814155,14760046,2,61226,0,1,1,'X',1,1,257,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 68, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 68, \"small_tick_hit\": 177}}',18.8593,192647538,955174,NULL,'2020-11-27 23:03:09',1606518189,NULL),(1940996012,14760046,2,220201,0,1,1,'X',1,1,243,966720,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 10, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 10, \"small_tick_hit\": 250}}',18.9975,187453465,1114320,NULL,'2020-05-17 18:09:28',1589738968,NULL),(1942429146,14760046,2,1713272,1,1,1,'S',1,0.997622,254,959087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"small_tick_hit\": 585, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 254, \"small_tick_hit\": 587}}',19.252,189393432,1229658,NULL,'2020-07-22 22:23:20',1595456600,NULL),(1938731266,14760046,2,302583,0,1,1,'S',1,0.995098,217,963619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 117, \"small_tick_hit\": 392, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 117, \"small_tick_hit\": 395}}',19.3187,184558764,329944,NULL,'2020-01-07 20:30:03',1578429003,NULL),(1938829787,14760046,2,260830,1,1,1,'S',1,0.994614,253,937371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 236, \"large_tick_hit\": 25, \"small_tick_hit\": 293, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 25, \"small_tick_hit\": 295}}',19.4204,184559045,1199366,NULL,'2020-01-07 20:47:01',1578430021,NULL),(1941705866,14760046,2,354119,0,1,1,'X',1,1,310,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 359}}',19.5775,188500907,1747750,NULL,'2020-06-20 16:16:41',1592669801,NULL),(1941695199,14760046,2,1898517,1,1,1,'X',1,1,310,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 24, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 24, \"small_tick_hit\": 334}}',19.6596,188501490,2305204,NULL,'2020-06-20 16:39:44',1592671184,NULL),(1948959424,14760046,2,2580336,1,1,1,'A',1,0.975779,124,717404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 175, \"large_tick_hit\": 1, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 1, \"small_tick_hit\": 106}}',19.6623,198084869,429980,NULL,'2021-05-17 04:42:11',1621226531,NULL),(1944026393,14760046,2,838803,1,1,1,'S',1,0.997608,154,964438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 8, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 8, \"small_tick_hit\": 264}}',19.6762,191513965,471762,NULL,'2020-10-15 02:09:56',1602727796,NULL),(1944046510,14760046,2,1427533,1,1,1,'S',1,0.998342,303,961849,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 8, \"small_tick_hit\": 299, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 8, \"small_tick_hit\": 300}}',19.8415,191513268,1703874,NULL,'2020-10-15 01:19:25',1602724765,NULL),(1940963623,14760046,2,44766,1,1,1,'S',1,0.99654,524,965747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_tick_hit\": 15, \"small_tick_hit\": 340, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 15, \"small_tick_hit\": 343}}',19.8995,187456939,5016504,NULL,'2020-05-17 20:08:07',1589746087,NULL),(1940919536,14760046,2,838803,0,1,1,'X',1,1,154,964800,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 8, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 8, \"small_tick_hit\": 264}}',19.9371,187525804,468472,NULL,'2020-05-19 20:30:58',1589920258,NULL),(1944026464,14760046,2,838803,0,1,1,'X',1,1,154,964800,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 8, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 8, \"small_tick_hit\": 264}}',19.9371,191514794,468472,NULL,'2020-10-15 03:02:39',1602730959,NULL),(1944046499,14760046,2,1427533,1,1,1,'X',1,1,303,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 8, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 8, \"small_tick_hit\": 300}}',20.0235,191512811,1704984,NULL,'2020-10-15 00:47:38',1602722858,NULL),(1938078573,14760046,2,2196546,1,1,1,'X',1,1,290,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 12, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 12, \"small_tick_hit\": 297}}',20.0545,183429016,1548938,NULL,'2019-10-27 21:11:38',1572210698,NULL),(1938298271,14760046,2,878678,1,1,1,'X',1,1,562,965568,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"large_tick_hit\": 2, \"small_tick_hit\": 1107}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 2, \"small_tick_hit\": 1107}}',20.0661,183863975,5854782,NULL,'2019-11-24 23:00:35',1574636435,NULL),(1938068859,14760046,2,2129663,0,1,1,'A',1,0.977956,208,847827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 222, \"large_tick_hit\": 22, \"small_tick_hit\": 244, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 22, \"small_tick_hit\": 250}}',20.1787,183472913,780576,NULL,'2019-10-31 01:55:12',1572486912,NULL),(1939095572,14760046,2,2216532,1,1,1,'S',1,0.998395,330,959375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 9, \"small_tick_hit\": 292, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 9, \"small_tick_hit\": 293}}',20.2055,184927164,2595688,NULL,'2020-01-30 18:25:10',1580408710,NULL),(1939443320,14760046,2,2216532,1,1,1,'X',1,1,330,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 9, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 9, \"small_tick_hit\": 293}}',20.3848,185359709,2595698,NULL,'2020-02-24 17:16:54',1582564614,NULL),(1938472464,14760046,2,1713105,1,1,1,'S',1,0.993506,216,962462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 38, \"small_tick_hit\": 243, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 38, \"small_tick_hit\": 246}}',20.4021,184167055,774554,NULL,'2019-12-15 16:54:38',1576428878,NULL),(1939641582,14760046,2,24568,0,1,1,'S',1,0.99654,189,966356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 64, \"small_tick_hit\": 99, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 64, \"small_tick_hit\": 100}}',20.8767,185778195,495550,NULL,'2020-03-18 13:50:46',1584539446,NULL),(1940909960,14760046,2,106161,0,1,1,'S',1,0.993031,166,920121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 102, \"large_tick_hit\": 73, \"small_tick_hit\": 110, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 73, \"small_tick_hit\": 111}}',20.9129,187434241,369220,NULL,'2020-05-17 06:08:45',1589695725,NULL),(1940929868,14760046,2,24568,0,1,1,'X',1,1,189,967680,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 64, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 64, \"small_tick_hit\": 100}}',21.2785,187483805,493360,NULL,'2020-05-18 15:58:35',1589817515,NULL),(1941998260,14760046,2,187227,0,1,1,'S',1,0.992997,246,879701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 341, \"large_tick_hit\": 1, \"small_tick_hit\": 367, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 1, \"small_tick_hit\": 371}}',21.3193,188809297,1751078,NULL,'2020-07-01 16:29:36',1593620976,NULL),(1941679330,14760046,2,614217,0,1,1,'X',1,1,239,970944,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 30, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 30, \"small_tick_hit\": 296}}',21.5272,188501553,1022324,NULL,'2020-06-20 16:43:01',1592671381,NULL),(1939673445,14760046,2,957258,1,1,1,'S',1,0.997368,360,962005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 38, \"small_tick_hit\": 398, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 38, \"small_tick_hit\": 400}}',22.1737,185777988,2854956,NULL,'2020-03-18 13:41:13',1584538873,NULL),(1940992077,14760046,2,957258,1,1,1,'X',1,1,360,963456,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 38, \"small_tick_hit\": 400}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 38, \"small_tick_hit\": 400}}',22.4974,187453047,2857176,NULL,'2020-05-17 17:55:48',1589738148,NULL),(1940999128,14760046,2,67803,1,1,1,'X',1,1,164,1185778,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 14, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 14, \"small_tick_hit\": 228}}',23.0511,187526055,403334,NULL,'2020-05-19 20:39:01',1589920741,NULL),(1949051927,14760046,2,78008,0,1,1,'X',1,1,239,971712,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 2, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 2, \"small_tick_hit\": 216}}',23.2462,198162866,1479760,NULL,'2021-05-19 14:18:13',1621433893,NULL),(1939905446,14760046,2,353998,1,1,1,'X',1,1,187,962112,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 62, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 62, \"small_tick_hit\": 115}}',23.358,186004431,462418,NULL,'2020-03-27 16:05:06',1585325106,NULL),(1941004931,14760046,2,2180452,1,1,1,'S',1,0.997283,378,974115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 4, \"small_tick_hit\": 356, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 4, \"small_tick_hit\": 358}}',23.8431,187452831,2723672,NULL,'2020-05-17 17:49:28',1589737768,NULL),(1940905997,14760046,2,1468470,0,1,1,'S',1,0.996855,294,842343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 453, \"large_tick_hit\": 1, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 180}}',24.1288,187434516,2498200,NULL,'2020-05-17 06:21:49',1589696509,NULL),(1941744709,14760046,2,2180452,1,1,1,'X',1,1,378,974208,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 4, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 4, \"small_tick_hit\": 358}}',24.2026,188501059,2718192,NULL,'2020-06-20 16:22:10',1592670130,NULL),(1952558343,14760046,2,2172170,1,1,1,'X',1,1,337,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 6, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 6, \"small_tick_hit\": 316}}',24.9613,202931829,2785576,NULL,'2021-11-05 03:45:08',1636083908,NULL),(1944053636,14760046,2,899462,1,1,1,'S',1,0.993892,522,962824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_tick_hit\": 1, \"small_tick_hit\": 617, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 1, \"small_tick_hit\": 624}}',25.4892,191514870,5059218,NULL,'2020-10-15 03:08:34',1602731314,NULL),(1940905975,14760046,2,1468469,1,1,1,'S',1,0.998478,326,962674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 4, \"small_tick_hit\": 330, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 4, \"small_tick_hit\": 331}}',26.5128,187525633,1985888,NULL,'2020-05-19 20:25:11',1589919911,NULL),(1952313526,14760046,2,679642,1,1,1,'S',1,0.998919,802,1078902,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_tick_hit\": 270, \"small_tick_hit\": 1046, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 270, \"small_tick_hit\": 1048}}',26.9294,202599644,9014571,NULL,'2021-10-23 13:46:10',1634996770,NULL),(1944835671,14760046,2,684769,1,1,1,'S',1,0.998201,335,966353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 148, \"small_tick_hit\": 220, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 148, \"small_tick_hit\": 221}}',27.5545,192647765,1210524,NULL,'2020-11-27 23:13:57',1606518837,NULL),(1944850313,14760046,2,1498876,1,1,1,'S',1,0.998571,384,959387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 74, \"small_tick_hit\": 315, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 74, \"small_tick_hit\": 316}}',27.8146,192647696,2256386,NULL,'2020-11-27 23:10:07',1606518607,NULL),(1948736374,14760046,2,2579272,1,1,1,'X',1,1,148,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',29.2233,197970261,614103,NULL,'2021-05-14 00:07:21',1620950841,NULL),(1944796378,14760046,2,2004646,0,1,1,'S',1,0.998155,360,959292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"small_tick_hit\": 181, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 182}}',30.9357,192621511,3194338,NULL,'2020-11-27 00:21:39',1606436499,NULL),(1942139722,14764298,2,2339028,0,1,1,'C',1,0.867816,15,171167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 80, \"small_tick_hit\": 71, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 72}}',2.31582,188975519,109966,NULL,'2020-07-07 16:16:10',1594138570,NULL),(1953909573,14764298,2,2036865,0,1,1,'B',1,0.93375,64,499131,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 338, \"large_tick_hit\": 10, \"small_tick_hit\": 399, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.4363,204688411,327116,NULL,'2022-01-19 16:54:21',1642611261,NULL),(1936645850,14764298,2,315550,0,1,1,'S',1,0.982,185,834850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 238, \"large_tick_hit\": 30, \"small_tick_hit\": 714, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 30, \"small_tick_hit\": 730}}',6.53882,181675243,646144,NULL,'2019-07-03 19:46:38',1562183198,NULL),(1936855521,14764298,2,687763,1,1,1,'S',1,0.983141,298,960510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 15, \"small_tick_hit\": 810, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 15, \"small_tick_hit\": 829}}',8.37783,181950673,1152536,NULL,'2019-07-20 22:49:25',1563662965,NULL),(1948385650,14765568,2,2798024,1,1,1,'B',1,0.920826,68,477682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 290, \"large_tick_hit\": 5, \"small_tick_hit\": 240, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 5, \"small_tick_hit\": 268}}',1.93972,197357179,405464,NULL,'2021-04-26 17:32:12',1619458332,NULL),(1961587102,14766533,2,3886989,1,1,1,'D',1,0.775641,23,307316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 213, \"large_tick_hit\": 1, \"small_tick_hit\": 270, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 1, \"small_tick_hit\": 355}}',0.213053,214486493,173448,NULL,'2023-10-14 04:52:09',1697259129,NULL),(1936833737,14771618,2,1614201,0,1,1,'C',1,0.873446,51,412143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 424, \"large_tick_hit\": 83, \"small_tick_hit\": 687, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 83, \"small_tick_hit\": 787}}',0.195761,181936594,321834,NULL,'2019-07-20 03:44:28',1563594268,NULL),(1936719330,14777646,2,1270273,0,1,1,'D',1,0.603632,12,151810,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 252, \"great\": 366, \"large_tick_hit\": 7, \"small_tick_hit\": 192, \"small_tick_miss\": 119}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 7, \"small_tick_hit\": 311}}',0.000236,181749782,145710,NULL,'2019-07-08 14:54:07',1562597647,NULL),(1937595477,14782459,2,657034,1,1,1,'C',1,0.885413,51,431198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 113, \"great\": 842, \"large_tick_hit\": 6, \"small_tick_hit\": 1671, \"small_tick_miss\": 213}, \"maximum_statistics\": {\"great\": 955, \"large_tick_hit\": 6, \"small_tick_hit\": 1884}}',0.043847,183026855,613294,NULL,'2019-09-29 16:44:14',1569775454,NULL),(1939950773,14782459,2,1464101,0,1,1,'C',1,0.86741,76,489160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 223, \"large_tick_hit\": 18, \"small_tick_hit\": 459, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 18, \"small_tick_hit\": 542}}',1.77497,186145774,222942,NULL,'2020-04-02 04:19:24',1585801164,NULL),(1936761286,14782606,2,1599007,0,1,1,'D',1,0.510736,9,40808,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 214, \"great\": 167, \"large_tick_hit\": 45, \"small_tick_hit\": 121, \"small_tick_miss\": 105}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 45, \"small_tick_hit\": 226}}',0.000133,181740803,73758,NULL,'2019-07-07 23:29:17',1562542157,NULL),(1956887874,14787237,2,2612498,1,1,1,'B',1,0.930964,71,439262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 534, \"large_tick_hit\": 40, \"small_tick_hit\": 343, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 40, \"small_tick_hit\": 372}}',1.51432,208441667,582546,NULL,'2022-07-26 18:45:59',1658861159,NULL),(1956864006,14787237,2,763167,0,1,1,'A',1,0.942701,54,440788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 446, \"large_tick_hit\": 56, \"small_tick_hit\": 189, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 56, \"small_tick_hit\": 203}}',2.67246,208462886,501094,NULL,'2022-07-27 21:09:43',1658956183,NULL),(1956876553,14787237,2,1518159,1,1,1,'C',1,0.855385,37,357681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 193, \"large_tick_hit\": 10, \"small_tick_hit\": 75, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 10, \"small_tick_hit\": 107}}',2.88282,208442533,229058,NULL,'2022-07-26 19:29:34',1658863774,NULL),(1956817615,14787237,2,1969491,1,1,1,'A',1,0.950253,155,567557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 573, \"large_tick_hit\": 12, \"small_tick_hit\": 542, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 12, \"small_tick_hit\": 577}}',4.60837,208462565,1154740,NULL,'2022-07-27 20:48:49',1658954929,NULL),(1956800941,14787237,2,19613,0,1,1,'S',1,0.995542,216,964399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 11, \"small_tick_hit\": 454, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 11, \"small_tick_hit\": 457}}',6.60452,208441847,641956,NULL,'2022-07-26 18:54:44',1658861684,NULL),(1956836357,14787237,2,44766,0,1,1,'S',1,0.983852,245,741371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 503, \"large_tick_hit\": 15, \"small_tick_hit\": 335, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 15, \"small_tick_hit\": 343}}',8.40882,208442667,1720302,NULL,'2022-07-26 19:36:17',1658864177,NULL),(1956910552,14787237,2,3399999,1,1,1,'A',1,0.97687,408,955995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 87, \"small_tick_hit\": 859, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 87, \"small_tick_hit\": 889}}',13.7904,208441760,2544494,NULL,'2022-07-26 18:50:38',1658861438,NULL),(1956886489,14787237,2,1543879,1,1,1,'S',1,0.986257,627,956606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 627, \"small_tick_hit\": 880, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 627, \"small_tick_hit\": 901}}',14.1019,208442352,7250400,NULL,'2022-07-26 19:21:17',1658863277,NULL),(1936720821,14795613,2,242575,0,1,1,'D',1,0.286996,9,16372,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 542, \"great\": 232, \"large_tick_hit\": 1, \"small_tick_hit\": 87, \"small_tick_miss\": 253}, \"maximum_statistics\": {\"great\": 774, \"large_tick_hit\": 1, \"small_tick_hit\": 340}}',0,181768549,101630,NULL,'2019-07-09 19:20:43',1562700043,NULL),(1936780515,14806422,2,1038400,0,1,1,'D',1,0.629145,17,67679,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 345, \"great\": 524, \"large_tick_hit\": 50, \"small_tick_hit\": 147, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 869, \"large_tick_hit\": 50, \"small_tick_hit\": 227}}',0.000004,181797199,191598,NULL,'2019-07-11 16:00:21',1562860821,NULL),(1939127974,14812416,2,1612940,0,1,1,'D',1,0.849057,25,322923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 323, \"large_tick_hit\": 14, \"small_tick_hit\": 338, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.205926,185042621,172336,NULL,'2020-02-06 19:07:41',1581016061,NULL),(1936720368,14812416,2,397536,0,1,1,'B',1,0.935606,90,516095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 394, \"large_tick_hit\": 167, \"small_tick_hit\": 674, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 167, \"small_tick_hit\": 723}}',0.717672,181817286,531048,NULL,'2019-07-12 21:29:31',1562966971,NULL),(1955610486,14812416,2,107409,0,1,1,'S',1,0.987342,97,822456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 109, \"large_tick_hit\": 47, \"small_tick_hit\": 468, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 47, \"small_tick_hit\": 475}}',4.98451,206806912,146744,NULL,'2022-05-02 20:06:59',1651522019,NULL),(1943594534,14814658,2,2260856,0,1,1,'C',1,0.889203,45,431260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 401, \"large_tick_hit\": 30, \"small_tick_hit\": 829, \"small_tick_miss\": 105}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 30, \"small_tick_hit\": 934}}',0.739959,190985990,258462,NULL,'2020-09-23 03:16:48',1600831008,NULL),(1948511654,14814658,2,1843306,0,1,1,'D',1,0.827664,18,299873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 165, \"large_tick_hit\": 3, \"small_tick_hit\": 197, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',0.86176,197484291,113090,NULL,'2021-04-30 12:56:18',1619787378,NULL),(1948529236,14814658,2,1645700,0,1,1,'C',1,0.886364,43,377041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 349, \"large_tick_hit\": 6, \"small_tick_hit\": 308, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 6, \"small_tick_hit\": 343}}',0.911601,197484134,236060,NULL,'2021-04-30 12:49:52',1619786992,NULL),(1940426486,14814658,2,1764340,1,1,1,'A',1,0.946125,131,586297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 452, \"large_tick_hit\": 75, \"small_tick_hit\": 755, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 75, \"small_tick_hit\": 807}}',2.24192,186679965,628226,NULL,'2020-04-21 05:04:55',1587445495,NULL),(1948502405,14814658,2,1827412,0,1,1,'A',1,0.962963,72,506745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 351, \"small_tick_hit\": 143, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 149}}',6.97914,197484265,502974,NULL,'2021-04-30 12:54:56',1619787296,NULL),(1948382497,14818887,2,1427479,0,1,1,'B',1,0.917976,50,390900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 317, \"large_tick_hit\": 6, \"small_tick_hit\": 203, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 6, \"small_tick_hit\": 219}}',2.23436,197341896,346694,NULL,'2021-04-26 06:34:26',1619418866,NULL),(1948358432,14818887,2,1353275,0,1,1,'A',1,0.95514,103,597971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 268, \"large_tick_hit\": 5, \"small_tick_hit\": 238, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 5, \"small_tick_hit\": 252}}',5.76777,197341808,557284,NULL,'2021-04-26 06:29:52',1619418592,NULL),(1948357573,14818887,2,1349922,0,1,1,'S',1,0.994872,225,963789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 51, \"small_tick_hit\": 357, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 51, \"small_tick_hit\": 360}}',12.7212,197341774,551810,NULL,'2021-04-26 06:28:02',1619418482,NULL),(1949974471,14819092,2,2036865,0,1,1,'B',1,0.9,61,441490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 345, \"large_tick_hit\": 10, \"small_tick_hit\": 365, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.3438,199350175,372298,NULL,'2021-06-25 22:27:08',1624660028,NULL),(1936757007,14822344,2,1154150,0,1,1,'A',1,0.952381,49,944363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_tick_hit\": 6, \"small_tick_hit\": 131, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',3.85041,181845419,57702,NULL,'2019-07-14 15:19:24',1563117564,NULL),(1958118379,14822344,2,2284959,0,1,1,'S',1,0.992579,79,355257,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 203, \"large_tick_hit\": 47, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 47, \"small_tick_hit\": 286}}',4.2443,210078209,144314,NULL,'2022-11-04 14:01:30',1667570490,NULL),(1958181434,14822344,2,3183225,1,1,1,'A',1,0.952113,70,327630,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 125, \"large_tick_hit\": 1, \"small_tick_hit\": 212, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 1, \"small_tick_hit\": 225}}',4.31121,210078013,75624,NULL,'2022-11-04 13:48:30',1667569710,NULL),(1958109533,14822344,2,2678562,0,1,1,'A',1,0.958609,148,324393,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 268, \"large_tick_hit\": 18, \"small_tick_hit\": 293, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 18, \"small_tick_hit\": 305}}',4.8391,210078162,410454,NULL,'2022-11-04 13:58:05',1667570285,NULL),(1958171578,14822344,2,3451614,1,1,1,'S',1,0.98263,226,373023,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 484, \"large_tick_hit\": 5, \"small_tick_hit\": 303, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 5, \"small_tick_hit\": 312}}',6.48009,210078052,766164,NULL,'2022-11-04 13:51:37',1667569897,NULL),(1936706927,14822344,2,796620,0,1,1,'S',1,0.983356,133,759746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 224, \"large_tick_hit\": 72, \"small_tick_hit\": 413, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 72, \"small_tick_hit\": 422}}',7.58272,181844866,461010,NULL,'2019-07-14 14:37:50',1563115070,NULL),(1936741469,14822344,2,1585782,1,1,1,'S',1,0.986188,251,878927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 273, \"large_tick_hit\": 86, \"small_tick_hit\": 355, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 86, \"small_tick_hit\": 364}}',10.7896,181844822,1139286,NULL,'2019-07-14 14:34:55',1563114895,NULL),(1940356321,14822457,2,1442774,0,1,1,'A',1,0.941368,108,642400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 234, \"large_tick_hit\": 2, \"small_tick_hit\": 342, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',3.43009,186617710,327188,NULL,'2020-04-19 01:11:22',1587258682,NULL),(1941909310,14824133,2,1044378,0,1,1,'D',1,0.769849,20,339864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 220, \"large_tick_hit\": 39, \"small_tick_hit\": 507, \"small_tick_miss\": 174}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 39, \"small_tick_hit\": 681}}',0.064312,188600283,117838,NULL,'2020-06-24 00:38:15',1592959095,NULL),(1944473470,14824133,2,2533346,0,1,1,'B',1,0.90625,46,428449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 211, \"large_tick_hit\": 35, \"small_tick_hit\": 334, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 35, \"small_tick_hit\": 368}}',1.56765,192015757,171796,NULL,'2020-11-04 05:30:35',1604467835,NULL),(1939828857,14825038,2,1995048,0,1,1,'C',1,0.850812,35,367456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 247, \"large_tick_hit\": 33, \"small_tick_hit\": 296, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.429917,185992789,243872,NULL,'2020-03-27 04:10:51',1585282251,NULL),(1939791855,14825038,2,1612940,0,1,1,'C',1,0.88805,86,451164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 345, \"large_tick_hit\": 12, \"small_tick_hit\": 349, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',1.3025,185992259,354238,NULL,'2020-03-27 03:34:52',1585280092,NULL),(1937225003,14829610,2,1036654,0,1,1,'D',1,0.838057,25,373510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 216, \"large_tick_hit\": 90, \"small_tick_hit\": 522, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 90, \"small_tick_hit\": 618}}',0.059704,182491233,126312,NULL,'2019-08-23 18:52:49',1566586369,NULL),(1938689104,14829610,2,2022580,0,1,1,'A',1,0.948155,56,544968,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 416, \"large_tick_hit\": 11, \"small_tick_hit\": 652, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 11, \"small_tick_hit\": 681}}',2.8632,184417944,377062,NULL,'2019-12-30 18:38:59',1577731139,NULL),(1936857917,14829610,2,1036654,0,1,1,'S',1,0.983806,185,978638,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 262, \"large_tick_hit\": 105, \"small_tick_hit\": 605, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 105, \"small_tick_hit\": 618}}',10.2572,181929893,583475,NULL,'2019-07-19 18:50:04',1563562204,NULL),(1936882715,14829610,2,1044378,0,1,1,'S',1,0.992965,314,961163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 54, \"small_tick_hit\": 674, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 54, \"small_tick_hit\": 681}}',12.603,182045294,1570268,NULL,'2019-07-26 18:21:37',1564165297,NULL),(1938469985,14829610,2,1841187,1,1,1,'S',1,0.984043,269,1071135,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 49, \"small_tick_hit\": 656, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 49, \"small_tick_hit\": 671}}',12.829,184261507,890012,NULL,'2019-12-21 21:39:53',1576964393,NULL),(1938453077,14829610,2,1845433,1,1,1,'S',1,0.996914,406,960082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 55, \"small_tick_hit\": 563, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 55, \"small_tick_hit\": 566}}',13.9971,184053271,1829906,NULL,'2019-12-07 23:15:27',1575760527,NULL),(1937725939,14829610,2,848233,0,1,1,'S',1,0.998075,372,962988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 665, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 667}}',15.4011,183126977,1194026,NULL,'2019-10-06 17:54:59',1570384499,NULL),(1939109024,14829610,2,1341656,1,1,1,'S',1,0.996583,332,958688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"small_tick_hit\": 543, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 332, \"small_tick_hit\": 546}}',15.6355,185058311,2726550,NULL,'2020-02-07 18:30:21',1581100221,NULL),(1937829629,14829610,2,1242071,0,1,1,'S',1,0.994536,190,960179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 34, \"small_tick_hit\": 174, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 34, \"small_tick_hit\": 176}}',17.9742,183265822,777360,NULL,'2019-10-17 01:12:58',1571274778,NULL),(1938636353,14829610,2,2227469,1,1,1,'S',1,0.998235,564,959278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_tick_hit\": 69, \"small_tick_hit\": 567, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 69, \"small_tick_hit\": 569}}',19.5543,184417762,5253342,NULL,'2019-12-30 18:28:04',1577730484,NULL),(1939253968,14829610,2,1145134,0,1,1,'S',1,0.987324,473,957719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_tick_hit\": 20, \"small_tick_hit\": 929, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 20, \"small_tick_hit\": 947}}',20.9989,185301712,3971642,NULL,'2020-02-21 18:27:09',1582309629,NULL),(1939224870,14829610,2,848235,0,1,1,'S',1,0.99793,406,965461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 85, \"small_tick_hit\": 558, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 85, \"small_tick_hit\": 560}}',21.2077,185058176,2550580,NULL,'2020-02-07 18:22:28',1581099748,NULL),(1937009364,14829610,2,1036656,0,1,1,'S',1,0.994686,596,960759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 172, \"small_tick_hit\": 340, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 172, \"small_tick_hit\": 345}}',21.5082,182112633,4622652,NULL,'2019-07-30 18:41:19',1564512079,NULL),(1939131462,14829610,2,2022580,0,1,1,'S',1,0.995606,457,963472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 11, \"small_tick_hit\": 676, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 11, \"small_tick_hit\": 681}}',25.7666,185058038,3830472,NULL,'2020-02-07 18:14:07',1581099247,NULL),(1937827338,14829610,2,1236756,1,1,1,'S',1,0.982935,184,939738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 160, \"large_tick_hit\": 25, \"small_tick_hit\": 103, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 25, \"small_tick_hit\": 106}}',29.5208,183265843,762254,NULL,'2019-10-17 01:14:36',1571274876,NULL),(1940448444,14837994,2,1805289,0,1,1,'B',1,0.9326,60,480057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 287, \"large_tick_hit\": 19, \"small_tick_hit\": 372, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 19, \"small_tick_hit\": 399}}',2.12734,186688223,241084,NULL,'2020-04-21 12:39:49',1587472789,NULL),(1946450193,14837994,2,2129663,0,1,1,'A',1,0.955912,39,475337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 216, \"large_tick_hit\": 21, \"small_tick_hit\": 240, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 21, \"small_tick_hit\": 250}}',3.76911,194801672,188276,NULL,'2021-02-08 16:05:35',1612800335,NULL),(1946428363,14837994,2,2036865,0,1,1,'A',1,0.96375,117,626785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 367, \"large_tick_hit\": 10, \"small_tick_hit\": 394, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.44336,194817979,656900,NULL,'2021-02-09 02:20:12',1612837212,NULL),(1946512891,14837994,2,1596855,0,1,1,'A',1,0.959311,89,639139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 192, \"large_tick_hit\": 17, \"small_tick_hit\": 404, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 17, \"small_tick_hit\": 423}}',8.86,194801398,288124,NULL,'2021-02-08 15:55:35',1612799735,NULL),(1943250247,14840987,2,1491266,1,1,1,'B',1,0.901734,46,404599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 570, \"small_tick_hit\": 522, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 625, \"small_tick_hit\": 586}}',0.385949,190472525,441324,NULL,'2020-09-02 05:52:39',1599025959,NULL),(1943303975,14840987,2,1947217,0,1,1,'B',1,0.922043,38,421705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 481, \"large_tick_hit\": 26, \"small_tick_hit\": 522, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',0.633535,190472853,347544,NULL,'2020-09-02 06:20:09',1599027609,NULL),(1943237446,14840987,2,735355,0,1,1,'B',1,0.904437,46,366709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 342, \"large_tick_hit\": 19, \"small_tick_hit\": 169, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 19, \"small_tick_hit\": 188}}',1.05936,190472551,263006,NULL,'2020-09-02 05:54:54',1599026094,NULL),(1943314117,14840987,2,1995048,0,1,1,'A',1,0.948301,79,541831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 275, \"large_tick_hit\": 39, \"small_tick_hit\": 328, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',4.21805,190495645,413364,NULL,'2020-09-03 04:34:12',1599107652,NULL),(1943219491,14840987,2,126991,0,1,1,'A',1,0.960854,79,608848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 202, \"large_tick_hit\": 63, \"small_tick_hit\": 275, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 63, \"small_tick_hit\": 290}}',4.61199,190473922,271954,NULL,'2020-09-02 07:50:04',1599033004,NULL),(1943235339,14840987,2,144381,1,1,1,'A',1,0.941011,54,494127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 136, \"large_tick_hit\": 35, \"small_tick_hit\": 164, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 35, \"small_tick_hit\": 175}}',4.70085,190473997,204184,NULL,'2020-09-02 07:57:09',1599033429,NULL),(1943081659,14844040,2,1858750,0,1,1,'D',1,0.718833,10,220229,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 76, \"large_tick_hit\": 4, \"small_tick_hit\": 191, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 4, \"small_tick_hit\": 273}}',0.07165,190320861,29574,NULL,'2020-08-27 08:13:13',1598515993,NULL),(1944504729,14844040,2,782793,0,1,1,'D',1,0.726984,20,304186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 127, \"large_tick_hit\": 10, \"small_tick_hit\": 321, \"small_tick_miss\": 136}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 10, \"small_tick_hit\": 457}}',0.126139,192255778,55966,NULL,'2020-11-13 12:48:35',1605271715,NULL),(1936849561,14844040,2,1030969,0,1,1,'D',1,0.839286,32,176285,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 203, \"large_tick_hit\": 37, \"small_tick_hit\": 230, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 37, \"small_tick_hit\": 279}}',0.427715,181938493,99176,NULL,'2019-07-20 07:05:05',1563606305,NULL),(1942715551,14844040,2,931497,0,1,1,'C',1,0.865724,25,418288,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 117, \"large_tick_hit\": 1, \"small_tick_hit\": 372, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 1, \"small_tick_hit\": 434}}',0.500441,189907006,76818,NULL,'2020-08-11 09:32:09',1597138329,NULL),(1936925086,14844040,2,2096083,0,1,1,'D',1,0.846422,45,186575,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 205, \"large_tick_hit\": 15, \"small_tick_hit\": 265, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 15, \"small_tick_hit\": 317}}',0.885552,181942913,100048,NULL,'2019-07-20 14:15:41',1563632141,NULL),(1936871132,14844040,2,1964707,0,1,1,'C',1,0.879079,35,186586,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 192, \"large_tick_hit\": 19, \"small_tick_hit\": 247, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 19, \"small_tick_hit\": 284}}',1.1343,181972385,100710,NULL,'2019-07-22 05:52:11',1563774731,NULL),(1942668951,14844040,2,2104336,0,1,1,'B',1,0.906937,42,414703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 230, \"large_tick_hit\": 25, \"small_tick_hit\": 281, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 25, \"small_tick_hit\": 311}}',1.55978,189641239,151310,NULL,'2020-08-01 06:15:49',1596262549,NULL),(1937438670,14844040,2,794397,0,1,1,'C',1,0.895727,46,433034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 235, \"large_tick_hit\": 9, \"small_tick_hit\": 280, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 9, \"small_tick_hit\": 319}}',1.56077,182631340,164352,NULL,'2019-09-01 09:33:18',1567330398,NULL),(1937326530,14844040,2,2096083,0,1,1,'B',1,0.919721,56,458411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 215, \"large_tick_hit\": 20, \"small_tick_hit\": 292, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 20, \"small_tick_hit\": 317}}',2.9225,182610076,207876,NULL,'2019-08-31 03:45:48',1567223148,NULL),(1937358296,14844040,2,1964707,0,1,1,'A',1,0.955854,60,560438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 209, \"large_tick_hit\": 20, \"small_tick_hit\": 269, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 20, \"small_tick_hit\": 284}}',5.31939,182631974,238490,NULL,'2019-09-01 10:37:36',1567334256,NULL),(1937342964,14844040,2,1864552,0,1,1,'A',1,0.949119,83,578801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 250, \"large_tick_hit\": 7, \"small_tick_hit\": 228, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 7, \"small_tick_hit\": 246}}',6.21682,182730606,301668,NULL,'2019-09-08 06:15:49',1567923349,NULL),(1937344285,14844040,2,1030969,0,1,1,'A',1,0.948214,129,631555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 227, \"large_tick_hit\": 43, \"small_tick_hit\": 261, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 43, \"small_tick_hit\": 279}}',7.07283,182730391,423814,NULL,'2019-09-08 05:53:30',1567922010,NULL),(1946270772,14844115,2,2102291,0,1,1,'D',1,0.811594,31,329018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 81, \"large_tick_hit\": 7, \"small_tick_hit\": 80, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 7, \"small_tick_hit\": 96}}',0.866349,194475838,59020,NULL,'2021-01-30 03:20:32',1611976832,NULL),(1939897663,14844115,2,1995048,0,1,1,'C',1,0.889217,50,415012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 258, \"large_tick_hit\": 37, \"small_tick_hit\": 307, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.1513,186078729,300110,NULL,'2020-03-30 15:32:42',1585582362,NULL),(1936849246,14844115,2,1163341,0,1,1,'A',1,0.95082,35,943403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"small_tick_hit\": 139, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 35, \"small_tick_hit\": 148}}',2.89294,181909511,38554,NULL,'2019-07-18 15:02:26',1563462146,NULL),(1950489620,14844115,2,2787951,1,1,1,'A',1,0.975633,132,707671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 568, \"large_tick_hit\": 13, \"small_tick_hit\": 460, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 13, \"small_tick_hit\": 480}}',3.12593,200171528,1170728,NULL,'2021-07-24 01:38:50',1627090730,NULL),(1942362397,14844115,2,166323,1,1,1,'S',1,0.992278,235,906460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 150, \"large_tick_hit\": 109, \"small_tick_hit\": 512, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 109, \"small_tick_hit\": 516}}',3.63837,189286899,454348,NULL,'2020-07-19 02:26:02',1595125562,NULL),(1936858365,14855878,2,1036654,0,1,1,'A',1,0.976721,175,737354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 261, \"large_tick_hit\": 103, \"small_tick_hit\": 601, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 103, \"small_tick_hit\": 618}}',3.84638,181949364,433642,NULL,'2019-07-20 21:14:58',1563657298,NULL),(1948008101,14855878,2,2032726,0,1,1,'A',1,0.978571,74,711814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 153, \"small_tick_hit\": 258, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',9.89357,196892523,213288,NULL,'2021-04-12 17:46:17',1618249577,NULL),(1948826779,14855878,2,2036865,0,1,1,'S',1,0.99375,322,901936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 10, \"small_tick_hit\": 409, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',22.5488,197979073,2641590,NULL,'2021-05-14 08:10:06',1620979806,NULL),(1949919988,14855878,2,1612940,0,1,1,'S',1,0.994969,401,958026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',31.8627,199489395,3818144,NULL,'2021-06-30 15:11:47',1625065907,NULL),(1945622544,14863394,2,1612940,0,1,1,'A',1,0.949686,71,522180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 367, \"large_tick_hit\": 17, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.67817,193580531,518134,NULL,'2020-12-30 22:10:11',1609366211,NULL),(1946481741,14870458,2,2036865,0,1,1,'C',1,0.86125,39,359002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 328, \"large_tick_hit\": 8, \"small_tick_hit\": 353, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.413489,194890294,240802,NULL,'2021-02-11 06:09:54',1613023794,NULL),(1936886395,14874879,2,315550,0,1,1,'D',1,0.733,18,339458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 172, \"large_tick_hit\": 24, \"small_tick_hit\": 537, \"small_tick_miss\": 193}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 24, \"small_tick_hit\": 730}}',0.022647,182062485,165206,NULL,'2019-07-27 18:10:11',1564251011,NULL),(1952245026,14875497,2,1668132,1,1,1,'A',1,0.960544,218,523779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 1867, \"large_tick_hit\": 211, \"small_tick_hit\": 746, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 1937, \"large_tick_hit\": 211, \"small_tick_hit\": 792}}',NULL,202388180,5469320,NULL,'2021-10-15 07:27:59',1634282879,NULL),(1952230415,14875497,2,2555897,1,1,1,'D',1,0.764948,19,135196,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 203, \"small_tick_hit\": 168, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 245, \"small_tick_hit\": 240}}',0.337369,202518022,88664,NULL,'2021-10-20 08:38:12',1634719092,NULL),(1937798894,14875497,2,351188,0,1,1,'B',1,0.936709,83,476811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 808, \"large_tick_hit\": 99, \"small_tick_hit\": 647, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 859, \"large_tick_hit\": 99, \"small_tick_hit\": 701}}',0.683491,183197175,1044558,NULL,'2019-10-12 07:21:05',1570864865,NULL),(1949511329,14875497,2,2779753,1,1,1,'C',1,0.894552,63,327621,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 509}, \"maximum_statistics\": {\"great\": 569}}',1.55435,198963384,471447,NULL,'2021-06-12 22:26:02',1623536762,NULL),(1951355834,14875497,2,2652280,0,1,1,'B',1,0.926736,108,420557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 1174, \"large_tick_hit\": 73, \"small_tick_hit\": 448, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 1258, \"large_tick_hit\": 73, \"small_tick_hit\": 498}}',1.69098,201264635,1613272,NULL,'2021-08-31 06:37:29',1630391849,NULL),(1948503963,14875497,2,1329037,0,1,1,'C',1,0.864865,38,408372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 237, \"large_tick_hit\": 9, \"small_tick_hit\": 266, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 9, \"small_tick_hit\": 306}}',2.37994,197514297,155753,NULL,'2021-05-01 07:43:52',1619855032,NULL),(1952179367,14875497,2,2412397,0,1,1,'C',1,0.86911,34,181567,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 180, \"large_tick_hit\": 2, \"small_tick_hit\": 150, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 2, \"small_tick_hit\": 169}}',2.80831,202518111,89326,NULL,'2021-10-20 08:45:51',1634719551,NULL),(1950807305,14875497,2,1632661,0,1,1,'A',1,0.943005,125,429823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 1050, \"large_tick_hit\": 100, \"small_tick_hit\": 124, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1110, \"large_tick_hit\": 100, \"small_tick_hit\": 141}}',3.28874,200523778,1707616,NULL,'2021-08-05 06:17:17',1628144237,NULL),(1949581378,14875497,2,2693404,1,1,1,'C',1,0.897351,49,369791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 351, \"large_tick_hit\": 22, \"small_tick_hit\": 169, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 22, \"small_tick_hit\": 192}}',3.86931,198963576,282730,NULL,'2021-06-12 22:35:27',1623537327,NULL),(1951151391,14875497,2,2901445,1,1,1,'C',1,0.895604,70,370301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 459, \"large_tick_hit\": 33, \"small_tick_hit\": 160, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 33, \"small_tick_hit\": 189}}',4.00111,201073035,456604,NULL,'2021-08-24 09:23:54',1629797034,NULL),(1955039236,14875497,2,3271413,1,1,1,'A',1,0.943247,150,457500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 941, \"large_tick_hit\": 62, \"small_tick_hit\": 310, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1001, \"large_tick_hit\": 62, \"small_tick_hit\": 329}}',4.10857,206076111,1592488,NULL,'2022-03-27 09:56:29',1648374989,NULL),(1950824908,14875497,2,2954832,0,1,1,'B',1,0.907591,44,379725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 303, \"large_tick_hit\": 47, \"small_tick_hit\": 200, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 47, \"small_tick_hit\": 220}}',4.81511,200523800,274796,NULL,'2021-08-05 06:19:16',1628144356,NULL),(1950113715,14875497,2,2571731,0,1,1,'A',1,0.958982,62,528527,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 251, \"large_tick_hit\": 47, \"small_tick_hit\": 380, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 47, \"small_tick_hit\": 389}}',5.02032,199570288,276093,NULL,'2021-07-03 09:22:24',1625304144,NULL),(1951375863,14875497,2,2685022,1,1,1,'A',1,0.960526,184,530659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 1262, \"large_tick_hit\": 13, \"small_tick_hit\": 623, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1308, \"large_tick_hit\": 13, \"small_tick_hit\": 655}}',5.82683,201264211,2865450,NULL,'2021-08-31 06:04:54',1630389894,NULL),(1949542417,14875497,2,2920895,0,1,1,'B',1,0.915394,58,449614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 368, \"large_tick_hit\": 37, \"small_tick_hit\": 374, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 37, \"small_tick_hit\": 415}}',5.84821,198942264,345264,NULL,'2021-06-12 08:05:58',1623485158,NULL),(1951180188,14875497,2,2777149,0,1,1,'B',1,0.928649,123,418347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 732, \"large_tick_hit\": 8, \"small_tick_hit\": 119, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 781, \"large_tick_hit\": 8, \"small_tick_hit\": 136}}',5.9058,201073085,1086214,NULL,'2021-08-24 09:26:32',1629797192,NULL),(1951328167,14875497,2,2810039,0,1,1,'SH',1,0.982425,49,592700,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 186, \"small_tick_hit\": 373, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 376}}',6.75888,201205058,165074,NULL,'2021-08-29 00:59:44',1630198784,NULL),(1951294134,14875497,2,2768655,0,1,1,'SH',1,0.982387,54,601025,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 233, \"large_tick_hit\": 7, \"small_tick_hit\": 262, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 7, \"small_tick_hit\": 264}}',7.03721,201207842,274769,NULL,'2021-08-29 03:22:05',1630207325,NULL),(1951289097,14875497,2,2758044,1,1,1,'B',1,0.915365,62,435518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 390, \"large_tick_hit\": 55, \"small_tick_hit\": 258, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 55, \"small_tick_hit\": 293}}',7.12549,201264390,448000,NULL,'2021-08-31 06:19:18',1630390758,NULL),(1949527186,14875497,2,1316294,0,1,1,'B',1,0.935252,60,446191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 364, \"large_tick_hit\": 78, \"small_tick_hit\": 208, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 78, \"small_tick_hit\": 226}}',7.68808,198964067,498940,NULL,'2021-06-12 23:02:11',1623538931,NULL),(1951381695,14875497,2,3047913,1,1,1,'A',1,0.970173,86,609333,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 267, \"large_tick_hit\": 36, \"small_tick_hit\": 315, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 36, \"small_tick_hit\": 322}}',8.06518,201264019,399095,NULL,'2021-08-31 05:50:59',1630389059,NULL),(1955040264,14875497,2,2013900,1,1,1,'A',1,0.979375,125,562191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1129, \"large_tick_hit\": 59, \"small_tick_hit\": 379, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1157, \"large_tick_hit\": 59, \"small_tick_hit\": 384}}',8.25417,206145109,2244010,NULL,'2022-03-31 01:13:06',1648689186,NULL),(1948977746,14875497,2,557812,0,1,1,'A',1,0.979268,160,610288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 829, \"large_tick_hit\": 136, \"small_tick_hit\": 641, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 851, \"large_tick_hit\": 136, \"small_tick_hit\": 653}}',8.41524,198219357,1980490,NULL,'2021-05-21 05:40:47',1621575647,NULL),(1950142903,14875497,2,2809661,1,1,1,'A',1,0.951743,105,600229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 252, \"large_tick_hit\": 53, \"small_tick_hit\": 405, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 53, \"small_tick_hit\": 429}}',9.12432,199832801,563546,NULL,'2021-07-12 11:06:39',1626087999,NULL),(1955008914,14875497,2,2757877,1,1,1,'A',1,0.974334,111,537255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 709, \"small_tick_hit\": 278, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 732, \"small_tick_hit\": 281}}',9.31658,206076170,1277912,NULL,'2022-03-27 09:59:59',1648375199,NULL),(1937733387,14875497,2,1036654,0,1,1,'X',1,1,370,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 107, \"small_tick_hit\": 618}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 107, \"small_tick_hit\": 618}}',9.56789,183115498,1253740,NULL,'2019-10-06 02:19:44',1570328384,NULL),(1951326133,14875497,2,2809677,1,1,1,'SH',1,0.9877,112,751483,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 237, \"large_tick_hit\": 6, \"small_tick_hit\": 560, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 6, \"small_tick_hit\": 565}}',9.88364,201204740,559927,NULL,'2021-08-29 00:42:41',1630197761,NULL),(1951341723,14875497,2,2628332,1,1,1,'SH',1,0.986842,128,716432,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 388, \"large_tick_hit\": 46, \"small_tick_hit\": 541, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 46, \"small_tick_hit\": 546}}',10.1723,201211885,714822,NULL,'2021-08-29 07:34:30',1630222470,NULL),(1949559249,14875497,2,2659889,1,1,1,'A',1,0.965409,193,563672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 976, \"large_tick_hit\": 6, \"small_tick_hit\": 553, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1008, \"large_tick_hit\": 6, \"small_tick_hit\": 576}}',10.5518,198942366,2528266,NULL,'2021-06-12 08:11:01',1623485461,NULL),(1951346022,14875497,2,2636873,1,1,1,'A',1,0.964899,126,540840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 788, \"large_tick_hit\": 12, \"small_tick_hit\": 437, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 816, \"large_tick_hit\": 12, \"small_tick_hit\": 454}}',10.599,201264160,1522994,NULL,'2021-08-31 06:01:12',1630389672,NULL),(1951281560,14875497,2,2509222,1,1,1,'SH',1,0.991085,92,811739,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 256, \"small_tick_hit\": 411, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 258, \"small_tick_hit\": 415}}',11.1207,201205228,494576,NULL,'2021-08-29 01:10:18',1630199418,NULL),(1937733392,14875497,2,1036654,0,1,1,'S',1,0.994939,369,1073198,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 262, \"large_tick_hit\": 107, \"small_tick_hit\": 614, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 107, \"small_tick_hit\": 618}}',11.7811,183115630,1377236,NULL,'2019-10-06 02:31:40',1570329100,NULL),(1952276453,14875497,2,2663327,0,1,1,'A',1,0.963918,66,684845,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 173, \"large_tick_hit\": 14, \"small_tick_hit\": 374, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 14, \"small_tick_hit\": 391}}',11.833,202368725,227491,NULL,'2021-10-14 12:59:57',1634216397,NULL),(1951295450,14875497,2,2771889,0,1,1,'SH',1,0.988722,103,741794,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 208, \"large_tick_hit\": 32, \"small_tick_hit\": 286, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 32, \"small_tick_hit\": 288}}',12.1682,201205287,377622,NULL,'2021-08-29 01:13:47',1630199627,NULL),(1951374944,14875497,2,2870713,1,1,1,'SH',1,0.99269,116,827167,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 289, \"small_tick_hit\": 390, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 291, \"small_tick_hit\": 393}}',12.2679,201205143,672956,NULL,'2021-08-29 01:05:05',1630199105,NULL),(1949603335,14875497,2,2747990,1,1,1,'B',1,0.934016,183,508000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 574, \"large_tick_hit\": 38, \"small_tick_hit\": 209, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 38, \"small_tick_hit\": 231}}',12.3247,198942191,1226698,NULL,'2021-06-12 08:02:12',1623484932,NULL),(1948655631,14875497,2,2657915,1,1,1,'A',1,0.974763,75,660765,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 288, \"large_tick_hit\": 38, \"small_tick_hit\": 292, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 38, \"small_tick_hit\": 300}}',12.5531,197650300,478649,NULL,'2021-05-05 00:14:23',1620173663,NULL),(1955092514,14875497,2,1260955,1,1,1,'S',1,0.981498,179,654550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1214, \"large_tick_hit\": 166, \"small_tick_hit\": 848, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1235, \"large_tick_hit\": 166, \"small_tick_hit\": 869}}',12.6851,206092612,3881536,NULL,'2022-03-28 03:34:21',1648438461,NULL),(1951328037,14875497,2,2985623,1,1,1,'A',1,0.972222,310,769214,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 708, \"large_tick_hit\": 35, \"small_tick_hit\": 867, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 35, \"small_tick_hit\": 902}}',12.7576,201263664,2623552,NULL,'2021-08-31 05:23:57',1630387437,NULL),(1954519965,14875497,2,2022693,1,1,1,'S',1,0.990087,292,732435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 861, \"large_tick_hit\": 14, \"small_tick_hit\": 823, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 871, \"large_tick_hit\": 14, \"small_tick_hit\": 830}}',13.4839,205431616,3880990,NULL,'2022-02-22 13:05:29',1645535129,NULL),(1950056517,14875497,2,2977456,1,1,1,'SH',1,0.989305,78,716067,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 231, \"large_tick_hit\": 15, \"small_tick_hit\": 309, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 15, \"small_tick_hit\": 311}}',13.5267,199569982,338451,NULL,'2021-07-03 09:05:25',1625303125,NULL),(1952274917,14875497,2,2660180,0,1,1,'S',1,0.992674,75,879068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 78, \"large_tick_hit\": 5, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 5, \"small_tick_hit\": 189}}',13.9947,202368798,145784,NULL,'2021-10-14 13:03:28',1634216608,NULL),(1951393003,14875497,2,2723665,0,1,1,'SH',1,0.984544,119,791570,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 245, \"small_tick_hit\": 392, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 399}}',14.1505,201205338,476520,NULL,'2021-08-29 01:17:04',1630199824,NULL),(1949996245,14875497,2,2591950,1,1,1,'A',1,0.972358,121,705837,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 310, \"small_tick_hit\": 288, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 299}}',14.7395,199671019,649889,NULL,'2021-07-06 21:47:26',1625608046,NULL),(1951342881,14875497,2,2353400,0,1,1,'SH',1,0.987097,86,734680,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 215, \"large_tick_hit\": 5, \"small_tick_hit\": 239, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 5, \"small_tick_hit\": 242}}',14.8055,201260135,389141,NULL,'2021-08-31 01:49:43',1630374583,NULL),(1955824111,14875497,2,3492595,1,1,1,'A',1,0.978552,116,745264,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 237, \"large_tick_hit\": 7, \"small_tick_hit\": 486, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 7, \"small_tick_hit\": 493}}',15.0809,207123961,371852,NULL,'2022-05-20 04:36:44',1653021404,NULL),(1951356857,14875497,2,2654793,1,1,1,'SH',1,0.985366,118,746278,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 223, \"large_tick_hit\": 40, \"small_tick_hit\": 343, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 40, \"small_tick_hit\": 347}}',15.1847,201211426,471689,NULL,'2021-08-29 06:58:53',1630220333,NULL),(1937800901,14875497,2,351190,0,1,1,'S',1,0.99941,730,963387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 964, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}}',15.2626,183098388,6832880,NULL,'2019-10-05 03:13:33',1570245213,NULL),(1951392233,14875497,2,2496333,0,1,1,'SH',1,0.984962,131,725553,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 265, \"large_tick_hit\": 2, \"small_tick_hit\": 257, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',15.4006,201211561,532841,NULL,'2021-08-29 07:10:15',1630221015,NULL),(1951296845,14875497,2,2533346,0,1,1,'SH',1,0.99375,122,798273,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 230, \"large_tick_hit\": 39, \"small_tick_hit\": 367, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 39, \"small_tick_hit\": 368}}',15.448,201209187,443264,NULL,'2021-08-29 04:27:50',1630211270,NULL),(1951371494,14875497,2,2138132,0,1,1,'SH',1,0.993289,108,775853,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 244, \"large_tick_hit\": 28, \"small_tick_hit\": 320, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 28, \"small_tick_hit\": 321}}',15.4875,201212269,498553,NULL,'2021-08-29 07:58:20',1630223900,NULL),(1951309520,14875497,2,1827619,1,1,1,'SH',1,0.987273,128,835466,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 191, \"large_tick_hit\": 35, \"small_tick_hit\": 317, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 35, \"small_tick_hit\": 322}}',15.9421,201205260,480692,NULL,'2021-08-29 01:12:06',1630199526,NULL),(1951279185,14875497,2,2504247,0,1,1,'SH',1,0.991625,145,762607,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 257, \"large_tick_hit\": 40, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 40, \"small_tick_hit\": 295}}',16.1813,201211841,582440,NULL,'2021-08-29 07:31:02',1630222262,NULL),(1955015899,14875497,2,3239562,1,1,1,'SH',1,0.984879,140,872331,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 183, \"large_tick_hit\": 16, \"small_tick_hit\": 778, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 16, \"small_tick_hit\": 791}}',16.2173,206076229,327555,NULL,'2022-03-27 10:03:27',1648375407,NULL),(1950788749,14875497,2,2549972,1,1,1,'A',1,0.959207,147,549460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 522, \"large_tick_hit\": 1, \"small_tick_hit\": 300, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 1, \"small_tick_hit\": 312}}',16.2499,200523654,1085732,NULL,'2021-08-05 06:09:20',1628143760,NULL),(1951391507,14875497,2,2904009,1,1,1,'SH',1,0.986274,123,804506,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 179, \"large_tick_hit\": 31, \"small_tick_hit\": 293, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 31, \"small_tick_hit\": 297}}',16.6694,201205403,370736,NULL,'2021-08-29 01:20:32',1630200032,NULL),(1951300071,14875497,2,2236892,1,1,1,'SH',1,0.997899,106,870117,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 174, \"large_tick_hit\": 4, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 4, \"small_tick_hit\": 297}}',16.7374,201204980,450281,NULL,'2021-08-29 00:55:42',1630198542,NULL),(1950006091,14875497,2,2809677,1,1,1,'X',1,1,248,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 6, \"small_tick_hit\": 565}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 6, \"small_tick_hit\": 565}}',16.7716,199570253,1176886,NULL,'2021-07-03 09:20:06',1625304006,NULL),(1951350007,14875497,2,2381570,1,1,1,'SH',1,0.995575,158,870943,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 229, \"large_tick_hit\": 9, \"small_tick_hit\": 437, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 9, \"small_tick_hit\": 438}}',16.8024,201204899,639407,NULL,'2021-08-29 00:50:55',1630198255,NULL),(1951351039,14875497,2,2642931,1,1,1,'A',1,0.977681,335,636714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1262, \"large_tick_hit\": 70, \"small_tick_hit\": 902, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1292, \"large_tick_hit\": 70, \"small_tick_hit\": 923}}',16.9343,201264117,4908520,NULL,'2021-08-31 05:58:26',1630389506,NULL),(1951303034,14875497,2,2779861,1,1,1,'SH',1,0.987047,259,805149,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 381}, \"maximum_statistics\": {\"great\": 386}}',16.9522,201205208,1985922,NULL,'2021-08-29 01:08:48',1630199328,NULL),(1948631986,14875497,2,1382466,0,1,1,'S',1,0.983108,99,760720,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 222, \"large_tick_hit\": 3, \"small_tick_hit\": 357, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 3, \"small_tick_hit\": 362}}',17.3534,197650792,422110,NULL,'2021-05-05 00:34:36',1620174876,NULL),(1951303875,14875497,2,2951784,0,1,1,'SH',1,0.991625,175,814861,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 272, \"large_tick_hit\": 13, \"small_tick_hit\": 307, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 13, \"small_tick_hit\": 308}}',17.5937,201207408,771824,NULL,'2021-08-29 03:00:27',1630206027,NULL),(1951314214,14875497,2,3090196,1,1,1,'SH',1,0.991285,109,806742,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 219, \"large_tick_hit\": 6, \"small_tick_hit\": 230, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 6, \"small_tick_hit\": 232}}',17.7193,201211927,540837,NULL,'2021-08-29 07:37:17',1630222637,NULL),(1951330830,14875497,2,2602742,1,1,1,'SH',1,0.991005,212,870590,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 364, \"large_tick_hit\": 24, \"small_tick_hit\": 273, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 24, \"small_tick_hit\": 277}}',18.0448,201207794,1951349,NULL,'2021-08-29 03:19:33',1630207173,NULL),(1951349428,14875497,2,2379548,0,1,1,'SH',1,0.989011,84,767624,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 145, \"large_tick_hit\": 1, \"small_tick_hit\": 124, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 125}}',18.0986,201209038,242442,NULL,'2021-08-29 04:20:09',1630210809,NULL),(1951367717,14875497,2,2422638,1,1,1,'SH',1,0.995595,250,903302,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 360, \"large_tick_hit\": 163, \"small_tick_hit\": 607, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 163, \"small_tick_hit\": 610}}',18.3189,201211998,1609854,NULL,'2021-08-29 07:41:41',1630222901,NULL),(1951377511,14875497,2,2451606,1,1,1,'SH',1,0.990244,56,780944,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 73, \"large_tick_hit\": 26, \"small_tick_hit\": 104, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 26, \"small_tick_hit\": 105}}',18.4075,201211284,103789,NULL,'2021-08-29 06:48:44',1630219724,NULL),(1951373417,14875497,2,2682392,0,1,1,'SH',1,0.996805,93,858118,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 124, \"large_tick_hit\": 14, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 14, \"small_tick_hit\": 174}}',18.4891,201205008,259190,NULL,'2021-08-29 00:56:44',1630198604,NULL),(1955997041,14875497,2,1272607,1,1,1,'SH',1,0.981506,228,777755,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 662, \"large_tick_hit\": 46, \"small_tick_hit\": 778, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 670, \"large_tick_hit\": 46, \"small_tick_hit\": 798}}',18.5051,207248032,2811506,NULL,'2022-05-26 14:13:18',1653574398,NULL),(1951379695,14875497,2,2880979,0,1,1,'SH',1,0.990566,49,825600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 64, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 65, \"small_tick_hit\": 147}}',18.5241,201204851,97948,NULL,'2021-08-29 00:48:30',1630198110,NULL),(1951305274,14875497,2,2553929,0,1,1,'SH',1,0.990741,76,827573,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 124, \"large_tick_hit\": 3, \"small_tick_hit\": 194, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 3, \"small_tick_hit\": 196}}',18.5385,201207446,271349,NULL,'2021-08-29 03:02:26',1630206146,NULL),(1955060901,14875497,2,3134381,1,1,1,'A',1,0.942817,152,527507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 456, \"large_tick_hit\": 35, \"small_tick_hit\": 185, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 35, \"small_tick_hit\": 201}}',18.6903,206076431,949062,NULL,'2022-03-27 10:16:59',1648376219,NULL),(1951295935,14875497,2,2230690,1,1,1,'SH',1,0.996825,160,910885,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 290, \"large_tick_hit\": 26, \"small_tick_hit\": 312, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 26, \"small_tick_hit\": 313}}',18.7195,201211308,942503,NULL,'2021-08-29 06:50:36',1630219836,NULL),(1951397103,14875497,2,1382466,0,1,1,'SH',1,0.993243,129,787626,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 223, \"large_tick_hit\": 3, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 3, \"small_tick_hit\": 362}}',18.8111,201211339,479150,NULL,'2021-08-29 06:52:51',1630219971,NULL),(1955876567,14875497,2,2815260,1,1,1,'X',1,1,215,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 19, \"small_tick_hit\": 501}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 19, \"small_tick_hit\": 501}}',19.0204,207124035,874378,NULL,'2022-05-20 04:44:24',1653021864,NULL),(1951329632,14875497,2,2601022,0,1,1,'SH',1,0.996132,121,882931,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 231, \"large_tick_hit\": 7, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 278}}',19.2938,201211702,594735,NULL,'2021-08-29 07:20:09',1630221609,NULL),(1951379996,14875497,2,2692230,1,1,1,'SH',1,0.989645,141,900566,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 187, \"large_tick_hit\": 26, \"small_tick_hit\": 456, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 26, \"small_tick_hit\": 462}}',19.3893,201205306,493885,NULL,'2021-08-29 01:15:26',1630199726,NULL),(1951332009,14875497,2,2324483,1,1,1,'A',1,0.972843,174,612950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 775, \"large_tick_hit\": 8, \"small_tick_hit\": 435, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 8, \"small_tick_hit\": 452}}',19.517,201264279,2360058,NULL,'2021-08-31 06:10:21',1630390221,NULL),(1950248980,14875497,2,2784331,1,1,1,'S',1,0.981159,158,725554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 292, \"large_tick_hit\": 38, \"small_tick_hit\": 347, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 38, \"small_tick_hit\": 355}}',19.7189,199832860,803054,NULL,'2021-07-12 11:10:04',1626088204,NULL),(1949606941,14875497,2,3005785,1,1,1,'S',1,0.989074,271,694742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 959, \"large_tick_hit\": 207, \"small_tick_hit\": 554, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 973, \"large_tick_hit\": 207, \"small_tick_hit\": 559}}',19.9803,198975757,3288116,NULL,'2021-06-13 09:16:28',1623575788,NULL),(1948467232,14875497,2,2568573,1,1,1,'A',1,0.976169,176,757990,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 423, \"large_tick_hit\": 64, \"small_tick_hit\": 578, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 64, \"small_tick_hit\": 595}}',20.1123,197514353,1120518,NULL,'2021-05-01 07:47:55',1619855275,NULL),(1951389821,14875497,2,2711194,1,1,1,'A',1,0.979747,334,619023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1140, \"large_tick_hit\": 189, \"small_tick_hit\": 219, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1165, \"large_tick_hit\": 189, \"small_tick_hit\": 226}}',20.1308,201264337,5650982,NULL,'2021-08-31 06:14:25',1630390465,NULL),(1948737954,14875497,2,1329034,0,1,1,'A',1,0.975746,118,769475,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 232, \"large_tick_hit\": 15, \"small_tick_hit\": 276, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 15, \"small_tick_hit\": 284}}',20.1763,197933988,423555,NULL,'2021-05-12 23:39:25',1620862765,NULL),(1948983836,14875497,2,1291406,0,1,1,'X',1,1,104,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 24, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 24, \"small_tick_hit\": 120}}',20.2028,198178545,188240,NULL,'2021-05-19 23:49:53',1621468193,NULL),(1948635662,14875497,2,2391318,0,1,1,'S',1,0.984,152,797481,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 283, \"large_tick_hit\": 41, \"small_tick_hit\": 414, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 41, \"small_tick_hit\": 420}}',20.221,197650387,724776,NULL,'2021-05-05 00:17:43',1620173863,NULL),(1952204121,14875497,2,2491269,1,1,1,'SH',1,0.990637,151,916974,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 181, \"large_tick_hit\": 12, \"small_tick_hit\": 336, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 12, \"small_tick_hit\": 340}}',20.2541,202518331,518913,NULL,'2021-10-20 09:04:48',1634720688,NULL),(1951359402,14875497,2,3025881,0,1,1,'SH',1,0.995381,141,837180,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 233, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 235, \"small_tick_hit\": 198}}',20.3047,201209211,558467,NULL,'2021-08-29 04:29:15',1630211355,NULL),(1952227542,14875497,2,2546431,1,1,1,'SH',1,0.98481,184,839230,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 268, \"large_tick_hit\": 50, \"small_tick_hit\": 460, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 50, \"small_tick_hit\": 469}}',20.4489,202518257,740286,NULL,'2021-10-20 08:57:22',1634720242,NULL),(1948621880,14875497,2,2779753,1,1,1,'S',1,0.989455,237,701170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 563}, \"maximum_statistics\": {\"great\": 569}}',20.7302,197659576,2418420,NULL,'2021-05-05 08:12:47',1620202367,NULL),(1951281298,14875497,2,2508930,1,1,1,'SH',1,0.988032,254,860576,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 346, \"large_tick_hit\": 21, \"small_tick_hit\": 376, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 21, \"small_tick_hit\": 381}}',20.7592,201207741,1409031,NULL,'2021-08-29 03:16:28',1630206988,NULL),(1951337939,14875497,2,2620764,1,1,1,'SH',1,0.989101,112,778588,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 182, \"large_tick_hit\": 11, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 11, \"small_tick_hit\": 171}}',20.7906,201263949,482569,NULL,'2021-08-31 05:45:33',1630388733,NULL),(1937733412,14875497,2,1036654,1,1,1,'S',1,0.994939,370,1184964,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 107, \"small_tick_hit\": 613, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 107, \"small_tick_hit\": 618}}',20.8169,183115746,1464700,NULL,'2019-10-06 02:42:30',1570329750,NULL),(1955000341,14875497,2,1871612,1,1,1,'A',1,0.97365,147,593024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 411, \"large_tick_hit\": 88, \"small_tick_hit\": 240, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 88, \"small_tick_hit\": 245}}',21.0571,206083868,1050388,NULL,'2022-03-27 17:20:47',1648401647,NULL),(1951375457,14875497,2,2685021,0,1,1,'SH',1,0.998343,445,939452,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 612, \"large_tick_hit\": 160, \"small_tick_hit\": 1035, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 160, \"small_tick_hit\": 1036}}',21.0869,201209126,4020487,NULL,'2021-08-29 04:25:01',1630211101,NULL),(1951329820,14875497,2,2314615,1,1,1,'SH',1,0.987952,84,761261,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 135, \"large_tick_hit\": 6, \"small_tick_hit\": 105, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 6, \"small_tick_hit\": 106}}',21.1138,201263835,273386,NULL,'2021-08-31 05:36:19',1630388179,NULL),(1951312209,14875497,2,2565182,0,1,1,'SH',1,0.985891,175,837776,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 266, \"large_tick_hit\": 8, \"small_tick_hit\": 285, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 8, \"small_tick_hit\": 290}}',21.1438,201260049,747934,NULL,'2021-08-31 01:44:52',1630374292,NULL),(1940910104,14875497,2,1979195,1,1,1,'S',1,0.997008,624,938498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 635, \"large_tick_hit\": 20, \"small_tick_hit\": 678, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 20, \"small_tick_hit\": 681}}',21.2128,187506778,9157928,NULL,'2020-05-19 09:31:02',1589880662,NULL),(1951335566,14875497,2,2616638,1,1,1,'A',1,0.951258,119,570258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 283, \"large_tick_hit\": 52, \"small_tick_hit\": 270, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 52, \"small_tick_hit\": 283}}',21.2607,201266777,732740,NULL,'2021-08-31 09:16:10',1630401370,NULL),(1946534468,14875497,2,2779861,1,1,1,'X',1,1,386,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386}, \"maximum_statistics\": {\"great\": 386}}',21.38,194827577,3691460,NULL,'2021-02-09 10:58:37',1612868317,NULL),(1949064238,14875497,2,2236488,0,1,1,'B',1,0.935,50,485740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 128, \"large_tick_hit\": 1, \"small_tick_hit\": 58, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 1, \"small_tick_hit\": 66}}',21.828,198181015,171548,NULL,'2021-05-20 01:46:15',1621475175,NULL),(1946633533,14875497,2,2779861,0,1,1,'S',1,0.997409,200,959119,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 385}, \"maximum_statistics\": {\"great\": 386}}',22.0429,194997861,2110346,NULL,'2021-02-14 08:07:32',1613290052,NULL),(1952275006,14875497,2,2660180,1,1,1,'XH',1,1,84,1022885,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 5, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 5, \"small_tick_hit\": 189}}',22.2056,202518299,177528,NULL,'2021-10-20 09:01:04',1634720464,NULL),(1951399557,14875497,2,3149294,1,1,1,'SH',1,0.993917,201,877672,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 285, \"large_tick_hit\": 65, \"small_tick_hit\": 467, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 65, \"small_tick_hit\": 470}}',22.502,201263934,918590,NULL,'2021-08-31 05:44:17',1630388657,NULL),(1949039425,14875497,2,794397,1,1,1,'S',1,0.998291,266,961060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 9, \"small_tick_hit\": 318, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 9, \"small_tick_hit\": 319}}',22.5428,198214162,1315944,NULL,'2021-05-21 01:08:01',1621559281,NULL),(1947629209,14875497,2,2553929,1,1,1,'X',1,1,128,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 3, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 3, \"small_tick_hit\": 196}}',22.6103,196384954,450064,NULL,'2021-03-28 10:36:11',1616927771,NULL),(1947090258,14875497,2,2225075,1,1,1,'A',1,0.979167,111,850949,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 152, \"large_tick_hit\": 13, \"small_tick_hit\": 211, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 13, \"small_tick_hit\": 216}}',22.7507,195691949,344550,NULL,'2021-03-07 10:38:09',1615113489,NULL),(1951474411,14875497,2,2419746,1,1,1,'S',1,0.992481,129,720398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 353, \"large_tick_hit\": 2, \"small_tick_hit\": 305, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 2, \"small_tick_hit\": 306}}',22.7628,201446190,884306,NULL,'2021-09-07 10:06:21',1631009181,NULL),(1947676325,14875497,2,1888285,0,1,1,'S',1,0.997076,157,958877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"small_tick_hit\": 184, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',22.7643,196385071,484180,NULL,'2021-03-28 10:41:09',1616928069,NULL),(1952204369,14875497,2,2762318,1,1,1,'S',1,0.984469,199,637525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 670, \"large_tick_hit\": 125, \"small_tick_hit\": 346, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 125, \"small_tick_hit\": 349}}',22.811,202387994,2183812,NULL,'2021-10-15 07:12:36',1634281956,NULL),(1956241192,14875497,2,3600695,1,1,1,'X',1,1,164,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 10, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 10, \"small_tick_hit\": 142}}',22.8535,207623568,495344,NULL,'2022-06-14 02:42:26',1655174546,NULL),(1951344755,14875497,2,2359731,0,1,1,'SH',1,0.98017,134,814496,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 171, \"large_tick_hit\": 13, \"small_tick_hit\": 162, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 13, \"small_tick_hit\": 165}}',23.0599,201263995,480107,NULL,'2021-08-31 05:49:01',1630388941,NULL),(1951356817,14875497,2,2396698,1,1,1,'SH',1,0.995757,205,878526,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 303, \"large_tick_hit\": 34, \"small_tick_hit\": 367, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 34, \"small_tick_hit\": 368}}',23.097,201263825,1198554,NULL,'2021-08-31 05:35:28',1630388128,NULL),(1948599314,14875497,2,2568573,1,1,1,'A',1,0.978002,121,697866,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 418, \"large_tick_hit\": 65, \"small_tick_hit\": 584, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 65, \"small_tick_hit\": 595}}',23.1389,197649832,791578,NULL,'2021-05-04 23:54:41',1620172481,NULL),(1951380306,14875497,2,2458083,0,1,1,'SH',1,0.994764,116,868751,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 191, \"small_tick_hit\": 189, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 190}}',23.2778,201263852,544344,NULL,'2021-08-31 05:37:37',1630388257,NULL),(1951329992,14875497,2,2990508,1,1,1,'A',1,0.971779,141,604021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 485, \"large_tick_hit\": 2, \"small_tick_hit\": 305, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 2, \"small_tick_hit\": 315}}',23.4404,201266807,1125942,NULL,'2021-08-31 09:18:06',1630401486,NULL),(1951346598,14875497,2,2364850,1,1,1,'SH',1,0.997561,380,928438,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 395, \"large_tick_hit\": 165, \"small_tick_hit\": 667, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 165, \"small_tick_hit\": 668}}',23.6009,201209269,2533236,NULL,'2021-08-29 04:32:38',1630211558,NULL),(1955823388,14875497,2,3492397,1,1,1,'X',1,1,236,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 11, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 11, \"small_tick_hit\": 433}}',24.0058,207124052,1038902,NULL,'2022-05-20 04:46:03',1653021963,NULL),(1951315730,14875497,2,2570644,1,1,1,'S',1,0.984389,162,645901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 652, \"large_tick_hit\": 107, \"small_tick_hit\": 313, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 107, \"small_tick_hit\": 318}}',24.0508,201264247,1836342,NULL,'2021-08-31 06:07:42',1630390062,NULL),(1951378607,14875497,2,3137206,1,1,1,'XH',1,1,115,1021052,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 24, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 24, \"small_tick_hit\": 107}}',24.0609,201204823,257359,NULL,'2021-08-29 00:46:43',1630198003,NULL),(1946613564,14875497,2,2657915,0,1,1,'A',1,0.968454,220,853868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 287, \"large_tick_hit\": 40, \"small_tick_hit\": 287, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 40, \"small_tick_hit\": 300}}',24.2536,194997994,1334706,NULL,'2021-02-14 08:15:49',1613290549,NULL),(1948764982,14875497,2,2126234,0,1,1,'S',1,0.980822,145,800676,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 303, \"large_tick_hit\": 35, \"small_tick_hit\": 378, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 35, \"small_tick_hit\": 387}}',24.3073,197933879,745736,NULL,'2021-05-12 23:35:04',1620862504,NULL),(1952241167,14875497,2,2586347,1,1,1,'S',1,0.993884,87,718044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 188, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 190, \"small_tick_hit\": 137}}',24.408,202518391,496174,NULL,'2021-10-20 09:10:59',1634721059,NULL),(1951294449,14875497,2,2228316,1,1,1,'SH',1,0.998172,178,912844,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 252, \"large_tick_hit\": 7, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 7, \"small_tick_hit\": 287}}',24.5357,201211540,827855,NULL,'2021-08-29 07:08:35',1630220915,NULL),(1951381158,14875497,2,2459530,1,1,1,'SH',1,0.996805,82,1019140,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 82, \"small_tick_hit\": 231}}',24.5793,201204868,165900,NULL,'2021-08-29 00:49:18',1630198158,NULL),(1949045856,14875497,2,2848544,1,1,1,'XH',1,1,75,1020443,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 101}}',24.598,198178691,140363,NULL,'2021-05-19 23:56:17',1621468577,NULL),(1952277517,14875497,2,1054527,1,1,1,'SH',1,0.994186,100,1018001,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 18, \"small_tick_hit\": 71, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 18, \"small_tick_hit\": 72}}',24.6723,202518348,209414,NULL,'2021-10-20 09:06:24',1634720784,NULL),(1951363411,14875497,2,3133689,1,1,1,'XH',1,1,121,1022068,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 14, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 14, \"small_tick_hit\": 153}}',24.8963,201204918,306418,NULL,'2021-08-29 00:51:57',1630198317,NULL),(1949095794,14875497,2,2951784,0,1,1,'S',1,0.994975,167,958037,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 275, \"large_tick_hit\": 13, \"small_tick_hit\": 306, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 13, \"small_tick_hit\": 308}}',24.9083,198181183,909979,NULL,'2021-05-20 01:53:48',1621475628,NULL),(1947134123,14875497,2,1382466,1,1,1,'S',1,0.998311,230,964338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 3, \"small_tick_hit\": 361, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 3, \"small_tick_hit\": 362}}',25.0127,195687146,1017818,NULL,'2021-03-07 06:01:19',1615096879,NULL),(1950044222,14875497,2,1829288,1,1,1,'A',1,0.962085,150,641865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 347, \"large_tick_hit\": 64, \"small_tick_hit\": 198, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 64, \"small_tick_hit\": 213}}',25.2375,199671072,947372,NULL,'2021-07-06 21:50:24',1625608224,NULL),(1949573537,14875497,2,2837001,1,1,1,'S',1,0.983333,182,669594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 605, \"large_tick_hit\": 4, \"small_tick_hit\": 276, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 4, \"small_tick_hit\": 282}}',25.2916,198941412,1879924,NULL,'2021-06-12 07:19:51',1623482391,NULL),(1948590790,14875497,2,2553931,1,1,1,'S',1,0.984416,109,780478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 158, \"small_tick_hit\": 221, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 225}}',25.341,197659410,362426,NULL,'2021-05-05 08:04:24',1620201864,NULL),(1956241207,14875497,2,3600695,1,1,1,'S',1,0.990196,141,962669,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 152, \"large_tick_hit\": 10, \"small_tick_hit\": 141, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 10, \"small_tick_hit\": 142}}',25.6553,207623655,421663,NULL,'2022-06-14 02:48:54',1655174934,NULL),(1949543290,14875497,2,1380801,1,1,1,'A',1,0.964286,151,654616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 369, \"large_tick_hit\": 24, \"small_tick_hit\": 417, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 24, \"small_tick_hit\": 437}}',25.7765,198935764,859514,NULL,'2021-06-12 02:04:51',1623463491,NULL),(1948966714,14875497,2,2866423,1,1,1,'S',1,0.987893,242,772704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 390, \"large_tick_hit\": 26, \"small_tick_hit\": 400, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 405}}',25.7809,198156485,1854144,NULL,'2021-05-19 09:35:02',1621416902,NULL),(1952232174,14875497,2,2809919,0,1,1,'SH',1,0.98855,96,885360,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 116, \"large_tick_hit\": 4, \"small_tick_hit\": 139, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 4, \"small_tick_hit\": 141}}',25.8931,202518168,225539,NULL,'2021-10-20 08:49:32',1634719772,NULL),(1952284004,14875497,2,2350506,1,1,1,'A',1,0.963329,132,611293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 359, \"large_tick_hit\": 57, \"small_tick_hit\": 267, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 57, \"small_tick_hit\": 282}}',26.234,202388009,1127470,NULL,'2021-10-15 07:14:22',1634282062,NULL),(1951336892,14875497,2,2619443,1,1,1,'XH',1,1,181,1024710,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 26, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 26, \"small_tick_hit\": 285}}',26.494,201204955,634615,NULL,'2021-08-29 00:53:46',1630198426,NULL),(1951353907,14875497,2,1888285,0,1,1,'SH',1,0.994152,134,928334,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 156, \"small_tick_hit\": 184, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',26.5588,201207520,391549,NULL,'2021-08-29 03:06:12',1630206372,NULL),(1951286626,14875497,2,2204131,1,1,1,'S',1,0.981728,139,613902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 438, \"large_tick_hit\": 2, \"small_tick_hit\": 151, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 2, \"small_tick_hit\": 152}}',26.6566,201260242,1026086,NULL,'2021-08-31 01:56:33',1630374993,NULL),(1951983255,14875497,2,2654795,1,1,1,'S',1,0.99362,176,810901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 296, \"large_tick_hit\": 24, \"small_tick_hit\": 303, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 24, \"small_tick_hit\": 305}}',26.694,202120699,1173246,NULL,'2021-10-04 07:26:10',1633332370,NULL),(1955643657,14875497,2,3134383,1,1,1,'SH',1,0.998081,197,1030626,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 9, \"small_tick_hit\": 323, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 9, \"small_tick_hit\": 324}}',26.7039,206913857,851084,NULL,'2022-05-08 15:29:24',1652023764,NULL),(1946851233,14875497,2,1329034,0,1,1,'S',1,0.992537,252,958197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 15, \"small_tick_hit\": 280, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 15, \"small_tick_hit\": 284}}',26.8744,195406678,1164520,NULL,'2021-02-26 08:50:21',1614329421,NULL),(1949028815,14875497,2,2446586,1,1,1,'S',1,0.994778,275,857115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 511, \"large_tick_hit\": 17, \"small_tick_hit\": 996, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 17, \"small_tick_hit\": 1002}}',26.9668,198213736,2183720,NULL,'2021-05-21 00:46:48',1621558008,NULL),(1951770586,14875497,2,2115605,1,1,1,'A',1,0.97597,135,627451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 297, \"large_tick_hit\": 59, \"small_tick_hit\": 172, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 59, \"small_tick_hit\": 176}}',27.0339,201688888,799880,NULL,'2021-09-17 08:59:15',1631869155,NULL),(1948656954,14875497,2,2810039,1,1,1,'X',1,1,193,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"small_tick_hit\": 376}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 376}}',27.1637,197650119,800875,NULL,'2021-05-05 00:06:02',1620173162,NULL),(1948598105,14875497,2,1329034,0,1,1,'A',1,0.970149,145,811334,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 233, \"large_tick_hit\": 15, \"small_tick_hit\": 272, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 15, \"small_tick_hit\": 284}}',27.2518,197650326,530371,NULL,'2021-05-05 00:15:38',1620173738,NULL),(1948983844,14875497,2,1291406,1,1,1,'X',1,1,104,1077343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 24, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 24, \"small_tick_hit\": 120}}',27.2526,198178637,202462,NULL,'2021-05-19 23:54:12',1621468452,NULL),(1951303020,14875497,2,1291406,0,1,1,'XH',1,1,104,1019832,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 24, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 24, \"small_tick_hit\": 120}}',27.2737,201205088,194786,NULL,'2021-08-29 01:01:34',1630198894,NULL),(1951316007,14875497,2,2571138,1,1,1,'SH',1,0.995413,178,1025839,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 53, \"small_tick_hit\": 256, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 53, \"small_tick_hit\": 258}}',27.3026,201205167,542911,NULL,'2021-08-29 01:06:25',1630199185,NULL),(1952220282,14875497,2,2522723,1,1,1,'A',1,0.968579,153,611784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 431, \"large_tick_hit\": 1, \"small_tick_hit\": 277, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 1, \"small_tick_hit\": 287}}',27.5562,202388031,1227434,NULL,'2021-10-15 07:16:11',1634282171,NULL),(1947163204,14875497,2,2576038,1,1,1,'S',1,0.981528,382,775262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 587, \"large_tick_hit\": 33, \"small_tick_hit\": 549, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 33, \"small_tick_hit\": 562}}',27.6073,195692728,4224330,NULL,'2021-03-07 11:13:09',1615115589,NULL),(1949048942,14875497,2,2716404,1,1,1,'S',1,0.987365,170,807748,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 298, \"large_tick_hit\": 11, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 11, \"small_tick_hit\": 239}}',27.7549,198178897,858809,NULL,'2021-05-20 00:05:03',1621469103,NULL),(1946837098,14875497,2,2225075,1,1,1,'S',1,0.994792,168,961574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 13, \"small_tick_hit\": 214, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 13, \"small_tick_hit\": 216}}',27.848,195407532,522964,NULL,'2021-02-26 09:40:07',1614332407,NULL),(1954166236,14875497,2,2036865,1,1,1,'X',1,1,387,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',27.8748,204938562,3657246,NULL,'2022-01-30 12:26:14',1643545574,NULL),(1949353910,14875497,2,2980843,1,1,1,'S',1,0.989071,205,813320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 348, \"large_tick_hit\": 1, \"small_tick_hit\": 194, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 1, \"small_tick_hit\": 198}}',27.8951,198632976,1460780,NULL,'2021-06-02 13:46:25',1622641585,NULL),(1948497260,14875497,2,2901446,0,1,1,'S',1,0.991087,169,909445,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 265, \"large_tick_hit\": 2, \"small_tick_hit\": 289, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 292}}',27.9249,197512184,969898,NULL,'2021-05-01 05:40:46',1619847646,NULL),(1949551734,14875497,2,2813096,1,1,1,'S',1,0.981372,286,695804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 719, \"large_tick_hit\": 122, \"small_tick_hit\": 318, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 122, \"small_tick_hit\": 329}}',28.0242,198941232,3539048,NULL,'2021-06-12 07:09:27',1623481767,NULL),(1951310171,14875497,2,2558768,1,1,1,'XH',1,1,101,1022680,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 14, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 14, \"small_tick_hit\": 252}}',28.0247,201205080,220193,NULL,'2021-08-29 01:00:45',1630198845,NULL),(1955228481,14875497,2,2768783,1,1,1,'S',1,0.995702,147,770938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 501, \"large_tick_hit\": 8, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 8, \"small_tick_hit\": 186}}',28.3706,206230365,1682976,NULL,'2022-04-04 06:30:25',1649053825,NULL),(1951392665,14875497,2,3062588,0,1,1,'SH',1,0.996403,222,951274,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 297, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 2, \"small_tick_hit\": 298}}',28.3879,201209332,1036276,NULL,'2021-08-29 04:36:37',1630211797,NULL),(1951307987,14875497,2,2784329,1,1,1,'SH',1,0.992401,216,931087,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 238, \"large_tick_hit\": 49, \"small_tick_hit\": 366, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 49, \"small_tick_hit\": 370}}',28.4533,201263767,922640,NULL,'2021-08-31 05:30:27',1630387827,NULL),(1951333265,14875497,2,2817581,1,1,1,'SH',1,0.998051,203,1018612,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 4, \"small_tick_hit\": 309, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 4, \"small_tick_hit\": 310}}',28.6538,201205112,1089831,NULL,'2021-08-29 01:03:01',1630198981,NULL),(1949411408,14875497,2,1054371,0,1,1,'B',1,0.92278,72,553305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 151, \"large_tick_hit\": 3, \"small_tick_hit\": 85, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 3, \"small_tick_hit\": 99}}',28.675,198753721,251970,NULL,'2021-06-06 02:36:37',1622946997,NULL),(1956242619,14875497,2,3600697,1,1,1,'S',1,0.995074,140,845943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 181, \"large_tick_hit\": 14, \"small_tick_hit\": 209, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 14, \"small_tick_hit\": 210}}',28.87,207623601,563182,NULL,'2022-06-14 02:44:00',1655174640,NULL),(1951379626,14875497,2,2457405,1,1,1,'SH',1,0.993846,194,935539,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 240, \"small_tick_hit\": 406, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 241, \"small_tick_hit\": 409}}',29.0765,201260073,851553,NULL,'2021-08-31 01:46:47',1630374407,NULL),(1948572226,14875497,2,2504247,0,1,1,'S',1,0.98325,200,856421,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 257, \"large_tick_hit\": 40, \"small_tick_hit\": 290, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 40, \"small_tick_hit\": 295}}',29.241,197514263,825591,NULL,'2021-05-01 07:42:32',1619854952,NULL),(1948989969,14875497,2,1316290,0,1,1,'X',1,1,364,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 139, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 139, \"small_tick_hit\": 237}}',29.3235,198214034,1624390,NULL,'2021-05-21 01:02:00',1621558920,NULL),(1951360506,14875497,2,2115604,1,1,1,'SH',1,0.984234,196,970180,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 185, \"large_tick_hit\": 20, \"small_tick_hit\": 232, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 20, \"small_tick_hit\": 235}}',29.6269,201264039,759214,NULL,'2021-08-31 05:52:45',1630389165,NULL),(1952212299,14875497,2,2777979,1,1,1,'S',1,0.995475,242,846082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 329, \"large_tick_hit\": 13, \"small_tick_hit\": 318, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 13, \"small_tick_hit\": 319}}',29.6515,202369221,1633368,NULL,'2021-10-14 13:25:24',1634217924,NULL),(1951278651,14875497,2,2924463,1,1,1,'SH',1,0.995232,241,1015657,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 1, \"small_tick_hit\": 594, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 1, \"small_tick_hit\": 598}}',29.6529,201205435,1171820,NULL,'2021-08-29 01:22:09',1630200129,NULL),(1951384280,14875497,2,2701839,1,1,1,'SH',1,0.994609,283,960941,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 300, \"large_tick_hit\": 25, \"small_tick_hit\": 413, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 25, \"small_tick_hit\": 416}}',29.7896,201211772,1522080,NULL,'2021-08-29 07:25:58',1630221958,NULL),(1955082074,14875497,2,3169455,1,1,1,'S',1,0.98449,239,720364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 673, \"large_tick_hit\": 29, \"small_tick_hit\": 504, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 29, \"small_tick_hit\": 515}}',29.8046,206053014,2462116,NULL,'2022-03-26 08:58:27',1648285107,NULL),(1951361128,14875497,2,794397,1,1,1,'SH',1,0.994872,266,1016876,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 9, \"small_tick_hit\": 316, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 9, \"small_tick_hit\": 319}}',29.8639,201205469,1387093,NULL,'2021-08-29 01:24:03',1630200243,NULL),(1951293900,14875497,2,2949096,1,1,1,'SH',1,0.995261,282,1017086,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 56, \"small_tick_hit\": 348, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 56, \"small_tick_hit\": 351}}',29.9173,201205364,1285551,NULL,'2021-08-29 01:18:46',1630199926,NULL),(1949358714,14875497,2,2570650,1,1,1,'S',1,0.993985,177,774484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 348, \"large_tick_hit\": 2, \"small_tick_hit\": 311, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 2, \"small_tick_hit\": 312}}',30.0288,198825392,1187538,NULL,'2021-06-08 12:12:38',1623154358,NULL),(1955053306,14875497,2,3287070,1,1,1,'SH',1,0.998435,306,1016865,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 85, \"small_tick_hit\": 332, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 85, \"small_tick_hit\": 333}}',30.1919,206076257,1366061,NULL,'2022-03-27 10:05:21',1648375521,NULL),(1949271594,14875497,2,2799564,1,1,1,'A',1,0.969697,188,698638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 310, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 1, \"small_tick_hit\": 323}}',30.4152,198634567,1092092,NULL,'2021-06-02 14:38:45',1622644725,NULL),(1951341881,14875497,2,2628487,1,1,1,'SH',1,0.998102,405,968710,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 416, \"large_tick_hit\": 60, \"small_tick_hit\": 576, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 60, \"small_tick_hit\": 577}}',30.4398,201211814,2945854,NULL,'2021-08-29 07:29:22',1630222162,NULL),(1951311230,14875497,2,2786566,1,1,1,'SH',1,0.997155,342,1027133,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 37, \"small_tick_hit\": 359, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 37, \"small_tick_hit\": 361}}',30.9166,201207493,2170417,NULL,'2021-08-29 03:04:37',1630206277,NULL),(1951381402,14875497,2,2698069,1,1,1,'SH',1,0.996132,476,1016022,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_tick_hit\": 2, \"small_tick_hit\": 554, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 2, \"small_tick_hit\": 558}}',30.938,201205534,4414001,NULL,'2021-08-29 01:27:27',1630200447,NULL),(1952184932,14875497,2,2429250,1,1,1,'A',1,0.96817,188,647756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 461, \"large_tick_hit\": 1, \"small_tick_hit\": 268, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',31.1409,202368644,1201112,NULL,'2021-10-14 12:55:47',1634216147,NULL),(1946500499,14875497,2,2657915,1,1,1,'X',1,1,334,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 40, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 40, \"small_tick_hit\": 300}}',31.2107,194827896,2587432,NULL,'2021-02-09 11:13:32',1612869212,NULL),(1951291707,14875497,2,2764348,1,1,1,'SH',1,0.997085,303,1022658,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 20, \"small_tick_hit\": 381, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 20, \"small_tick_hit\": 383}}',31.3086,201207625,1776318,NULL,'2021-08-29 03:11:24',1630206684,NULL),(1950774715,14875497,2,2913077,1,1,1,'S',1,0.985884,250,717661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 913, \"large_tick_hit\": 16, \"small_tick_hit\": 398, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 922, \"large_tick_hit\": 16, \"small_tick_hit\": 408}}',31.3444,200523702,3943544,NULL,'2021-08-05 06:11:54',1628143914,NULL),(1951400642,14875497,2,3161952,1,1,1,'SH',1,0.993921,214,1015126,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"small_tick_hit\": 440, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 214, \"small_tick_hit\": 444}}',31.6152,201207681,930074,NULL,'2021-08-29 03:13:49',1630206829,NULL),(1949586965,14875497,2,2485849,1,1,1,'A',1,0.946429,161,628515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 305, \"large_tick_hit\": 8, \"small_tick_hit\": 111, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 8, \"small_tick_hit\": 124}}',31.6172,198964300,759774,NULL,'2021-06-12 23:15:27',1623539727,NULL),(1951364746,14875497,2,1723677,1,1,1,'XH',1,1,273,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 7, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 7, \"small_tick_hit\": 332}}',31.6495,201207560,1462414,NULL,'2021-08-29 03:07:54',1630206474,NULL),(1951348321,14875497,2,2373124,1,1,1,'XH',1,1,78,1024920,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"small_tick_hit\": 68}, \"maximum_statistics\": {\"great\": 78, \"small_tick_hit\": 68}}',31.6548,201207814,212518,NULL,'2021-08-29 03:20:29',1630207229,NULL),(1952272303,14875497,2,2651899,1,1,1,'S',1,0.998551,212,873568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 366, \"large_tick_hit\": 3, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 3, \"small_tick_hit\": 320}}',31.9703,202518468,1737620,NULL,'2021-10-20 09:18:27',1634721507,NULL),(1951368889,14875497,2,2675772,1,1,1,'SH',1,0.98806,168,1012696,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 3, \"small_tick_hit\": 163, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 3, \"small_tick_hit\": 167}}',31.9733,201209147,570595,NULL,'2021-08-29 04:26:10',1630211170,NULL),(1950073238,14875497,2,2486034,1,1,1,'XH',1,1,155,1019215,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 6, \"small_tick_hit\": 386}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 6, \"small_tick_hit\": 386}}',32.1462,199596965,489975,NULL,'2021-07-04 06:38:53',1625380733,NULL),(1948896122,14875497,2,2680317,1,1,1,'S',1,0.986402,288,804534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 458, \"large_tick_hit\": 12, \"small_tick_hit\": 473, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 12, \"small_tick_hit\": 482}}',32.2598,198156856,2452902,NULL,'2021-05-19 10:00:00',1621418400,NULL),(1950024432,14875497,2,1316292,0,1,1,'A',1,0.976552,165,683270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 402, \"large_tick_hit\": 65, \"small_tick_hit\": 241, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 65, \"small_tick_hit\": 251}}',32.2608,199653509,1320246,NULL,'2021-07-06 08:37:58',1625560678,NULL),(1951308733,14875497,2,3087231,1,1,1,'XH',1,1,201,1020842,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 40, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 40, \"small_tick_hit\": 291}}',32.4435,201209059,677607,NULL,'2021-08-29 04:21:31',1630210891,NULL),(1952134606,14875497,2,2452867,0,1,1,'S',1,0.980328,174,672432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 382, \"large_tick_hit\": 5, \"small_tick_hit\": 211, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 5, \"small_tick_hit\": 215}}',32.5974,202341098,1168218,NULL,'2021-10-13 08:26:28',1634113588,NULL),(1951308527,14875497,2,2785150,1,1,1,'SH',1,0.994915,245,1012480,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 245, \"small_tick_hit\": 342, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 246, \"small_tick_hit\": 344}}',32.6327,201211588,1585191,NULL,'2021-08-29 07:12:02',1630221122,NULL),(1950176641,14875497,2,2662814,1,1,1,'S',1,0.98521,475,741958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 991, \"large_tick_hit\": 224, \"small_tick_hit\": 517, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1003, \"large_tick_hit\": 224, \"small_tick_hit\": 531}}',32.6404,199833602,6691066,NULL,'2021-07-12 11:45:40',1626090340,NULL),(1951364881,14875497,2,2416928,1,1,1,'SH',1,0.989576,680,1009641,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 597, \"large_tick_hit\": 86, \"small_tick_hit\": 741, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 86, \"small_tick_hit\": 753}}',32.6801,201263729,10658449,NULL,'2021-08-31 05:27:58',1630387678,NULL),(1947594371,14875497,2,2680738,1,1,1,'S',1,0.995423,409,965271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 33, \"small_tick_hit\": 461, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 33, \"small_tick_hit\": 465}}',32.6825,196376783,2848630,NULL,'2021-03-28 03:10:42',1616901042,NULL),(1954115718,14875497,2,1612940,0,1,1,'X',1,1,401,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.7591,204938518,3818184,NULL,'2022-01-30 12:23:41',1643545421,NULL),(1950640779,14875497,2,2845743,1,1,1,'X',1,1,89,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 6, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 6, \"small_tick_hit\": 114}}',32.8067,200436664,222216,NULL,'2021-08-02 12:16:19',1627906579,NULL),(1949073009,14875497,2,1498722,0,1,1,'S',1,0.995671,221,796718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 335, \"large_tick_hit\": 111, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 111, \"small_tick_hit\": 244}}',33.2494,198293617,1609200,NULL,'2021-05-23 07:34:26',1621755266,NULL),(1955012916,14875497,2,994818,0,1,1,'A',1,0.979008,169,631957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 401, \"small_tick_hit\": 112, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 113}}',33.4192,206125500,1078744,NULL,'2022-03-29 23:18:39',1648595919,NULL),(1951343338,14875497,2,2355414,1,1,1,'SH',1,0.998677,231,1022529,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 9, \"small_tick_hit\": 524, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 9, \"small_tick_hit\": 525}}',33.5812,201211367,1058166,NULL,'2021-08-29 06:54:43',1630220083,NULL),(1949581786,14875497,2,2848462,1,1,1,'S',1,0.985677,157,685258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 416, \"large_tick_hit\": 10, \"small_tick_hit\": 331, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 10, \"small_tick_hit\": 335}}',33.5861,198941668,1253994,NULL,'2021-06-12 07:34:57',1623483297,NULL),(1951354432,14875497,2,2842545,1,1,1,'SH',1,0.998779,326,1023557,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 50, \"small_tick_hit\": 492, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 50, \"small_tick_hit\": 493}}',33.6724,201209308,1848956,NULL,'2021-08-29 04:34:55',1630211695,NULL),(1954125066,14875497,2,2005438,1,1,1,'X',1,1,353,984000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',33.6828,204913740,2294016,NULL,'2022-01-29 11:25:36',1643455536,NULL),(1952063879,14875497,2,2819449,0,1,1,'S',1,0.99308,155,764948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 291, \"small_tick_hit\": 283, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 294, \"small_tick_hit\": 284}}',33.8865,202289337,905606,NULL,'2021-10-11 00:20:22',1633911622,NULL),(1950123582,14875497,2,1723915,1,1,1,'A',1,0.978134,181,672560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 436, \"small_tick_hit\": 235, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 242}}',33.9768,199570967,1332622,NULL,'2021-07-03 09:55:01',1625306101,NULL),(1951308754,14875497,2,2956772,1,1,1,'XH',1,1,210,1022874,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 7, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 7, \"small_tick_hit\": 281}}',34.1537,201211443,884315,NULL,'2021-08-29 07:00:32',1630220432,NULL),(1951343249,14875497,2,3008177,1,1,1,'XH',1,1,204,1019210,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 204, \"small_tick_hit\": 166}}',34.2038,201211481,853958,NULL,'2021-08-29 07:04:23',1630220663,NULL),(1955015783,14875497,2,3239194,1,1,1,'A',1,0.977495,178,760028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 431, \"small_tick_hit\": 568, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 587}}',34.2359,206084680,1514344,NULL,'2022-03-27 18:04:52',1648404292,NULL),(1955773813,14875497,2,2846472,1,1,1,'XH',1,1,255,1024702,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 16, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 16, \"small_tick_hit\": 355}}',34.4771,207123993,1269957,NULL,'2022-05-20 04:39:42',1653021582,NULL),(1951312868,14875497,2,2565470,1,1,1,'XH',1,1,139,1033259,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 252}}',34.4841,201211681,489580,NULL,'2021-08-29 07:18:18',1630221498,NULL),(1951338713,14875497,2,2622821,1,1,1,'SH',1,0.998672,356,1035718,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 47, \"small_tick_hit\": 396, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 47, \"small_tick_hit\": 397}}',34.5468,201211469,2307700,NULL,'2021-08-29 07:03:08',1630220588,NULL),(1951299347,14875497,2,2236499,0,1,1,'XH',1,1,90,1021053,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 6, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 6, \"small_tick_hit\": 103}}',34.8677,201211900,183631,NULL,'2021-08-29 07:35:18',1630222518,NULL),(1948879930,14875497,2,1349503,1,1,1,'S',1,0.994166,325,811402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 387, \"large_tick_hit\": 155, \"small_tick_hit\": 310, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 155, \"small_tick_hit\": 311}}',34.8745,198156805,2549208,NULL,'2021-05-19 09:56:33',1621418193,NULL),(1951350855,14875497,2,1683483,1,1,1,'XH',1,1,279,1021044,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 104, \"small_tick_hit\": 472}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 104, \"small_tick_hit\": 472}}',34.9234,201211612,1042983,NULL,'2021-08-29 07:13:51',1630221231,NULL),(1951378207,14875497,2,2452864,0,1,1,'SH',1,0.996024,245,984872,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 246, \"large_tick_hit\": 11, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 11, \"small_tick_hit\": 245}}',34.9237,201263981,1221314,NULL,'2021-08-31 05:47:52',1630388872,NULL),(1951374647,14875497,2,3042452,1,1,1,'XH',1,1,264,1021244,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 51, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 51, \"small_tick_hit\": 333}}',34.9273,201211654,1163713,NULL,'2021-08-29 07:16:25',1630221385,NULL),(1952191454,14875497,2,2742203,1,1,1,'SH',1,0.995098,103,1015585,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 2, \"small_tick_hit\": 100, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 2, \"small_tick_hit\": 101}}',34.9923,202518271,285547,NULL,'2021-10-20 08:58:05',1634720285,NULL),(1951459154,14875497,2,2383427,1,1,1,'S',1,0.993243,197,791228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 311, \"large_tick_hit\": 13, \"small_tick_hit\": 264, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 13, \"small_tick_hit\": 265}}',35.0594,201446235,1142584,NULL,'2021-09-07 10:09:54',1631009394,NULL),(1952091688,14875497,2,3047731,1,1,1,'S',1,0.993145,315,806556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 605, \"small_tick_hit\": 554, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 609, \"small_tick_hit\": 558}}',35.3082,202289464,3194796,NULL,'2021-10-11 00:28:36',1633912116,NULL),(1951377923,14875497,2,2877665,1,1,1,'XH',1,1,307,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 3, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 3, \"small_tick_hit\": 311}}',35.3374,201211740,1858526,NULL,'2021-08-29 07:23:25',1630221805,NULL),(1951343088,14875497,2,2629042,1,1,1,'SH',1,0.99734,314,1013602,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 284, \"large_tick_hit\": 30, \"small_tick_hit\": 436}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 30, \"small_tick_hit\": 436}}',35.4097,201263901,1842355,NULL,'2021-08-31 05:41:01',1630388461,NULL),(1952256833,14875497,2,2275939,1,1,1,'S',1,0.99901,397,909028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 623, \"large_tick_hit\": 19, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 19, \"small_tick_hit\": 367}}',35.4875,202387810,5321310,NULL,'2021-10-15 06:54:57',1634280897,NULL),(1952255001,14875497,2,2838326,1,1,1,'S',1,0.994987,302,893149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 502, \"large_tick_hit\": 8, \"small_tick_hit\": 284, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 8, \"small_tick_hit\": 287}}',35.7279,202368890,3328528,NULL,'2021-10-14 13:08:12',1634216892,NULL),(1949579840,14875497,2,2845509,1,1,1,'S',1,0.98374,229,729253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 496, \"large_tick_hit\": 3, \"small_tick_hit\": 227, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 3, \"small_tick_hit\": 233}}',35.8029,198975944,2281434,NULL,'2021-06-13 09:26:43',1623576403,NULL),(1952179075,14875497,2,2412394,1,1,1,'XH',1,1,186,1019417,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 13, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 13, \"small_tick_hit\": 168}}',36.0764,202518150,855373,NULL,'2021-10-20 08:48:36',1634719716,NULL),(1949024033,14875497,2,2160015,0,1,1,'S',1,0.997788,327,896707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 381, \"large_tick_hit\": 90, \"small_tick_hit\": 431, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 90, \"small_tick_hit\": 432}}',36.1,198213792,2576562,NULL,'2021-05-21 00:49:15',1621558155,NULL),(1948983852,14875497,2,1291406,1,1,1,'X',1,1,104,1058317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 24, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 24, \"small_tick_hit\": 120}}',36.5141,198178663,194786,NULL,'2021-05-19 23:55:14',1621468514,NULL),(1949015403,14875497,2,2404060,1,1,1,'A',1,0.968176,272,716974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 482, \"large_tick_hit\": 6, \"small_tick_hit\": 303, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 6, \"small_tick_hit\": 319}}',36.5579,198253525,2183022,NULL,'2021-05-22 04:27:45',1621657665,NULL),(1948961673,14875497,2,2809890,1,1,1,'X',1,1,203,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 203, \"small_tick_hit\": 274}}',36.5967,198092897,1038088,NULL,'2021-05-17 12:33:02',1621254782,NULL),(1949092792,14875497,2,2913075,1,1,1,'X',1,1,511,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 3, \"small_tick_hit\": 636}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 3, \"small_tick_hit\": 636}}',36.7537,198178815,6382148,NULL,'2021-05-20 00:01:53',1621468913,NULL),(1951302250,14875497,2,2778586,1,1,1,'SH',1,0.998308,315,1023377,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 15, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 15, \"small_tick_hit\": 276}}',36.7791,201263791,1841622,NULL,'2021-08-31 05:32:45',1630387965,NULL),(1951278235,14875497,2,2747570,1,1,1,'SH',1,0.998595,348,1017012,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 20, \"small_tick_hit\": 363, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 20, \"small_tick_hit\": 364}}',37.1119,201212244,2252243,NULL,'2021-08-29 07:56:44',1630223804,NULL),(1949331126,14875497,2,2742749,1,1,1,'S',1,0.996409,192,861219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 305, \"large_tick_hit\": 5, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 5, \"small_tick_hit\": 246}}',37.2195,198635079,1289426,NULL,'2021-06-02 14:54:47',1622645687,NULL),(1948111666,14875497,2,2553929,1,1,1,'S',1,0.996914,128,1078363,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 3, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 3, \"small_tick_hit\": 196}}',37.2859,197039734,492763,NULL,'2021-04-17 05:41:13',1618638073,NULL),(1951718963,14875497,2,3007527,1,1,1,'S',1,0.997416,204,889359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 237, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 238, \"small_tick_hit\": 149}}',37.2922,201688838,1087142,NULL,'2021-09-17 08:55:24',1631868924,NULL),(1948881067,14875497,2,2659443,1,1,1,'S',1,0.997633,286,847814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 461, \"large_tick_hit\": 15, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 15, \"small_tick_hit\": 367}}',37.355,198122550,2798678,NULL,'2021-05-18 08:30:00',1621326600,NULL),(1951345432,14875497,2,2635360,1,1,1,'S',1,0.993119,223,777121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 498, \"large_tick_hit\": 101, \"small_tick_hit\": 267, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 101, \"small_tick_hit\": 269}}',37.4617,201266450,1926638,NULL,'2021-08-31 08:55:00',1630400100,NULL),(1951272824,14875497,2,3047914,1,1,1,'S',1,0.983914,266,731742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 404, \"large_tick_hit\": 95, \"small_tick_hit\": 235, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 95, \"small_tick_hit\": 239}}',37.8883,201072930,1832854,NULL,'2021-08-24 09:17:10',1629796630,NULL),(1952003827,14875497,2,2692549,1,1,1,'S',1,0.993007,236,888778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 281, \"large_tick_hit\": 5, \"small_tick_hit\": 282, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 5, \"small_tick_hit\": 285}}',38.2938,202120715,1466788,NULL,'2021-10-04 07:27:50',1633332470,NULL),(1951767022,14875497,2,3160820,1,1,1,'S',1,0.995658,251,908859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 282, \"small_tick_hit\": 406, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 283, \"small_tick_hit\": 408}}',38.3958,201688827,1603540,NULL,'2021-09-17 08:54:08',1631868848,NULL),(1952226100,14875497,2,2995601,1,1,1,'S',1,0.998555,269,884583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 357, \"large_tick_hit\": 19, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 19, \"small_tick_hit\": 315}}',38.4165,202387763,1999190,NULL,'2021-10-15 06:50:55',1634280655,NULL),(1949639878,14875497,2,2779754,1,1,1,'S',1,0.990814,321,781918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 662, \"large_tick_hit\": 2, \"small_tick_hit\": 91, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 2, \"small_tick_hit\": 94}}',38.5887,199060875,4058090,NULL,'2021-06-16 07:47:24',1623829644,NULL),(1949604405,14875497,2,2880981,1,1,1,'S',1,0.982143,91,810398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 94, \"large_tick_hit\": 14, \"small_tick_hit\": 57, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 14, \"small_tick_hit\": 58}}',38.7117,198931143,235726,NULL,'2021-06-11 21:58:07',1623448687,NULL),(1952179353,14875497,2,2412397,1,1,1,'S',1,0.997382,191,451024,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 210, \"large_tick_hit\": 2, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 2, \"small_tick_hit\": 169}}',38.8419,202518040,502782,NULL,'2021-10-20 08:39:48',1634719188,NULL),(1952204702,14875497,2,2763893,1,1,1,'S',1,0.999281,487,917623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 686, \"large_tick_hit\": 37, \"small_tick_hit\": 667}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 37, \"small_tick_hit\": 667}}',38.9718,202387895,6914130,NULL,'2021-10-15 07:02:28',1634281348,NULL),(1948656941,14875497,2,2810039,1,1,1,'X',1,1,193,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"small_tick_hit\": 376}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 376}}',39.089,197650037,761270,NULL,'2021-05-05 00:02:48',1620172968,NULL),(1954843576,14875497,2,2005441,1,1,1,'S',1,0.981374,274,728049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 599, \"small_tick_hit\": 244, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 606, \"small_tick_hit\": 253}}',39.0911,205757131,2834252,NULL,'2022-03-11 13:39:30',1647005970,NULL),(1948968858,14875497,2,2951789,1,1,1,'S',1,0.995146,306,960983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 9, \"small_tick_hit\": 309, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 9, \"small_tick_hit\": 312}}',39.1876,198091007,2262678,NULL,'2021-05-17 10:54:35',1621248875,NULL),(1948947617,14875497,2,2555897,1,1,1,'A',1,0.975258,245,952782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"small_tick_hit\": 228, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 245, \"small_tick_hit\": 240}}',39.6241,198092234,1511988,NULL,'2021-05-17 12:00:38',1621252838,NULL),(1955814701,14875497,2,3487703,1,1,1,'X',1,1,253,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 9, \"small_tick_hit\": 423}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 9, \"small_tick_hit\": 423}}',39.6601,207124075,1554386,NULL,'2022-05-20 04:48:33',1653022113,NULL),(1949089052,14875497,2,2764348,1,1,1,'S',1,0.994169,274,1006116,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 282, \"large_tick_hit\": 20, \"small_tick_hit\": 380, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 20, \"small_tick_hit\": 383}}',39.6641,198181316,1477298,NULL,'2021-05-20 01:59:00',1621475940,NULL),(1949048439,14875497,2,1888430,1,1,1,'S',1,0.997436,135,830398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 255, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 256, \"small_tick_hit\": 134}}',39.9277,198219853,842576,NULL,'2021-05-21 06:15:30',1621577730,NULL),(1948858714,14875497,2,2788501,1,1,1,'S',1,0.988981,404,931403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 423, \"small_tick_hit\": 295, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 302}}',40.3906,198156638,4025338,NULL,'2021-05-19 09:45:00',1621417500,NULL),(1949005931,14875497,2,2807690,1,1,1,'S',1,0.988387,249,761758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 458, \"small_tick_hit\": 308, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 463, \"small_tick_hit\": 312}}',40.4067,198182137,1957328,NULL,'2021-05-20 02:32:44',1621477964,NULL),(1948915959,14875497,2,1961553,1,1,1,'S',1,0.993209,408,844925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 635, \"large_tick_hit\": 12, \"small_tick_hit\": 523, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 12, \"small_tick_hit\": 528}}',40.5686,198157224,5150870,NULL,'2021-05-19 10:23:35',1621419815,NULL),(1948933423,14875497,2,2236495,1,1,1,'X',1,1,105,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 4, \"small_tick_hit\": 71}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 4, \"small_tick_hit\": 71}}',41.4646,198123097,293430,NULL,'2021-05-18 09:02:07',1621328527,NULL),(1955754069,14875497,2,3107646,1,1,1,'S',1,0.99633,332,956553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 332, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 333, \"small_tick_hit\": 212}}',42.029,206914186,2728730,NULL,'2022-05-08 15:44:38',1652024678,NULL),(1951323082,14875497,2,2590200,1,1,1,'S',1,0.984102,205,680797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 425, \"large_tick_hit\": 35, \"small_tick_hit\": 159, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 35, \"small_tick_hit\": 161}}',42.0584,201266695,1340750,NULL,'2021-08-31 09:10:42',1630401042,NULL),(1955034210,14875497,2,3264759,1,1,1,'X',1,1,367,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 55, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 55, \"small_tick_hit\": 265}}',42.3511,206133933,2873894,NULL,'2022-03-30 12:08:23',1648642103,NULL),(1949602578,14875497,2,2747399,1,1,1,'S',1,0.99733,317,897165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 395, \"large_tick_hit\": 1, \"small_tick_hit\": 351, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 1, \"small_tick_hit\": 352}}',42.701,198931041,2642686,NULL,'2021-06-11 21:54:27',1623448467,NULL),(1948589545,14875497,2,2553929,1,1,1,'X',1,1,128,1061480,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 3, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 3, \"small_tick_hit\": 196}}',42.8592,197650455,475239,NULL,'2021-05-05 00:20:43',1620174043,NULL),(1951322199,14875497,2,2803884,0,1,1,'A',1,0.979339,173,720893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 365, \"large_tick_hit\": 9, \"small_tick_hit\": 100, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 9, \"small_tick_hit\": 106}}',42.8821,201260217,1144660,NULL,'2021-08-31 01:54:58',1630374898,NULL),(1949093745,14875497,2,2924464,1,1,1,'S',1,0.992797,297,957231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 1, \"small_tick_hit\": 530, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 1, \"small_tick_hit\": 536}}',42.8904,198181692,2184024,NULL,'2021-05-20 02:14:36',1621476876,NULL),(1952273422,14875497,2,2654794,1,1,1,'S',1,0.990155,272,787948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 385, \"large_tick_hit\": 103, \"small_tick_hit\": 216, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 103, \"small_tick_hit\": 219}}',43.4065,202518597,1852012,NULL,'2021-10-20 09:28:49',1634722129,NULL),(1951220628,14875497,2,2351430,1,1,1,'S',1,0.990099,198,782515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 358, \"large_tick_hit\": 8, \"small_tick_hit\": 234, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 8, \"small_tick_hit\": 237}}',43.4271,201072885,1436608,NULL,'2021-08-24 09:14:35',1629796475,NULL),(1948622405,14875497,2,2779861,1,1,1,'X',1,1,386,1062934,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386}, \"maximum_statistics\": {\"great\": 386}}',43.5751,197650249,3912965,NULL,'2021-05-05 00:12:09',1620173529,NULL),(1951461172,14875497,2,2390880,1,1,1,'S',1,0.99529,255,847874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 343, \"large_tick_hit\": 7, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 7, \"small_tick_hit\": 285}}',43.5794,201446172,1814644,NULL,'2021-09-07 10:04:27',1631009067,NULL),(1955877457,14875497,2,2815263,1,1,1,'X',1,1,235,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 6, \"small_tick_hit\": 635}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 6, \"small_tick_hit\": 635}}',43.6654,207124228,1099922,NULL,'2022-05-20 05:06:21',1653023181,NULL),(1949096416,14875497,2,2956710,1,1,1,'X',1,1,231,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 9, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 9, \"small_tick_hit\": 315}}',43.9762,198293947,1304590,NULL,'2021-05-23 07:48:32',1621756112,NULL),(1948951404,14875497,2,2561964,1,1,1,'X',1,1,309,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 61, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 61, \"small_tick_hit\": 246}}',44.4226,198122021,1923092,NULL,'2021-05-18 08:02:17',1621324937,NULL),(1951336069,14875497,2,2617069,1,1,1,'S',1,0.982512,188,742813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 402, \"small_tick_hit\": 216, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 223}}',44.4498,201260180,1586760,NULL,'2021-08-31 01:52:33',1630374753,NULL),(1951223247,14875497,2,2358763,1,1,1,'S',1,0.989044,389,875456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 672, \"large_tick_hit\": 39, \"small_tick_hit\": 914, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 39, \"small_tick_hit\": 930}}',44.5043,201072842,4834168,NULL,'2021-08-24 09:12:41',1629796361,NULL),(1954864334,14875497,2,3492597,1,1,1,'X',1,1,314,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 2, \"small_tick_hit\": 419}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 2, \"small_tick_hit\": 419}}',44.8689,205757085,2414662,NULL,'2022-03-11 13:36:25',1647005785,NULL),(1952177320,14875497,2,2701844,1,1,1,'S',1,0.998674,367,912882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 418, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 335}}',45.0741,202518431,3397010,NULL,'2021-10-20 09:14:30',1634721270,NULL),(1952076051,14875497,2,2609226,1,1,1,'S',1,0.993658,315,823251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 671, \"large_tick_hit\": 53, \"small_tick_hit\": 216, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 53, \"small_tick_hit\": 219}}',45.4415,202341146,4004696,NULL,'2021-10-13 08:30:33',1634113833,NULL),(1949299688,14875497,2,2484235,1,1,1,'S',1,0.998355,340,962626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 4, \"small_tick_hit\": 267, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',45.47,198634171,2833898,NULL,'2021-06-02 14:26:30',1622643990,NULL),(1948865854,14875497,2,1291408,0,1,1,'S',1,0.994924,123,958927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 8, \"small_tick_hit\": 73, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 8, \"small_tick_hit\": 74}}',45.4817,198123044,376234,NULL,'2021-05-18 08:59:13',1621328353,NULL),(1948993751,14875497,2,1329035,0,1,1,'S',1,0.987988,240,784522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 386, \"large_tick_hit\": 7, \"small_tick_hit\": 265, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 7, \"small_tick_hit\": 269}}',45.5927,198219750,1837810,NULL,'2021-05-21 06:09:19',1621577359,NULL),(1948705536,14875497,2,1888285,1,1,1,'S',1,0.997076,157,1054765,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"small_tick_hit\": 184, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',45.7664,197650651,510220,NULL,'2021-05-05 00:29:00',1620174540,NULL),(1950109183,14875497,2,2785152,1,1,1,'S',1,0.994845,336,904628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 387, \"small_tick_hit\": 192, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 388, \"small_tick_hit\": 194}}',45.8883,199567808,2862180,NULL,'2021-07-03 06:52:09',1625295129,NULL),(1948875140,14875497,2,1329037,1,1,1,'S',1,0.998311,286,960682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 10, \"small_tick_hit\": 305, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 10, \"small_tick_hit\": 306}}',46.3667,198122392,1999862,NULL,'2021-05-18 08:22:15',1621326135,NULL),(1951670382,14875497,2,2771890,1,1,1,'A',1,0.971852,198,666205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 421, \"large_tick_hit\": 52, \"small_tick_hit\": 183, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 52, \"small_tick_hit\": 193}}',46.4184,201689023,1801490,NULL,'2021-09-17 09:10:30',1631869830,NULL),(1951219925,14875497,2,2349485,1,1,1,'S',1,0.993651,278,962516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 8, \"small_tick_hit\": 348, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 8, \"small_tick_hit\": 352}}',46.7322,201071525,1920024,NULL,'2021-08-24 07:45:35',1629791135,NULL),(1951524094,14875497,2,2552786,1,1,1,'S',1,0.998501,289,890176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 374, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 375, \"small_tick_hit\": 292}}',47.5064,201446213,2266192,NULL,'2021-09-07 10:08:01',1631009281,NULL),(1949081273,14875497,2,2555119,1,1,1,'S',1,0.984733,186,903637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 190, \"large_tick_hit\": 13, \"small_tick_hit\": 184, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 13, \"small_tick_hit\": 189}}',47.9126,198164021,817436,NULL,'2021-05-19 15:00:34',1621436434,NULL),(1951712453,14875497,2,2608832,1,1,1,'S',1,0.996522,296,897079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 353, \"small_tick_hit\": 220, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 354, \"small_tick_hit\": 221}}',47.9172,201739984,2263540,NULL,'2021-09-19 02:11:48',1632017508,NULL),(1952286717,14875497,2,2378172,1,1,1,'S',1,0.990371,319,793021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 414, \"large_tick_hit\": 79, \"small_tick_hit\": 227, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 79, \"small_tick_hit\": 229}}',47.9813,202518553,2526694,NULL,'2021-10-20 09:24:32',1634721872,NULL),(1951272751,14875497,2,3047915,1,1,1,'X',1,1,368,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 6, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 6, \"small_tick_hit\": 294}}',48.0083,201071505,3278288,NULL,'2021-08-24 07:43:52',1629791032,NULL),(1950146156,14875497,2,2620767,1,1,1,'S',1,0.997917,242,960330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 12, \"small_tick_hit\": 237, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 12, \"small_tick_hit\": 238}}',48.1981,199832970,1422210,NULL,'2021-07-12 11:15:13',1626088513,NULL),(1952020398,14875497,2,2733887,1,1,1,'X',1,1,305,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 19, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 19, \"small_tick_hit\": 346}}',48.2169,202120736,2242656,NULL,'2021-10-04 07:29:40',1633332580,NULL),(1949517407,14875497,2,32765,1,1,1,'S',1,0.992,203,751695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 372}, \"maximum_statistics\": {\"great\": 375}}',48.9918,198915789,1377768,NULL,'2021-06-11 12:23:18',1623414198,NULL),(1955019809,14875497,2,1672105,1,1,1,'S',1,0.990499,636,799402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 878, \"large_tick_hit\": 246, \"small_tick_hit\": 544, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 887, \"large_tick_hit\": 246, \"small_tick_hit\": 551}}',49.1454,206092488,8964124,NULL,'2022-03-28 03:24:47',1648437887,NULL),(1951925552,14875497,2,2522725,1,1,1,'S',1,0.996737,250,876977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 360, \"large_tick_hit\": 3, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 3, \"small_tick_hit\": 249}}',49.2451,202120861,1899732,NULL,'2021-10-04 07:41:18',1633333278,NULL),(1952242977,14875497,2,794399,1,1,1,'S',1,0.998339,306,961276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 4, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 4, \"small_tick_hit\": 296}}',50.0823,202518380,2293414,NULL,'2021-10-20 09:09:32',1634720972,NULL),(1950702356,14875497,2,2226448,1,1,1,'X',1,1,198,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 11, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 11, \"small_tick_hit\": 197}}',50.1498,200411611,934590,NULL,'2021-08-01 13:57:49',1627826269,NULL),(1952286377,14875497,2,2373126,1,1,1,'X',1,1,113,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"small_tick_hit\": 62}, \"maximum_statistics\": {\"great\": 113, \"small_tick_hit\": 62}}',50.1713,202518454,364788,NULL,'2021-10-20 09:16:48',1634721408,NULL),(1948873935,14875497,2,2126235,1,1,1,'S',1,0.998625,364,959452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 26, \"small_tick_hit\": 362, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 26, \"small_tick_hit\": 363}}',50.4117,198122145,3075220,NULL,'2021-05-18 08:08:43',1621325323,NULL),(1951780232,14875497,2,2130121,1,1,1,'A',1,0.979038,237,723331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 434, \"large_tick_hit\": 16, \"small_tick_hit\": 344, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 16, \"small_tick_hit\": 353}}',50.4931,201740363,1604712,NULL,'2021-09-19 02:32:09',1632018729,NULL),(1952188552,14875497,2,2446514,1,1,1,'X',1,1,214,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 5, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 5, \"small_tick_hit\": 205}}',50.6052,202518405,1164018,NULL,'2021-10-20 09:12:21',1634721141,NULL),(1948889129,14875497,2,1380854,1,1,1,'S',1,0.997114,277,964647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 1, \"small_tick_hit\": 414, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 1, \"small_tick_hit\": 416}}',50.7398,198156756,1928488,NULL,'2021-05-19 09:53:15',1621417995,NULL),(1948843664,14875497,2,2590202,1,1,1,'S',1,0.998233,319,963539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 4, \"small_tick_hit\": 246, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 4, \"small_tick_hit\": 247}}',51.1082,198121851,2518152,NULL,'2021-05-18 07:54:22',1621324462,NULL),(1948968136,14875497,2,2877769,1,1,1,'X',1,1,418,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 7, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 7, \"small_tick_hit\": 327}}',51.2317,198122250,4216054,NULL,'2021-05-18 08:14:54',1621325694,NULL),(1952200811,14875497,2,2479442,1,1,1,'X',1,1,324,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 10, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 10, \"small_tick_hit\": 313}}',51.437,202518441,2522698,NULL,'2021-10-20 09:16:05',1634721365,NULL),(1951944836,14875497,2,2570714,1,1,1,'S',1,0.999014,373,903602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 559, \"large_tick_hit\": 5, \"small_tick_hit\": 449}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 5, \"small_tick_hit\": 449}}',51.6457,202120835,4362858,NULL,'2021-10-04 07:39:01',1633333141,NULL),(1952249635,14875497,2,2601022,1,1,1,'S',1,0.998066,239,1057894,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 278}}',51.7821,202518203,1140970,NULL,'2021-10-20 08:52:21',1634719941,NULL),(1949580868,14875497,2,2692614,1,1,1,'S',1,0.980198,252,834650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 323, \"large_tick_hit\": 3, \"small_tick_hit\": 268, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 3, \"small_tick_hit\": 277}}',51.8536,198915693,1723368,NULL,'2021-06-11 12:18:23',1623413903,NULL),(1948874699,14875497,2,2646314,1,1,1,'S',1,0.998663,384,961980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 2, \"small_tick_hit\": 363, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 2, \"small_tick_hit\": 364}}',52.0931,198122631,3629482,NULL,'2021-05-18 08:34:25',1621326865,NULL),(1954997481,14875497,2,2102558,0,1,1,'S',1,0.993743,393,795260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 689, \"large_tick_hit\": 34, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 34, \"small_tick_hit\": 231}}',52.1322,206055429,5047664,NULL,'2022-03-26 11:55:01',1648295701,NULL),(1949466794,14875497,2,2550702,1,1,1,'S',1,0.997347,420,939166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 430, \"large_tick_hit\": 5, \"small_tick_hit\": 317, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 5, \"small_tick_hit\": 318}}',52.3309,198753523,4292910,NULL,'2021-06-06 02:27:49',1622946469,NULL),(1948546484,14875497,2,2225075,1,1,1,'S',1,0.989583,167,1048699,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"large_tick_hit\": 13, \"small_tick_hit\": 213, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 13, \"small_tick_hit\": 216}}',52.4776,197512429,540072,NULL,'2021-05-01 05:52:08',1619848328,NULL),(1954131595,14875497,2,2005443,1,1,1,'X',1,1,416,984768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 328}}',52.4849,204913815,4356476,NULL,'2022-01-29 11:29:08',1643455748,NULL),(1954893076,14875497,2,2469503,1,1,1,'X',1,1,316,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 14, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 14, \"small_tick_hit\": 316}}',52.6583,206015366,2377704,NULL,'2022-03-24 12:39:46',1648125586,NULL),(1948962269,14875497,2,2810040,0,1,1,'S',1,0.993506,222,861939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 245, \"large_tick_hit\": 24, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 24, \"small_tick_hit\": 191}}',52.7278,198123460,1189336,NULL,'2021-05-18 09:23:32',1621329812,NULL),(1950037016,14875497,2,2845511,1,1,1,'S',1,0.998741,482,963912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 30, \"small_tick_hit\": 311, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 30, \"small_tick_hit\": 312}}',52.9027,199511603,5302146,NULL,'2021-07-01 09:37:26',1625132246,NULL),(1954207748,14875497,2,2977461,1,1,1,'X',1,1,332,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 3, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 3, \"small_tick_hit\": 295}}',52.9142,204994973,2706606,NULL,'2022-02-02 03:39:25',1643773165,NULL),(1949089901,14875497,2,2773175,1,1,1,'S',1,0.995962,404,965335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 10, \"small_tick_hit\": 336, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 10, \"small_tick_hit\": 339}}',53.2936,198180670,4019008,NULL,'2021-05-20 01:29:05',1621474145,NULL),(1954178870,14875497,2,3134382,1,1,1,'X',1,1,325,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 4, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 4, \"small_tick_hit\": 277}}',53.3201,204995317,2593630,NULL,'2022-02-02 04:09:54',1643774994,NULL),(1949598516,14875497,2,2867163,1,1,1,'S',1,0.995141,350,807475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 645, \"large_tick_hit\": 102, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 102, \"small_tick_hit\": 278}}',53.4685,198941794,4336210,NULL,'2021-06-12 07:42:16',1623483736,NULL),(1951393388,14875497,2,2729952,0,1,1,'S',1,0.988148,212,782299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 394, \"large_tick_hit\": 60, \"small_tick_hit\": 213, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 60, \"small_tick_hit\": 218}}',53.6224,201266622,1606046,NULL,'2021-08-31 09:06:13',1630400773,NULL),(1948928068,14875497,2,2516690,1,1,1,'X',1,1,383,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 23, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 23, \"small_tick_hit\": 289}}',53.7268,198122837,3554026,NULL,'2021-05-18 08:47:16',1621327636,NULL),(1948497272,14875497,2,2901446,1,1,1,'S',1,0.996435,269,1055305,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 290, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 292}}',54.3808,197512290,1898037,NULL,'2021-05-01 05:45:58',1619847958,NULL),(1951324854,14875497,2,2591951,1,1,1,'S',1,0.993197,311,793818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 498, \"large_tick_hit\": 42, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 42, \"small_tick_hit\": 191}}',54.3864,201260300,2690340,NULL,'2021-08-31 01:59:48',1630375188,NULL),(1952202054,14875497,2,2484176,1,1,1,'S',1,0.98255,306,760844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 428, \"large_tick_hit\": 72, \"small_tick_hit\": 232, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 72, \"small_tick_hit\": 238}}',54.6557,202388063,2286004,NULL,'2021-10-15 07:18:23',1634282303,NULL),(1952011026,14875497,2,3076591,1,1,1,'S',1,0.993893,282,887453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 363, \"large_tick_hit\": 2, \"small_tick_hit\": 286, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 2, \"small_tick_hit\": 289}}',54.9117,202120759,2163320,NULL,'2021-10-04 07:31:42',1633332702,NULL),(1948967010,14875497,2,2873033,1,1,1,'S',1,0.991071,126,960108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 18, \"small_tick_hit\": 96, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 18, \"small_tick_hit\": 98}}',54.9397,198123137,390616,NULL,'2021-05-18 09:05:06',1621328706,NULL),(1949498233,14875497,2,2759802,1,1,1,'S',1,0.996416,315,962268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"small_tick_hit\": 241, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 243}}',54.9526,198931190,2476578,NULL,'2021-06-11 21:59:51',1623448791,NULL),(1949804512,14875497,2,2486004,1,1,1,'A',1,0.978533,210,818627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 278, \"large_tick_hit\": 5, \"small_tick_hit\": 264, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 5, \"small_tick_hit\": 273}}',55.0659,199182857,1178104,NULL,'2021-06-20 06:43:45',1624171425,NULL),(1949893702,14875497,2,2628326,1,1,1,'S',1,0.998477,603,932305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 646, \"large_tick_hit\": 5, \"small_tick_hit\": 660, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 647, \"large_tick_hit\": 5, \"small_tick_hit\": 661}}',55.1722,199375886,8863076,NULL,'2021-06-26 18:28:47',1624732127,NULL),(1948990222,14875497,2,1316295,1,1,1,'X',1,1,393,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 83, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 83, \"small_tick_hit\": 218}}',55.7846,198256713,3057832,NULL,'2021-05-22 07:20:36',1621668036,NULL),(1950662809,14875497,2,2881292,1,1,1,'S',1,0.994229,371,817994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 625, \"large_tick_hit\": 197, \"small_tick_hit\": 384, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 197, \"small_tick_hit\": 387}}',56.3559,200437379,4370552,NULL,'2021-08-02 12:52:18',1627908738,NULL),(1948911957,14875497,2,2901450,1,1,1,'X',1,1,314,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 1, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 1, \"small_tick_hit\": 234}}',56.5222,198156884,2437084,NULL,'2021-05-19 10:01:51',1621418511,NULL),(1949067261,14875497,2,1723716,1,1,1,'X',1,1,321,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 2, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 2, \"small_tick_hit\": 301}}',56.58,198214618,2548014,NULL,'2021-05-21 01:32:55',1621560775,NULL),(1955686417,14875497,2,3183520,1,1,1,'XH',1,1,310,1021643,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 310, \"small_tick_hit\": 311}}',56.6491,206913788,2539138,NULL,'2022-05-08 15:26:04',1652023564,NULL),(1949050270,14875497,2,2717313,1,1,1,'X',1,1,393,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 10, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 10, \"small_tick_hit\": 309}}',56.6794,198180528,3747074,NULL,'2021-05-20 01:22:17',1621473737,NULL),(1952175927,14875497,2,3110152,1,1,1,'X',1,1,354,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 354, \"small_tick_hit\": 253}}',56.7297,202369002,3100774,NULL,'2021-10-14 13:14:34',1634217274,NULL),(1949516707,14875497,2,2784330,1,1,1,'S',1,0.991124,462,894591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 379, \"large_tick_hit\": 140, \"small_tick_hit\": 151, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 140, \"small_tick_hit\": 154}}',56.9656,198976347,3836278,NULL,'2021-06-13 09:47:30',1623577650,NULL),(1951156761,14875497,2,2742205,0,1,1,'S',1,0.9875,144,904433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"small_tick_hit\": 83, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 85}}',57.2976,201071704,536102,NULL,'2021-08-24 07:57:50',1629791870,NULL),(1949413676,14875497,2,2813169,1,1,1,'S',1,0.996485,560,920694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 636, \"large_tick_hit\": 6, \"small_tick_hit\": 492, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 6, \"small_tick_hit\": 495}}',57.3054,198825553,7770432,NULL,'2021-06-08 12:20:54',1623154854,NULL),(1951174433,14875497,2,1291409,1,1,1,'S',1,0.995726,122,961031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 2, \"small_tick_hit\": 111, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 2, \"small_tick_hit\": 112}}',57.3127,201071629,396438,NULL,'2021-08-24 07:52:27',1629791547,NULL),(1951768224,14875497,2,2108797,1,1,1,'S',1,0.998285,359,960859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 14, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 14, \"small_tick_hit\": 224}}',57.7451,201740184,3059482,NULL,'2021-09-19 02:22:45',1632018165,NULL),(1949015432,14875497,2,2404061,1,1,1,'S',1,0.989809,394,928299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 405, \"large_tick_hit\": 7, \"small_tick_hit\": 365, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 7, \"small_tick_hit\": 371}}',57.8187,198181099,3747226,NULL,'2021-05-20 01:49:54',1621475394,NULL),(1949411557,14875497,2,1054430,1,1,1,'S',1,0.985866,152,957589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 12, \"small_tick_hit\": 127, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 12, \"small_tick_hit\": 131}}',58.2253,198825693,589298,NULL,'2021-06-08 12:27:19',1623155239,NULL),(1954892244,14875497,2,2770727,1,1,1,'X',1,1,891,971712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 701, \"large_tick_hit\": 190, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 701, \"large_tick_hit\": 190, \"small_tick_hit\": 411}}',58.7019,206014964,15357678,NULL,'2022-03-24 12:10:09',1648123809,NULL),(1949604659,14875497,2,2882491,1,1,1,'S',1,0.995409,531,974826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 62, \"small_tick_hit\": 553, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 62, \"small_tick_hit\": 558}}',59.3619,198887260,6365394,NULL,'2021-06-10 13:05:20',1623330320,NULL),(1954179956,14875497,2,2036866,1,1,1,'S',1,0.998802,455,965106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"small_tick_hit\": 379, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',59.3863,204995348,5108078,NULL,'2022-02-02 04:12:48',1643775168,NULL),(1951684438,14875497,2,2546411,1,1,1,'X',1,1,431,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_tick_hit\": 10, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 10, \"small_tick_hit\": 411}}',59.5924,201740165,4495514,NULL,'2021-09-19 02:21:02',1632018062,NULL),(1955043110,14875497,2,3107645,1,1,1,'S',1,0.996923,277,883365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 409, \"large_tick_hit\": 34, \"small_tick_hit\": 205, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 34, \"small_tick_hit\": 206}}',59.7016,206055997,2389654,NULL,'2022-03-26 12:26:04',1648297564,NULL),(1951324223,14875497,2,2980842,1,1,1,'S',1,0.991843,326,811516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 463, \"large_tick_hit\": 1, \"small_tick_hit\": 144, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 1, \"small_tick_hit\": 145}}',59.7394,201266490,2965560,NULL,'2021-08-31 08:57:24',1630400244,NULL),(1955096817,14875497,2,2677350,1,1,1,'S',1,0.998445,385,961129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"small_tick_hit\": 257, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 258}}',60.2348,206187782,3657698,NULL,'2022-04-02 09:15:54',1648890954,NULL),(1951711208,14875497,2,2831125,1,1,1,'X',1,1,578,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 578, \"small_tick_hit\": 386}, \"maximum_statistics\": {\"great\": 578, \"small_tick_hit\": 386}}',60.3766,201740234,8171308,NULL,'2021-09-19 02:25:18',1632018318,NULL),(1948987145,14875497,2,2097012,1,1,1,'S',1,0.998405,347,961101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 13, \"small_tick_hit\": 279, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 13, \"small_tick_hit\": 280}}',60.5838,198294034,2826046,NULL,'2021-05-23 07:52:42',1621756362,NULL),(1949045382,14875497,2,2190558,1,1,1,'S',1,0.99652,448,973785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 26, \"small_tick_hit\": 411, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 26, \"small_tick_hit\": 414}}',60.6214,198164112,4608466,NULL,'2021-05-19 15:03:19',1621436599,NULL),(1955679119,14875497,2,3365888,1,1,1,'X',1,1,692,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 692, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 692, \"small_tick_hit\": 314}}',60.8404,206914072,11653700,NULL,'2022-05-08 15:38:54',1652024334,NULL),(1951717314,14875497,2,2621372,1,1,1,'X',1,1,646,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633, \"large_tick_hit\": 13, \"small_tick_hit\": 548}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 13, \"small_tick_hit\": 548}}',61.2464,201740123,10133656,NULL,'2021-09-19 02:18:52',1632017932,NULL),(1955024671,14875497,2,1037151,0,1,1,'S',1,0.987037,257,766971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 354, \"large_tick_hit\": 36, \"small_tick_hit\": 143, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 36, \"small_tick_hit\": 144}}',61.3087,206084357,1702650,NULL,'2022-03-27 17:47:17',1648403237,NULL),(1951925998,14875497,2,2787577,1,1,1,'S',1,0.987624,350,798322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 473, \"large_tick_hit\": 78, \"small_tick_hit\": 247, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 78, \"small_tick_hit\": 252}}',61.7243,202120884,3345610,NULL,'2021-10-04 07:43:20',1633333400,NULL),(1949500353,14875497,2,2764631,1,1,1,'S',1,0.989198,309,850821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 388, \"large_tick_hit\": 1, \"small_tick_hit\": 252, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 1, \"small_tick_hit\": 256}}',62.0094,198935203,2498476,NULL,'2021-06-12 01:35:21',1623461721,NULL),(1950059361,14875497,2,2867408,1,1,1,'X',1,1,532,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_tick_hit\": 8, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 8, \"small_tick_hit\": 417}}',62.0865,199511647,6878382,NULL,'2021-07-01 09:40:32',1625132432,NULL),(1951690829,14875497,2,2559196,1,1,1,'X',1,1,884,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 704, \"large_tick_hit\": 180, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 704, \"large_tick_hit\": 180, \"small_tick_hit\": 342}}',62.102,201740071,15098248,NULL,'2021-09-19 02:15:18',1632017718,NULL),(1949093053,14875497,2,2913079,1,1,1,'S',1,0.99569,722,964463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 710, \"large_tick_hit\": 12, \"small_tick_hit\": 433, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 710, \"large_tick_hit\": 12, \"small_tick_hit\": 438}}',63.5189,198180775,12469490,NULL,'2021-05-20 01:35:01',1621474501,NULL),(1950142156,14875497,2,2615428,1,1,1,'S',1,0.995246,385,958163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 4, \"small_tick_hit\": 243, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 4, \"small_tick_hit\": 246}}',64.0249,199833313,3630634,NULL,'2021-07-12 11:32:10',1626089530,NULL),(1952259129,14875497,2,2626325,1,1,1,'S',1,0.997452,794,964755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 763, \"large_tick_hit\": 31, \"small_tick_hit\": 772, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 31, \"small_tick_hit\": 776}}',64.1163,202369157,14762096,NULL,'2021-10-14 13:22:17',1634217737,NULL),(1954996051,14875497,2,1612939,1,1,1,'S',1,0.997788,493,945886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 504, \"small_tick_hit\": 398, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',65.7086,206034215,5963868,NULL,'2022-03-25 12:45:24',1648212324,NULL),(1949093680,14875497,2,2921955,1,1,1,'S',1,0.995338,351,958210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"small_tick_hit\": 503, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 507}}',65.736,198256396,3041930,NULL,'2021-05-22 07:02:11',1621666931,NULL),(1949500309,14875497,2,2764349,1,1,1,'S',1,0.994033,439,862096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 469, \"large_tick_hit\": 105, \"small_tick_hit\": 259, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 105, \"small_tick_hit\": 261}}',65.9332,198963061,4193990,NULL,'2021-06-12 22:11:47',1623535907,NULL),(1955810622,14875497,2,3482549,1,1,1,'S',1,0.988042,306,957443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 9, \"small_tick_hit\": 355, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 9, \"small_tick_hit\": 363}}',66.0517,207124250,2235602,NULL,'2022-05-20 05:09:05',1653023345,NULL),(1954144049,14875497,2,794398,0,1,1,'S',1,0.990923,290,889315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 363, \"large_tick_hit\": 4, \"small_tick_hit\": 288, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 4, \"small_tick_hit\": 293}}',66.2313,204995096,2226148,NULL,'2022-02-02 03:48:21',1643773701,NULL),(1952123711,14875497,2,2699151,1,1,1,'S',1,0.996583,422,970561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 17, \"small_tick_hit\": 453, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 17, \"small_tick_hit\": 456}}',66.275,202289379,4286010,NULL,'2021-10-11 00:23:28',1633911808,NULL),(1951943893,14875497,2,2245635,1,1,1,'X',1,1,350,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 2, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 2, \"small_tick_hit\": 305}}',66.6519,202120809,3053718,NULL,'2021-10-04 07:36:27',1633332987,NULL),(1951344847,14875497,2,2094653,1,1,1,'S',1,0.987968,344,798119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 431, \"large_tick_hit\": 67, \"small_tick_hit\": 241, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 67, \"small_tick_hit\": 244}}',66.8426,201266742,2667554,NULL,'2021-08-31 09:13:49',1630401229,NULL),(1951334753,14875497,2,2615423,1,1,1,'S',1,0.998762,261,893327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 494, \"large_tick_hit\": 2, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 2, \"small_tick_hit\": 311}}',67.0508,201266546,3055510,NULL,'2021-08-31 09:01:38',1630400498,NULL),(1949553204,14875497,2,2649085,1,1,1,'X',1,1,774,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 765, \"large_tick_hit\": 9, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 765, \"large_tick_hit\": 9, \"small_tick_hit\": 417}}',68.4667,198887375,14401058,NULL,'2021-06-10 13:10:11',1623330611,NULL),(1955039837,14875497,2,3272146,1,1,1,'X',1,1,646,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 615, \"large_tick_hit\": 31, \"small_tick_hit\": 563}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 31, \"small_tick_hit\": 563}}',68.9312,206034160,9798778,NULL,'2022-03-25 12:41:32',1648212092,NULL),(1949350107,14875497,2,2880982,1,1,1,'X',1,1,110,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 10, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 10, \"small_tick_hit\": 46}}',69.7187,198634487,380900,NULL,'2021-06-02 14:35:51',1622644551,NULL),(1950114074,14875497,2,2574528,1,1,1,'S',1,0.991961,352,890620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 399, \"large_tick_hit\": 66, \"small_tick_hit\": 152, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 66, \"small_tick_hit\": 156}}',69.8319,199570906,2879048,NULL,'2021-07-03 09:52:18',1625305938,NULL),(1952066188,14875497,2,2594994,1,1,1,'X',1,1,523,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 50, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 50, \"small_tick_hit\": 224}}',69.9853,202289426,6150132,NULL,'2021-10-11 00:25:58',1633911958,NULL),(1949278232,14875497,2,2808262,1,1,1,'S',1,0.99359,367,963356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 38, \"small_tick_hit\": 408, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 38, \"small_tick_hit\": 413}}',70.1492,198634345,3017176,NULL,'2021-06-02 14:31:26',1622644286,NULL),(1950011078,14875497,2,2628324,1,1,1,'S',1,0.989971,634,877727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 774, \"large_tick_hit\": 5, \"small_tick_hit\": 603, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 778, \"large_tick_hit\": 5, \"small_tick_hit\": 613}}',70.3718,199571384,10002362,NULL,'2021-07-03 10:14:41',1625307281,NULL),(1949084103,14875497,2,2561716,1,1,1,'S',1,0.992308,383,960045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 52, \"small_tick_hit\": 262, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 52, \"small_tick_hit\": 267}}',70.9091,198219418,3140268,NULL,'2021-05-21 05:44:51',1621575891,NULL),(1949473786,14875497,2,2882923,1,1,1,'S',1,0.988792,507,903217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 496, \"large_tick_hit\": 53, \"small_tick_hit\": 245, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 53, \"small_tick_hit\": 249}}',71.6717,198753665,5749174,NULL,'2021-06-06 02:34:06',1622946846,NULL),(1949485606,14875497,2,2750996,1,1,1,'S',1,0.988081,528,914103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 455, \"large_tick_hit\": 112, \"small_tick_hit\": 262, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 112, \"small_tick_hit\": 269}}',72.1518,198963006,5556512,NULL,'2021-06-12 22:09:26',1623535766,NULL),(1951665621,14875497,2,2761862,1,1,1,'S',1,0.989345,343,912882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 379, \"large_tick_hit\": 1, \"small_tick_hit\": 270, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 1, \"small_tick_hit\": 276}}',73.9904,201688864,2936644,NULL,'2021-09-17 08:57:16',1631869036,NULL),(1949575825,14875497,2,2951787,1,1,1,'S',1,0.991031,457,958255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 70, \"small_tick_hit\": 206, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 70, \"small_tick_hit\": 212}}',74.792,198976396,4426636,NULL,'2021-06-13 09:49:54',1623577794,NULL),(1955118612,14875497,2,3492596,1,1,1,'X',1,1,395,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 53, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 53, \"small_tick_hit\": 272}}',74.9517,206056061,3311500,NULL,'2022-03-26 12:29:08',1648297748,NULL),(1949530280,14875497,2,2350847,1,1,1,'S',1,0.982301,400,955055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 57, \"small_tick_hit\": 266, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 57, \"small_tick_hit\": 278}}',75.2068,198916074,3294232,NULL,'2021-06-11 12:38:19',1623415099,NULL),(1950721661,14875497,2,1943566,1,1,1,'X',1,1,301,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 64, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 64, \"small_tick_hit\": 136}}',76.7449,200436714,1784668,NULL,'2021-08-02 12:19:06',1627906746,NULL),(1952286900,14875497,2,2380004,1,1,1,'X',1,1,346,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 12, \"small_tick_hit\": 406}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 12, \"small_tick_hit\": 406}}',82.1618,202518615,2852072,NULL,'2021-10-20 09:30:32',1634722232,NULL),(1949724573,14875497,2,2901449,1,1,1,'X',1,1,443,960384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 61, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 61, \"small_tick_hit\": 225}}',82.6798,199091797,4224782,NULL,'2021-06-17 08:15:21',1623917721,NULL),(1952207421,14875497,2,2771458,1,1,1,'S',1,0.994186,720,960787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 591, \"large_tick_hit\": 129, \"small_tick_hit\": 648, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 129, \"small_tick_hit\": 656}}',83.3811,202518674,10539412,NULL,'2021-10-20 09:35:39',1634722539,NULL),(1949536693,14875497,2,2621690,1,1,1,'S',1,0.995992,302,961337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"small_tick_hit\": 195, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 302, \"small_tick_hit\": 197}}',84.5029,198976831,2276250,NULL,'2021-06-13 10:15:10',1623579310,NULL),(1955063996,14875497,2,3303821,1,1,1,'X',1,1,414,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 35, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 35, \"small_tick_hit\": 196}}',85.0897,206187902,3908280,NULL,'2022-04-02 09:24:43',1648891483,NULL),(1950062276,14875497,2,2717312,1,1,1,'S',1,0.990897,424,919304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 458, \"large_tick_hit\": 7, \"small_tick_hit\": 297, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 7, \"small_tick_hit\": 303}}',86.109,199570711,4427118,NULL,'2021-07-03 09:43:10',1625305390,NULL),(1955060559,14875497,2,3134380,1,1,1,'X',1,1,459,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 56, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 56, \"small_tick_hit\": 234}}',87.038,206055506,4568680,NULL,'2022-03-26 12:00:00',1648296000,NULL),(1951316277,14875497,2,1587895,1,1,1,'X',1,1,453,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 58, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 58, \"small_tick_hit\": 205}}',89.9938,201266277,4457294,NULL,'2021-08-31 08:42:34',1630399354,NULL),(1955034654,14875497,2,2520690,1,1,1,'S',1,0.998615,362,902855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 439, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 282}}',91.0795,206047575,3427760,NULL,'2022-03-26 01:54:22',1648259662,NULL),(1955084992,14875497,2,3325208,1,1,1,'X',1,1,501,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 44, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 44, \"small_tick_hit\": 189}}',96.0089,206092798,5606906,NULL,'2022-03-28 03:48:23',1648439303,NULL),(1954207575,14875497,2,2977458,1,1,1,'X',1,1,455,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 80, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 80, \"small_tick_hit\": 238}}',98.2317,205014134,4143120,NULL,'2022-02-03 01:22:59',1643851379,NULL),(1954993726,14875497,2,3011487,1,1,1,'X',1,1,501,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_tick_hit\": 58, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 58, \"small_tick_hit\": 261}}',98.252,206055811,5414546,NULL,'2022-03-26 12:16:57',1648297017,NULL),(1950084312,14875497,2,1445871,1,1,1,'S',1,0.994859,522,957767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 90, \"small_tick_hit\": 252, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 90, \"small_tick_hit\": 256}}',106.375,199570511,5604480,NULL,'2021-07-03 09:33:26',1625304806,NULL),(1955012914,14875497,2,3049275,1,1,1,'S',1,0.998424,1795,967395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1576, \"large_tick_hit\": 219, \"small_tick_hit\": 739, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1576, \"large_tick_hit\": 219, \"small_tick_hit\": 743}}',111.369,206133747,68658610,NULL,'2022-03-30 11:50:08',1648641008,NULL),(1954998584,14875497,2,1865801,1,1,1,'X',1,1,433,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 124, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 124, \"small_tick_hit\": 229}}',119.873,206084288,3260318,NULL,'2022-03-27 17:43:05',1648402985,NULL),(1961328070,14877045,2,2985623,0,1,1,'B',1,0.918478,97,483323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 669, \"large_tick_hit\": 36, \"small_tick_hit\": 816, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 36, \"small_tick_hit\": 902}}',0.825444,214149388,812268,NULL,'2023-09-13 12:44:10',1694609050,NULL),(1936898931,14877045,2,1813957,0,1,1,'B',1,0.922374,45,432205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 230, \"large_tick_hit\": 30, \"small_tick_hit\": 346, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 30, \"small_tick_hit\": 367}}',1.7815,182043228,146848,NULL,'2019-07-26 16:11:28',1564157488,NULL),(1944428788,14878762,2,2339027,0,1,1,'B',1,0.920635,34,651860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 55, \"large_tick_hit\": 8, \"small_tick_hit\": 111, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',6.24067,192114903,122358,NULL,'2020-11-07 22:36:25',1604788585,NULL),(1940407501,14884133,2,300198,0,1,1,'C',1,0.895105,28,367821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 195, \"large_tick_hit\": 69, \"small_tick_hit\": 248, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 69, \"small_tick_hit\": 271}}',1.41028,186757128,154748,NULL,'2020-04-23 20:57:26',1587675446,NULL),(1941968187,14884133,2,698873,0,1,1,'S',1,0.987578,72,699609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 125, \"large_tick_hit\": 18, \"small_tick_hit\": 493, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 18, \"small_tick_hit\": 498}}',4.35104,188770375,155134,NULL,'2020-06-30 05:34:42',1593495282,NULL),(1942399946,14884805,2,1995048,0,1,1,'C',1,0.890694,48,410147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 258, \"large_tick_hit\": 37, \"small_tick_hit\": 308, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.12452,189313638,254356,NULL,'2020-07-20 00:59:10',1595206750,NULL),(1950329991,14891302,2,1995048,0,1,1,'C',1,0.892171,34,387710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 256, \"large_tick_hit\": 37, \"small_tick_hit\": 311, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.810327,199893603,240786,NULL,'2021-07-14 12:41:56',1626266516,NULL),(1938607597,14894843,2,21010,0,1,1,'D',1,0.829465,84,142992,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 267, \"great\": 1348, \"small_tick_hit\": 296, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',0.000782,184315954,905796,NULL,'2019-12-25 01:10:23',1577236223,NULL),(1939469910,14899892,2,1486195,1,1,1,'A',1,0.972368,241,774881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 335, \"large_tick_hit\": 38, \"small_tick_hit\": 366, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 38, \"small_tick_hit\": 381}}',NULL,185424997,1186112,NULL,'2020-02-28 16:41:34',1582908094,NULL),(1938241299,14899892,2,1888355,0,1,1,'D',1,0.84399,15,279876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 167, \"small_tick_hit\": 163, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 204, \"small_tick_hit\": 187}}',0.569776,183798266,66274,NULL,'2019-11-20 23:44:49',1574293489,NULL),(1937718421,14899892,2,20349,0,1,1,'S',1,0.983051,179,871334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 207, \"large_tick_hit\": 20, \"small_tick_hit\": 353, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 20, \"small_tick_hit\": 362}}',7.98345,183127698,681930,NULL,'2019-10-06 18:52:14',1570387934,NULL),(1938237342,14899892,2,1888285,0,1,1,'A',1,0.959064,91,655557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 150, \"small_tick_hit\": 178, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',9.60124,183783179,205252,NULL,'2019-11-19 21:34:09',1574199249,NULL),(1940777693,14904261,2,1854506,0,1,1,'D',1,0.823105,34,346877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 205, \"large_tick_hit\": 20, \"small_tick_hit\": 231, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 20, \"small_tick_hit\": 271}}',0.37977,187231006,128294,NULL,'2020-05-10 12:27:03',1589113623,NULL),(1948743909,14905929,2,1827828,0,1,1,'B',1,0.927602,81,444555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 500, \"large_tick_hit\": 5, \"small_tick_hit\": 315, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 5, \"small_tick_hit\": 343}}',2.5822,197933023,552482,NULL,'2021-05-12 22:52:38',1620859958,NULL),(1948755422,14905929,2,240011,0,1,1,'A',1,0.948229,85,477632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 364, \"large_tick_hit\": 94, \"small_tick_hit\": 238, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 94, \"small_tick_hit\": 248}}',3.35702,197964776,444944,NULL,'2021-05-13 20:31:09',1620937869,NULL),(1948729285,14905929,2,1972767,0,1,1,'A',1,0.973705,134,633988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 515, \"large_tick_hit\": 47, \"small_tick_hit\": 660, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',6.07685,197933412,912828,NULL,'2021-05-12 23:10:42',1620861042,NULL),(1948775783,14905929,2,300198,0,1,1,'A',1,0.944056,88,523419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 207, \"large_tick_hit\": 74, \"small_tick_hit\": 259, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 74, \"small_tick_hit\": 271}}',7.92915,197940160,343026,NULL,'2021-05-13 05:03:22',1620882202,NULL),(1948808205,14905929,2,848235,0,1,1,'S',1,0.980331,220,744110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 314, \"large_tick_hit\": 84, \"small_tick_hit\": 549, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 84, \"small_tick_hit\": 560}}',9.23179,197939722,966690,NULL,'2021-05-13 04:33:50',1620880430,NULL),(1948819223,14905929,2,882805,0,1,1,'A',1,0.97989,198,672335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 435, \"large_tick_hit\": 56, \"small_tick_hit\": 581, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 56, \"small_tick_hit\": 590}}',9.65392,197970092,1571614,NULL,'2021-05-13 23:59:44',1620950384,NULL),(1948757472,14905929,2,240192,0,1,1,'A',1,0.979695,229,763696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 226, \"large_tick_hit\": 129, \"small_tick_hit\": 224, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 129, \"small_tick_hit\": 229}}',11.0688,197964706,762224,NULL,'2021-05-13 20:29:20',1620937760,NULL),(1948776132,14905929,2,300549,0,1,1,'S',1,0.987705,121,708608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 157, \"large_tick_hit\": 73, \"small_tick_hit\": 252, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 73, \"small_tick_hit\": 253}}',11.62,197940129,417932,NULL,'2021-05-13 05:01:41',1620882101,NULL),(1948745645,14905929,2,1829441,0,1,1,'S',1,0.9925,365,957004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 31, \"small_tick_hit\": 429, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 31, \"small_tick_hit\": 435}}',18.816,197932929,2311006,NULL,'2021-05-12 22:48:19',1620859699,NULL),(1948799805,14905929,2,81336,0,1,1,'S',1,0.995935,289,965437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 149, \"small_tick_hit\": 201, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 149, \"small_tick_hit\": 203}}',21.9778,197934332,577198,NULL,'2021-05-12 23:56:30',1620863790,NULL),(1948799849,14905929,2,81337,1,1,1,'S',1,0.994575,329,962392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 161, \"large_tick_hit\": 168, \"small_tick_hit\": 221, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 168, \"small_tick_hit\": 223}}',29.0391,197939676,1063470,NULL,'2021-05-13 04:30:56',1620880256,NULL),(1938945572,14906914,2,800244,1,1,1,'B',1,0.929949,85,517764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 407, \"large_tick_hit\": 49, \"small_tick_hit\": 460, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 49, \"small_tick_hit\": 507}}',1.98796,184619918,453656,NULL,'2020-01-11 15:44:54',1578757494,NULL),(1938945563,14906914,2,800243,1,1,1,'A',1,0.958414,174,687988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 255, \"large_tick_hit\": 97, \"small_tick_hit\": 639, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 97, \"small_tick_hit\": 670}}',3.59404,184619867,427214,NULL,'2020-01-11 15:41:44',1578757304,NULL),(1940941538,14906914,2,1718228,1,1,1,'S',1,0.98139,97,652237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 296, \"large_tick_hit\": 21, \"small_tick_hit\": 474, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 21, \"small_tick_hit\": 482}}',3.76945,187418187,455156,NULL,'2020-05-16 18:13:03',1589652783,NULL),(1936936660,14907182,2,188267,0,1,1,'D',1,0.254637,5,7748,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 379, \"great\": 127, \"large_tick_hit\": 3, \"small_tick_hit\": 21, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 3, \"small_tick_hit\": 84}}',0,182122839,57080,NULL,'2019-07-31 11:56:07',1564574167,NULL),(1937041710,14907182,2,842717,0,1,1,'D',1,0.203612,4,10149,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 361, \"great\": 94, \"small_tick_hit\": 30, \"small_tick_miss\": 124}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 154}}',0,182122876,35220,NULL,'2019-07-31 11:59:56',1564574396,NULL),(1937021734,14910436,2,1044378,0,1,1,'D',1,0.848241,23,211393,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 229, \"large_tick_hit\": 46, \"small_tick_hit\": 569, \"small_tick_miss\": 112}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 46, \"small_tick_hit\": 681}}',0.332533,182118269,115990,NULL,'2019-07-31 03:19:18',1564543158,NULL),(1940949974,14910436,2,368039,0,1,1,'C',1,0.898438,35,360475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 363, \"large_tick_hit\": 2, \"small_tick_hit\": 210, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',1.02989,187500273,253268,NULL,'2020-05-19 03:31:51',1589859111,NULL),(1950016995,14913412,2,1972767,0,1,1,'B',1,0.902789,52,428542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 479, \"large_tick_hit\": 47, \"small_tick_hit\": 607, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',0.62799,199548921,402286,NULL,'2021-07-02 16:04:47',1625241887,NULL),(1946958699,14914335,2,1995048,0,1,1,'A',1,0.966027,150,697701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 281, \"large_tick_hit\": 41, \"small_tick_hit\": 332, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',9.95277,195511395,668112,NULL,'2021-03-01 15:22:16',1614612136,NULL),(1947955819,14914335,2,1220323,0,1,1,'S',1,0.995495,69,964514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',14.0168,196814901,127312,NULL,'2021-04-10 12:07:36',1618056456,NULL),(1939304045,14916460,2,1811291,0,1,1,'B',1,0.922287,39,514670,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 194, \"large_tick_hit\": 62, \"small_tick_hit\": 373, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 62, \"small_tick_hit\": 409}}',4.24206,185262996,159779,NULL,'2020-02-19 12:35:45',1582115745,NULL),(1941979818,14916460,2,1183812,0,1,1,'A',1,0.979812,133,736292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 259, \"large_tick_hit\": 30, \"small_tick_hit\": 439, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 30, \"small_tick_hit\": 450}}',6.01749,188897084,540570,NULL,'2020-07-04 18:44:30',1593888270,NULL),(1941955789,14916460,2,2036865,0,1,1,'S',1,0.9825,172,692166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 369, \"large_tick_hit\": 10, \"small_tick_hit\": 407, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',10.3626,188869418,1189974,NULL,'2020-07-03 20:01:15',1593806475,NULL),(1942066990,14916460,2,1349922,0,1,1,'S',1,0.994872,194,897264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 173, \"large_tick_hit\": 51, \"small_tick_hit\": 358, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 51, \"small_tick_hit\": 360}}',10.9597,188913504,454388,NULL,'2020-07-05 09:50:45',1593942645,NULL),(1937044725,14916460,2,1811291,0,1,1,'S',1,0.998534,273,72326,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 68, \"small_tick_hit\": 408, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 68, \"small_tick_hit\": 409}}',13.3446,182154025,176852,NULL,'2019-08-02 11:52:27',1564746747,NULL),(1939304036,14916460,2,1811291,0,1,1,'S',1,0.982405,176,776290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 200, \"large_tick_hit\": 68, \"small_tick_hit\": 402, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 68, \"small_tick_hit\": 409}}',14.9935,185262937,507580,NULL,'2020-02-19 12:30:09',1582115409,NULL),(1942144753,14916460,2,1612940,0,1,1,'S',1,0.987421,218,760601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',16.114,188913262,1561834,NULL,'2020-07-05 09:36:41',1593941801,NULL),(1937041980,14938459,2,1979449,0,1,1,'C',1,0.883856,61,434945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 641, \"large_tick_hit\": 15, \"small_tick_hit\": 866, \"small_tick_miss\": 134}, \"maximum_statistics\": {\"great\": 707, \"large_tick_hit\": 15, \"small_tick_hit\": 1000}}',0.30294,182203534,566876,NULL,'2019-08-05 12:32:02',1565008322,NULL),(1937039400,14938459,2,546900,0,1,1,'D',1,0.811828,17,283138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 152, \"small_tick_hit\": 150, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 196, \"small_tick_hit\": 176}}',0.471383,182216891,109772,NULL,'2019-08-06 09:31:15',1565083875,NULL),(1936948896,14938459,2,22621,0,1,1,'B',1,0.916268,32,457977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 88, \"large_tick_hit\": 66, \"small_tick_hit\": 229, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 66, \"small_tick_hit\": 254}}',2.44194,182209807,65566,NULL,'2019-08-05 20:23:43',1565036623,NULL),(1936988218,14938459,2,674878,0,1,1,'B',1,0.91958,88,542525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 197, \"large_tick_hit\": 34, \"small_tick_hit\": 295, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 34, \"small_tick_hit\": 325}}',2.53508,182217972,275886,NULL,'2019-08-06 11:30:20',1565091020,NULL),(1936946107,14938459,2,206985,0,1,1,'A',1,0.952124,193,637633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 409, \"large_tick_hit\": 106, \"small_tick_hit\": 718, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 106, \"small_tick_hit\": 760}}',2.64754,182203658,730968,NULL,'2019-08-05 12:40:29',1565008829,NULL),(1937010943,14938459,2,1036656,0,1,1,'A',1,0.974495,184,660706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 419, \"large_tick_hit\": 166, \"small_tick_hit\": 332, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 166, \"small_tick_hit\": 345}}',5.36741,182216652,932320,NULL,'2019-08-06 09:09:46',1565082586,NULL),(1940893074,14938459,2,1036654,0,1,1,'S',1,0.993927,370,961214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 107, \"small_tick_hit\": 612, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 107, \"small_tick_hit\": 618}}',9.25264,187294127,1251480,NULL,'2020-05-12 15:15:18',1589296518,NULL),(1937157361,14938459,2,548013,0,1,1,'A',1,0.962963,121,739722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 164, \"large_tick_hit\": 1, \"small_tick_hit\": 121, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 1, \"small_tick_hit\": 127}}',10.413,182234884,383630,NULL,'2019-08-07 13:56:40',1565186200,NULL),(1943141435,14938842,2,516754,0,1,1,'A',1,0.958665,83,652701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 227, \"large_tick_hit\": 57, \"small_tick_hit\": 922, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 57, \"small_tick_hit\": 967}}',2.72246,190385342,247708,NULL,'2020-08-29 19:04:01',1598727841,NULL),(1954759737,14943988,2,3395011,1,1,1,'D',1,0.673793,18,157660,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 303, \"great\": 511, \"large_tick_hit\": 4, \"small_tick_hit\": 462, \"small_tick_miss\": 170}, \"maximum_statistics\": {\"great\": 814, \"large_tick_hit\": 4, \"small_tick_hit\": 632}}',0.000084,205798189,194936,NULL,'2022-03-13 09:07:29',1647162449,NULL),(1937697839,14943988,2,1983109,1,1,1,'C',1,0.850052,29,160655,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 157, \"great\": 967, \"large_tick_hit\": 1, \"small_tick_hit\": 659, \"small_tick_miss\": 130}, \"maximum_statistics\": {\"great\": 1124, \"large_tick_hit\": 1, \"small_tick_hit\": 789}}',0.008854,183120048,433950,NULL,'2019-10-06 09:37:02',1570354622,NULL),(1954744437,14943988,2,3033807,1,1,1,'D',1,0.782967,67,220847,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 170, \"large_tick_hit\": 1, \"small_tick_hit\": 114, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 1, \"small_tick_hit\": 144}}',0.288805,205798132,113602,NULL,'2022-03-13 09:03:20',1647162200,NULL),(1945652383,14945049,2,2022335,0,1,1,'D',1,0.772067,22,297250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 118, \"great\": 402, \"large_tick_hit\": 14, \"small_tick_hit\": 275, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 14, \"small_tick_hit\": 361}}',0.035888,193793313,302394,NULL,'2021-01-07 16:28:18',1610036898,NULL),(1940737295,14945049,2,2275683,0,1,1,'D',1,0.743719,9,210651,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 49, \"large_tick_hit\": 3, \"small_tick_hit\": 96, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 3, \"small_tick_hit\": 129}}',0.573345,187188589,49248,NULL,'2020-05-08 23:25:28',1588980328,NULL),(1947233213,14945049,2,2260856,0,1,1,'C',1,0.870148,55,424389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 398, \"large_tick_hit\": 30, \"small_tick_hit\": 805, \"small_tick_miss\": 129}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 30, \"small_tick_hit\": 934}}',0.703885,195822558,294178,NULL,'2021-03-11 17:22:28',1615483348,NULL),(1941028861,14945049,2,2087851,0,1,1,'A',1,0.946903,79,501393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 356, \"large_tick_hit\": 28, \"small_tick_hit\": 365, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 28, \"small_tick_hit\": 385}}',3.28742,187606167,440826,NULL,'2020-05-22 08:42:14',1590136934,NULL),(1947490769,14945049,2,1964521,0,1,1,'B',1,0.906354,29,398622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 126, \"large_tick_hit\": 5, \"small_tick_hit\": 411, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 5, \"small_tick_hit\": 449}}',3.2922,196210635,116118,NULL,'2021-03-23 11:27:19',1616498839,NULL),(1940760989,14945049,2,2024650,0,1,1,'A',1,0.955919,62,504776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 375, \"large_tick_hit\": 16, \"small_tick_hit\": 368, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',3.45331,187178767,582184,NULL,'2020-05-08 16:13:11',1588954391,NULL),(1944955202,14945049,2,2605130,0,1,1,'B',1,0.934404,69,519520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 280, \"large_tick_hit\": 8, \"small_tick_hit\": 410, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 8, \"small_tick_hit\": 443}}',3.73703,192674319,259124,NULL,'2020-11-28 21:55:24',1606600524,NULL),(1946899898,14945049,2,2339028,0,1,1,'C',1,0.873563,22,253523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 87, \"small_tick_hit\": 65, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 72}}',4.0377,195292717,116438,NULL,'2021-02-22 21:02:31',1614027751,NULL),(1939573025,14945049,2,773384,0,1,1,'S',1,0.994861,244,858337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 243, \"large_tick_hit\": 103, \"small_tick_hit\": 622, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 103, \"small_tick_hit\": 625}}',7.78155,185537688,735900,NULL,'2020-03-06 13:06:55',1583500015,NULL),(1939570096,14945049,2,2275682,0,1,1,'X',1,1,53,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 77}}',9.47838,185522493,106206,NULL,'2020-03-05 13:03:39',1583413419,NULL),(1945721064,14945049,2,1964552,0,1,1,'A',1,0.972318,70,692967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 126, \"large_tick_hit\": 5, \"small_tick_hit\": 431, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 5, \"small_tick_hit\": 444}}',10.6716,193768893,206362,NULL,'2021-01-06 19:18:31',1609960711,NULL),(1939615341,14945049,2,1835769,1,1,1,'S',1,0.99633,142,958591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"small_tick_hit\": 401, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 403}}',12.4943,185537612,401930,NULL,'2020-03-06 13:02:09',1583499729,NULL),(1944804307,14945049,2,2339027,0,1,1,'S',1,0.984127,64,969566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 122, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',15.4,192566201,151616,NULL,'2020-11-24 21:44:38',1606254278,NULL),(1950943940,14945049,2,2275683,0,1,1,'S',1,0.98995,70,960878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_tick_hit\": 3, \"small_tick_hit\": 127, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 3, \"small_tick_hit\": 129}}',19.0745,200747738,130062,NULL,'2021-08-12 13:17:06',1628774226,NULL),(1941223155,14946682,2,1910568,1,1,1,'D',1,0.765574,12,271876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 253, \"large_tick_hit\": 2, \"small_tick_hit\": 212, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 2, \"small_tick_hit\": 283}}',0.103646,187731384,98428,NULL,'2020-05-26 00:23:23',1590452603,NULL),(1941533007,14946682,2,1912356,0,1,1,'B',1,0.905908,61,461277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 228, \"large_tick_hit\": 3, \"small_tick_hit\": 183, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 3, \"small_tick_hit\": 209}}',3.48287,188137797,192354,NULL,'2020-06-08 11:11:47',1591614707,NULL),(1952041788,14947267,2,1612940,0,1,1,'D',1,0.830189,26,326939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 319, \"large_tick_hit\": 14, \"small_tick_hit\": 327, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.166244,202099769,175970,NULL,'2021-10-03 11:18:36',1633259916,NULL),(1937538488,14953586,2,1854506,0,1,1,'C',1,0.877256,30,337604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 222, \"large_tick_hit\": 17, \"small_tick_hit\": 247, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 17, \"small_tick_hit\": 271}}',0.747176,182774251,158498,NULL,'2019-09-11 14:35:11',1568212511,NULL),(1940922266,14955859,2,2036865,0,1,1,'B',1,0.905,42,407325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 340, \"large_tick_hit\": 10, \"small_tick_hit\": 374, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.882599,187485247,256516,NULL,'2020-05-18 16:51:00',1589820660,NULL),(1940924756,14955859,2,2112245,0,1,1,'B',1,0.933702,52,450126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 236, \"large_tick_hit\": 2, \"small_tick_hit\": 269, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',2.80483,187485562,179446,NULL,'2020-05-18 17:01:40',1589821300,NULL),(1937307849,14957087,2,2117729,0,1,1,'C',1,0.899029,45,199659,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 217, \"large_tick_hit\": 5, \"small_tick_hit\": 241, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 266}}',2.45958,182559671,126790,NULL,'2019-08-27 22:47:18',1566946038,NULL),(1947040633,14957087,2,2637342,1,1,1,'A',1,0.961644,90,470357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 960, \"large_tick_hit\": 2, \"small_tick_hit\": 442, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1006, \"large_tick_hit\": 2, \"small_tick_hit\": 452}}',2.98042,195579709,1274028,NULL,'2021-03-03 21:23:55',1614806635,NULL),(1941782910,14957087,2,2452865,0,1,1,'B',1,0.920495,31,420042,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 228, \"large_tick_hit\": 15, \"small_tick_hit\": 278, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 291}}',3.29386,188562422,156737,NULL,'2020-06-22 17:18:24',1592846304,NULL),(1941678739,14957087,2,2114062,1,1,1,'B',1,0.933824,67,418823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 454, \"large_tick_hit\": 15, \"small_tick_hit\": 293, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 15, \"small_tick_hit\": 305}}',3.50694,188531417,438470,NULL,'2020-06-21 16:09:08',1592755748,NULL),(1941887856,14957087,2,2452867,0,1,1,'B',1,0.913115,53,389688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 353, \"large_tick_hit\": 5, \"small_tick_hit\": 199, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 5, \"small_tick_hit\": 215}}',3.52283,188686475,341578,NULL,'2020-06-27 02:53:36',1593226416,NULL),(1937606009,14957087,2,2117728,1,1,1,'C',1,0.87406,45,402677,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 257, \"large_tick_hit\": 1, \"small_tick_hit\": 207, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 1, \"small_tick_hit\": 246}}',4.23172,182983828,255462,NULL,'2019-09-27 00:53:56',1569545636,NULL),(1937307869,14957087,2,2117729,1,1,1,'B',1,0.920388,55,488261,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 229, \"large_tick_hit\": 3, \"small_tick_hit\": 242, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 3, \"small_tick_hit\": 266}}',6.46125,182560231,274628,NULL,'2019-08-27 23:48:34',1566949714,NULL),(1941703977,14957087,2,889980,0,1,1,'A',1,0.978003,126,569620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 719, \"large_tick_hit\": 4, \"small_tick_hit\": 433, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 4, \"small_tick_hit\": 438}}',6.67184,188531304,1362814,NULL,'2020-06-21 16:03:56',1592755436,NULL),(1942260872,14957087,2,2452867,0,1,1,'B',1,0.932787,74,452451,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 357, \"large_tick_hit\": 5, \"small_tick_hit\": 207, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 5, \"small_tick_hit\": 215}}',6.96854,189171866,421569,NULL,'2020-07-14 20:47:29',1594759649,NULL),(1937307672,14957087,2,2117726,0,1,1,'S',1,0.987288,128,389797,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 149, \"large_tick_hit\": 38, \"small_tick_hit\": 279, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 38, \"small_tick_hit\": 282}}',10.5438,182559113,186746,NULL,'2019-08-27 21:52:37',1566942757,NULL),(1943412891,14957087,2,2537116,1,1,1,'A',1,0.979689,140,652709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 407, \"large_tick_hit\": 10, \"small_tick_hit\": 403, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 10, \"small_tick_hit\": 411}}',14.4674,190654282,897770,NULL,'2020-09-09 18:09:20',1599674960,NULL),(1941766834,14957087,2,2335826,1,1,1,'S',1,0.981132,230,685052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 533, \"large_tick_hit\": 1, \"small_tick_hit\": 298, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 1, \"small_tick_hit\": 304}}',14.5127,188531351,1810760,NULL,'2020-06-21 16:06:04',1592755564,NULL),(1942049280,14957087,2,2452864,0,1,1,'S',1,0.99006,166,849904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 246, \"large_tick_hit\": 11, \"small_tick_hit\": 241, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 11, \"small_tick_hit\": 245}}',18.3313,188795665,725438,NULL,'2020-07-01 03:35:57',1593574557,NULL),(1941782891,14957087,2,2452865,0,1,1,'A',1,0.966431,126,678021,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 250, \"large_tick_hit\": 15, \"small_tick_hit\": 282, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 291}}',21.653,188562278,562355,NULL,'2020-06-22 17:11:13',1592845873,NULL),(1938041440,14957087,2,2117726,1,1,1,'SH',1,0.995763,190,1018157,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 38, \"small_tick_hit\": 280, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 38, \"small_tick_hit\": 282}}',25.4665,183518086,593081,NULL,'2019-11-02 19:53:31',1572724411,NULL),(1938042040,14957087,2,2117728,1,1,1,'A',1,0.964286,132,654031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 235, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 1, \"small_tick_hit\": 246}}',25.6874,183429717,639110,NULL,'2019-10-27 22:14:50',1572214490,NULL),(1937493170,14957087,2,2117729,1,1,1,'A',1,0.974757,195,821608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 240, \"large_tick_hit\": 5, \"small_tick_hit\": 257, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 266}}',27.7652,182912627,1008158,NULL,'2019-09-21 15:42:52',1569080572,NULL),(1945893239,14957087,2,2747781,1,1,1,'S',1,0.996633,201,960201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 9, \"small_tick_hit\": 95, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 9, \"small_tick_hit\": 96}}',34.5029,193884910,749118,NULL,'2021-01-10 19:30:14',1610307014,NULL),(1941782920,14957087,2,2452865,1,1,1,'S',1,0.991166,239,887055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 258, \"large_tick_hit\": 15, \"small_tick_hit\": 288, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 291}}',41.5548,188562523,1422352,NULL,'2020-06-22 17:22:27',1592846547,NULL),(1939373467,14958114,2,1093244,0,1,1,'C',1,0.891386,66,438948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 325, \"large_tick_hit\": 13, \"small_tick_hit\": 376, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 13, \"small_tick_hit\": 425}}',0.923812,185326729,405968,NULL,'2020-02-22 22:18:56',1582409936,NULL),(1937155741,14965079,2,351188,0,1,1,'B',1,0.916817,42,400062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 763, \"large_tick_hit\": 107, \"small_tick_hit\": 651, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 851, \"large_tick_hit\": 107, \"small_tick_hit\": 701}}',0.114118,182290042,601970,NULL,'2019-08-10 18:48:20',1565462900,NULL),(1937111034,14965079,2,2021396,0,1,1,'D',1,0.776957,22,319890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 220, \"small_tick_hit\": 306, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 280, \"small_tick_hit\": 397}}',0.262462,182321927,123408,NULL,'2019-08-12 18:04:38',1565633078,NULL),(1937110335,14965079,2,1789173,1,1,1,'B',1,0.937924,62,470632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 780, \"large_tick_hit\": 29, \"small_tick_hit\": 989, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 834, \"large_tick_hit\": 29, \"small_tick_hit\": 1054}}',0.388693,182307679,887978,NULL,'2019-08-11 19:48:04',1565552884,NULL),(1937102234,14965079,2,2021391,0,1,1,'D',1,0.819444,23,345015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 184, \"large_tick_hit\": 4, \"small_tick_hit\": 402, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 4, \"small_tick_hit\": 484}}',0.494503,182290074,105376,NULL,'2019-08-10 18:50:35',1565463035,NULL),(1937075938,14965079,2,1148432,0,1,1,'B',1,0.930233,54,505600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 303, \"large_tick_hit\": 34, \"small_tick_hit\": 1063, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 34, \"small_tick_hit\": 1141}}',0.777508,182287241,256438,NULL,'2019-08-10 15:44:13',1565451853,NULL),(1937159964,14965079,2,1706045,1,1,1,'A',1,0.954924,117,545960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 609, \"large_tick_hit\": 97, \"small_tick_hit\": 671, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 97, \"small_tick_hit\": 705}}',1.27495,182298741,764082,NULL,'2019-08-11 07:45:12',1565509512,NULL),(1937104880,14965079,2,2021392,0,1,1,'C',1,0.864536,46,414136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 216, \"large_tick_hit\": 1, \"small_tick_hit\": 351, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 1, \"small_tick_hit\": 414}}',1.54609,182287171,150746,NULL,'2019-08-10 15:40:19',1565451619,NULL),(1937077745,14965079,2,397536,0,1,1,'A',1,0.95303,145,617624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 416, \"large_tick_hit\": 164, \"small_tick_hit\": 678, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 164, \"small_tick_hit\": 723}}',2.0751,182286829,847000,NULL,'2019-08-10 15:17:34',1565450254,NULL),(1937099821,14965079,2,674579,0,1,1,'B',1,0.93006,61,498219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 294, \"large_tick_hit\": 22, \"small_tick_hit\": 309, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 22, \"small_tick_hit\": 339}}',2.2575,182321910,324178,NULL,'2019-08-12 18:02:35',1565632955,NULL),(1937086202,14965079,2,29042,0,1,1,'A',1,0.947475,59,470189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 306, \"small_tick_hit\": 163, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 321, \"small_tick_hit\": 174}}',2.69564,182290450,310906,NULL,'2019-08-10 19:14:07',1565464447,NULL),(1937138911,14965079,2,317552,0,1,1,'A',1,0.977718,117,687162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 449, \"large_tick_hit\": 4, \"small_tick_hit\": 995, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 4, \"small_tick_hit\": 1020}}',3.78856,182307288,885382,NULL,'2019-08-11 19:26:34',1565551594,NULL),(1949112092,14965079,2,165229,1,1,1,'S',1,0.984448,91,657362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 282, \"large_tick_hit\": 55, \"small_tick_hit\": 296, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 55, \"small_tick_hit\": 300}}',4.18817,198412911,442664,NULL,'2021-05-26 21:05:46',1622063146,NULL),(1937117032,14965079,2,1960283,1,1,1,'A',1,0.96788,89,625163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 213, \"large_tick_hit\": 28, \"small_tick_hit\": 211, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 28, \"small_tick_hit\": 220}}',4.6314,182307410,318710,NULL,'2019-08-11 19:34:06',1565552046,NULL),(1937151803,14965079,2,1973068,1,1,1,'A',1,0.976386,97,677642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 319, \"small_tick_hit\": 632, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 325, \"small_tick_hit\": 649}}',4.66181,182307484,465916,NULL,'2019-08-11 19:38:06',1565552286,NULL),(1937138808,14965079,2,317550,0,1,1,'S',1,0.984688,212,843065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 302, \"large_tick_hit\": 66, \"small_tick_hit\": 1304, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 66, \"small_tick_hit\": 1328}}',5.29369,182287491,756468,NULL,'2019-08-10 16:00:20',1565452820,NULL),(1937121276,14965079,2,2089676,0,1,1,'A',1,0.964876,109,650809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 170, \"large_tick_hit\": 36, \"small_tick_hit\": 261, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 36, \"small_tick_hit\": 269}}',5.80962,182298117,265866,NULL,'2019-08-11 06:36:23',1565505383,NULL),(1937111186,14965079,2,455295,0,1,1,'A',1,0.960289,138,598634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 241, \"large_tick_hit\": 97, \"small_tick_hit\": 194, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 97, \"small_tick_hit\": 201}}',5.8898,182287144,466772,NULL,'2019-08-10 15:38:44',1565451524,NULL),(1937110921,14965079,2,454537,0,1,1,'A',1,0.979626,111,773448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 173, \"large_tick_hit\": 50, \"small_tick_hit\": 354, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 50, \"small_tick_hit\": 364}}',6.0199,182287272,297264,NULL,'2019-08-10 15:46:23',1565451983,NULL),(1937099854,14965079,2,674607,0,1,1,'A',1,0.979532,138,790916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 226, \"large_tick_hit\": 67, \"small_tick_hit\": 377, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 67, \"small_tick_hit\": 389}}',6.57217,182290810,425598,NULL,'2019-08-10 19:39:14',1565465954,NULL),(1937150796,14965079,2,1696237,1,1,1,'S',1,0.988599,130,787984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 195, \"large_tick_hit\": 54, \"small_tick_hit\": 358, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 54, \"small_tick_hit\": 363}}',7.07128,182291097,365940,NULL,'2019-08-10 19:57:12',1565467032,NULL),(1937060041,14965079,2,377485,1,1,1,'A',1,0.976119,153,709304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 265, \"large_tick_hit\": 42, \"small_tick_hit\": 347, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 42, \"small_tick_hit\": 357}}',7.84622,182290781,632698,NULL,'2019-08-10 19:37:12',1565465832,NULL),(1937094711,14965079,2,671413,0,1,1,'A',1,0.955326,188,814797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 240, \"small_tick_hit\": 316, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 338}}',8.89709,182286543,716464,NULL,'2019-08-10 15:02:33',1565449353,NULL),(1937088021,14965079,2,29896,0,1,1,'A',1,0.960613,85,690401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 173, \"small_tick_hit\": 266, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 176, \"small_tick_hit\": 281}}',8.95168,182298863,303076,NULL,'2019-08-11 07:56:32',1565510192,NULL),(1949126997,14965079,2,1582770,0,1,1,'S',1,0.986284,215,812011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 230, \"large_tick_hit\": 76, \"small_tick_hit\": 485, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 76, \"small_tick_hit\": 492}}',9.40736,198412989,740322,NULL,'2021-05-26 21:08:43',1622063323,NULL),(1937150912,14965079,2,1696239,1,1,1,'A',1,0.975986,161,743314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 297, \"large_tick_hit\": 4, \"small_tick_hit\": 268, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 4, \"small_tick_hit\": 278}}',9.43677,182298883,952736,NULL,'2019-08-11 07:58:46',1565510326,NULL),(1949169400,14965079,2,1846147,0,1,1,'S',1,0.981087,254,792740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 318, \"large_tick_hit\": 77, \"small_tick_hit\": 435, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 77, \"small_tick_hit\": 446}}',9.49263,198412813,1175118,NULL,'2021-05-26 21:01:50',1622062910,NULL),(1949164638,14965079,2,1846145,0,1,1,'S',1,0.990991,261,958215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 10, \"small_tick_hit\": 619, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 10, \"small_tick_hit\": 627}}',10.0014,198390628,1254650,NULL,'2021-05-26 05:41:39',1622007699,NULL),(1949112072,14965079,2,165228,1,1,1,'S',1,0.995536,404,960447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 179, \"small_tick_hit\": 711, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 179, \"small_tick_hit\": 716}}',10.2266,198390742,1217794,NULL,'2021-05-26 05:49:41',1622008181,NULL),(1949192172,14965079,2,1656873,1,1,1,'S',1,0.996633,316,958660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 31, \"small_tick_hit\": 572, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 31, \"small_tick_hit\": 575}}',11.401,198390826,1193448,NULL,'2021-05-26 05:54:31',1622008471,NULL),(1937060015,14965079,2,377481,1,1,1,'S',1,0.991031,264,960077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 55, \"small_tick_hit\": 399, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 55, \"small_tick_hit\": 405}}',12.8835,182298786,740990,NULL,'2019-08-11 07:48:51',1565509731,NULL),(1943628421,14971347,2,1612940,0,1,1,'C',1,0.855346,31,354834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 327, \"large_tick_hit\": 14, \"small_tick_hit\": 339, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.287733,191061664,203978,NULL,'2020-09-26 03:58:43',1601092723,NULL),(1939137518,14976012,2,2026590,1,1,1,'C',1,0.877966,39,427091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 93, \"large_tick_hit\": 76, \"small_tick_hit\": 349, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 76, \"small_tick_hit\": 399}}',1.16401,184975897,78818,NULL,'2020-02-02 12:37:08',1580647028,NULL),(1940437527,14976012,2,2236499,0,1,1,'B',1,0.917098,25,353169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 76, \"large_tick_hit\": 6, \"small_tick_hit\": 95, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 6, \"small_tick_hit\": 103}}',4.51346,186794898,61166,NULL,'2020-04-25 03:22:03',1587784923,NULL),(1937099181,14980170,2,1874083,0,1,1,'D',1,0.729545,23,314260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 163, \"large_tick_hit\": 12, \"small_tick_hit\": 146, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 12, \"small_tick_hit\": 193}}',0.083343,182324870,132332,NULL,'2019-08-12 22:04:26',1565647466,NULL),(1949487327,14986310,2,1220325,0,1,1,'D',1,0.835249,19,293431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 68, \"large_tick_hit\": 2, \"small_tick_hit\": 148, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 179}}',2.20342,198871516,40656,NULL,'2021-06-09 22:19:25',1623277165,NULL),(1942654382,14991865,2,1612940,0,1,1,'C',1,0.896855,73,433644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 347, \"large_tick_hit\": 17, \"small_tick_hit\": 349, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.4928,189599689,385626,NULL,'2020-07-30 17:14:48',1596129288,NULL),(1942673699,14991865,2,1995048,0,1,1,'B',1,0.921713,47,435365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 263, \"large_tick_hit\": 38, \"small_tick_hit\": 323, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.60248,189649878,281254,NULL,'2020-08-01 14:51:58',1596293518,NULL),(1942657460,14991865,2,2496333,0,1,1,'B',1,0.93797,51,459478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 242, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',2.94097,189627133,209576,NULL,'2020-07-31 18:14:37',1596219277,NULL),(1950802942,15013710,2,675261,1,1,1,'A',1,0.965658,175,565515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 747, \"large_tick_hit\": 10, \"small_tick_hit\": 424, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 773, \"large_tick_hit\": 10, \"small_tick_hit\": 440}}',NULL,200647069,1815188,NULL,'2021-08-09 04:32:13',1628483533,NULL),(1950861146,15013710,2,1724656,1,1,1,'B',1,0.938418,93,457666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 941, \"large_tick_hit\": 19, \"small_tick_hit\": 701, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 1007, \"large_tick_hit\": 19, \"small_tick_hit\": 744}}',1.21018,200646814,1059126,NULL,'2021-08-09 04:18:24',1628482704,NULL),(1960008812,15013710,2,1094076,0,1,1,'B',1,0.939198,60,440905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 433, \"small_tick_hit\": 293, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 462, \"small_tick_hit\": 311}}',2.91313,212679539,509434,NULL,'2023-05-18 23:58:56',1684454336,NULL),(1950850124,15013710,2,2851932,1,1,1,'B',1,0.93517,73,406100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 454, \"small_tick_hit\": 123, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 487, \"small_tick_hit\": 130}}',3.00042,200647284,511926,NULL,'2021-08-09 04:44:06',1628484246,NULL),(1950820743,15013710,2,2820529,1,1,1,'A',1,0.950792,147,545076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 802, \"large_tick_hit\": 30, \"small_tick_hit\": 849, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 839, \"large_tick_hit\": 30, \"small_tick_hit\": 899}}',3.45531,200647408,1325638,NULL,'2021-08-09 04:50:07',1628484607,NULL),(1960058045,15013710,2,1279813,1,1,1,'A',1,0.95466,154,550852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 821, \"small_tick_hit\": 695, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 854, \"small_tick_hit\": 734}}',4.32518,212679579,1621146,NULL,'2023-05-19 00:03:00',1684454580,NULL),(1960088625,15013710,2,975982,0,1,1,'B',1,0.938253,67,410720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 492, \"large_tick_hit\": 5, \"small_tick_hit\": 126, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 5, \"small_tick_hit\": 135}}',4.9022,212536933,537136,NULL,'2023-05-07 03:16:05',1683429365,NULL),(1950836611,15013710,2,2839871,1,1,1,'S',1,0.984227,185,619636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1022, \"large_tick_hit\": 1, \"small_tick_hit\": 537, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1042, \"large_tick_hit\": 1, \"small_tick_hit\": 542}}',4.98187,200648165,2707270,NULL,'2021-08-09 05:29:41',1628486981,NULL),(1960140270,15013710,2,1898521,1,1,1,'A',1,0.956944,68,475504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 466, \"large_tick_hit\": 7, \"small_tick_hit\": 216, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 7, \"small_tick_hit\": 225}}',5.92951,212704850,536644,NULL,'2023-05-20 20:35:49',1684614949,NULL),(1950798419,15013710,2,203625,0,1,1,'S',1,0.9856,170,689812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 595, \"large_tick_hit\": 13, \"small_tick_hit\": 624, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 13, \"small_tick_hit\": 633}}',6.40529,200659793,1688992,NULL,'2021-08-09 15:17:04',1628522224,NULL),(1960042196,15013710,2,3540699,1,1,1,'A',1,0.954274,167,515215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 604, \"large_tick_hit\": 10, \"small_tick_hit\": 346, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 10, \"small_tick_hit\": 354}}',7.02404,212550907,1225752,NULL,'2023-05-08 02:20:44',1683512444,NULL),(1960097185,15013710,2,2288621,1,1,1,'A',1,0.974901,56,597421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 255, \"large_tick_hit\": 1, \"small_tick_hit\": 482, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 1, \"small_tick_hit\": 494}}',7.15766,212679592,312492,NULL,'2023-05-19 00:05:05',1684454705,NULL),(1960144281,15013710,2,1092277,0,1,1,'A',1,0.960552,66,518611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 245, \"large_tick_hit\": 11, \"small_tick_hit\": 231, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 11, \"small_tick_hit\": 239}}',7.689,212704765,322126,NULL,'2023-05-20 20:29:22',1684614562,NULL),(1950862535,15013710,2,1733444,1,1,1,'S',1,0.988513,205,667473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 858, \"large_tick_hit\": 43, \"small_tick_hit\": 734, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 43, \"small_tick_hit\": 738}}',8.34697,200660116,3090056,NULL,'2021-08-09 15:30:18',1628523018,NULL),(1960019131,15013710,2,2833818,1,1,1,'A',1,0.974928,206,609672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 743, \"small_tick_hit\": 268, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 760, \"small_tick_hit\": 277}}',8.47384,212679638,2050636,NULL,'2023-05-19 00:11:00',1684455060,NULL),(1960064376,15013710,2,389398,0,1,1,'S',1,0.988628,435,740800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 2234, \"large_tick_hit\": 8, \"small_tick_hit\": 1931, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 2254, \"large_tick_hit\": 8, \"small_tick_hit\": 1959}}',8.85659,212536902,13043694,NULL,'2023-05-07 03:11:56',1683429116,NULL),(1950859295,15013710,2,89164,0,1,1,'S',1,0.998291,147,851201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 223, \"large_tick_hit\": 46, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 46, \"small_tick_hit\": 315}}',8.89044,200659792,664634,NULL,'2021-08-09 15:17:04',1628522224,NULL),(1950816890,15013710,2,1649418,1,1,1,'A',1,0.960952,150,530618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 667, \"large_tick_hit\": 14, \"small_tick_hit\": 328, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 14, \"small_tick_hit\": 340}}',9.06379,200646966,1507740,NULL,'2021-08-09 04:26:25',1628483185,NULL),(1960038030,15013710,2,2868385,1,1,1,'S',1,0.985156,228,688726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1146, \"large_tick_hit\": 13, \"small_tick_hit\": 832, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1161, \"large_tick_hit\": 13, \"small_tick_hit\": 847}}',9.16473,212536768,4237172,NULL,'2023-05-07 02:56:14',1683428174,NULL),(1950840745,15013710,2,1665810,1,1,1,'S',1,0.984888,243,669250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1058, \"large_tick_hit\": 12, \"small_tick_hit\": 820, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1075, \"large_tick_hit\": 12, \"small_tick_hit\": 832}}',9.19222,200648069,3184488,NULL,'2021-08-09 05:24:18',1628486658,NULL),(1960216719,15013710,2,3018623,1,1,1,'S',1,0.980671,121,652520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 518, \"large_tick_hit\": 22, \"small_tick_hit\": 424, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 22, \"small_tick_hit\": 434}}',9.9765,212704740,1148528,NULL,'2023-05-20 20:27:02',1684614422,NULL),(1960049600,15013710,2,1256532,0,1,1,'A',1,0.955994,96,484267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 481, \"small_tick_hit\": 149, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 156}}',10.0964,212551009,730862,NULL,'2023-05-08 02:34:53',1683513293,NULL),(1960144395,15013710,2,185223,0,1,1,'A',1,0.975069,118,592760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 372, \"large_tick_hit\": 12, \"small_tick_hit\": 320, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 12, \"small_tick_hit\": 325}}',11.3091,212704813,721644,NULL,'2023-05-20 20:33:05',1684614785,NULL),(1960143032,15013710,2,1630241,0,1,1,'A',1,0.954988,149,543143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 458, \"large_tick_hit\": 69, \"small_tick_hit\": 258, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 69, \"small_tick_hit\": 270}}',11.446,212705195,951628,NULL,'2023-05-20 21:05:29',1684616729,NULL),(1960167860,15013710,2,279558,0,1,1,'B',1,0.938017,44,414506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 165, \"small_tick_hit\": 62, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 174, \"small_tick_hit\": 68}}',11.9331,212704932,238880,NULL,'2023-05-20 20:42:05',1684615325,NULL),(1960244261,15013710,2,945461,0,1,1,'S',1,0.9896,294,740878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1131, \"large_tick_hit\": 18, \"small_tick_hit\": 754, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1141, \"large_tick_hit\": 18, \"small_tick_hit\": 764}}',12.1166,212705338,6165788,NULL,'2023-05-20 21:20:29',1684617629,NULL),(1950775854,15013710,2,12789,0,1,1,'S',1,0.985866,142,836425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 190, \"small_tick_hit\": 89, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 92}}',13.5601,200659640,590138,NULL,'2021-08-09 15:10:47',1628521847,NULL),(1960142691,15013710,2,1081806,1,1,1,'A',1,0.974763,70,536889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 240, \"small_tick_hit\": 69, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 247, \"small_tick_hit\": 70}}',13.9268,212705063,369362,NULL,'2023-05-20 20:53:15',1684615995,NULL),(1950854009,15013710,2,824807,0,1,1,'S',1,0.987654,156,772435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 266, \"large_tick_hit\": 89, \"small_tick_hit\": 365, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 89, \"small_tick_hit\": 371}}',14.0037,200647977,954834,NULL,'2021-08-09 05:19:01',1628486341,NULL),(1950879876,15013710,2,1432024,1,1,1,'A',1,0.972187,108,735377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 301, \"large_tick_hit\": 1, \"small_tick_hit\": 467, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 486}}',14.1067,200659837,660302,NULL,'2021-08-09 15:18:41',1628522321,NULL),(1950796377,15013710,2,2935874,1,1,1,'S',1,0.992374,254,790977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 629, \"large_tick_hit\": 25, \"small_tick_hit\": 387, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 25, \"small_tick_hit\": 391}}',15.1713,200659952,3276190,NULL,'2021-08-09 15:23:35',1628522615,NULL),(1950769751,15013710,2,138548,0,1,1,'S',1,0.998195,255,966375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 26, \"small_tick_hit\": 298, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 26, \"small_tick_hit\": 299}}',16.0699,200646868,1122296,NULL,'2021-08-09 04:21:23',1628482883,NULL),(1960104623,15013710,2,2741569,1,1,1,'S',1,0.992881,352,782051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1237, \"large_tick_hit\": 3, \"small_tick_hit\": 852, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1245, \"large_tick_hit\": 3, \"small_tick_hit\": 859}}',16.1807,212550875,7501680,NULL,'2023-05-08 02:16:33',1683512193,NULL),(1960178721,15013710,2,1733344,1,1,1,'S',1,0.988578,319,749568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1101, \"large_tick_hit\": 3, \"small_tick_hit\": 627, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1110, \"large_tick_hit\": 3, \"small_tick_hit\": 638}}',16.3084,212705279,6954598,NULL,'2023-05-20 21:15:01',1684617301,NULL),(1960009608,15013710,2,713935,0,1,1,'A',1,0.968665,155,613216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 424, \"large_tick_hit\": 3, \"small_tick_hit\": 284, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 294}}',18.5265,212536731,1241540,NULL,'2023-05-07 02:50:49',1683427849,NULL),(1960094282,15013710,2,1864566,0,1,1,'S',1,0.983731,197,638988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 607, \"small_tick_hit\": 300, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 620, \"small_tick_hit\": 302}}',18.638,212550703,1901964,NULL,'2023-05-08 01:56:36',1683510996,NULL),(1950860491,15013710,2,91606,0,1,1,'A',1,0.976489,137,622407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 345, \"large_tick_hit\": 8, \"small_tick_hit\": 270, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 8, \"small_tick_hit\": 274}}',19.4532,200647891,846196,NULL,'2021-08-09 05:14:42',1628486082,NULL),(1960097859,15013710,2,126525,0,1,1,'S',1,0.991513,209,735550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 485, \"large_tick_hit\": 49, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 49, \"small_tick_hit\": 168}}',19.7725,212536654,1744062,NULL,'2023-05-07 02:42:52',1683427372,NULL),(1960039553,15013710,2,2005443,0,1,1,'S',1,0.982527,190,697666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 404, \"large_tick_hit\": 4, \"small_tick_hit\": 323, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 328}}',19.9449,212536712,1274242,NULL,'2023-05-07 02:48:30',1683427710,NULL),(1950825813,15013710,2,2074757,1,1,1,'S',1,0.993884,268,804922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 436, \"large_tick_hit\": 8, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 8, \"small_tick_hit\": 207}}',20.6897,200646720,2153548,NULL,'2021-08-09 04:12:51',1628482371,NULL),(1960093940,15013710,2,2279984,0,1,1,'S',1,0.998249,215,868606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 359, \"large_tick_hit\": 2, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 209}}',21.6096,212536476,1703910,NULL,'2023-05-07 02:23:32',1683426212,NULL),(1960199831,15013710,2,2957903,1,1,1,'S',1,0.993737,300,849407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 537, \"large_tick_hit\": 10, \"small_tick_hit\": 405, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 10, \"small_tick_hit\": 409}}',21.8368,212704899,3185542,NULL,'2023-05-20 20:40:00',1684615200,NULL),(1950829412,15013710,2,2631604,1,1,1,'S',1,0.988464,459,798929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 874, \"large_tick_hit\": 6, \"small_tick_hit\": 491, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 6, \"small_tick_hit\": 501}}',22.8542,200647530,6835098,NULL,'2021-08-09 04:55:20',1628484920,NULL),(1960051396,15013710,2,1257955,0,1,1,'A',1,0.979684,216,696992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 451, \"small_tick_hit\": 417, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 461, \"small_tick_hit\": 425}}',23.0664,212618629,1589262,NULL,'2023-05-13 19:55:19',1684007719,NULL),(1960084619,15013710,2,481079,1,1,1,'S',1,0.998282,720,961973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"large_tick_hit\": 122, \"small_tick_hit\": 1023, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 122, \"small_tick_hit\": 1026}}',24.1743,212550938,10368990,NULL,'2023-05-08 02:26:25',1683512785,NULL),(1960213345,15013710,2,1327681,0,1,1,'S',1,0.988327,99,742773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 115, \"large_tick_hit\": 47, \"small_tick_hit\": 92, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 47, \"small_tick_hit\": 93}}',24.516,212705038,231152,NULL,'2023-05-20 20:51:33',1684615893,NULL),(1960015570,15013710,2,2820406,1,1,1,'S',1,0.994269,448,815395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 699, \"large_tick_hit\": 2, \"small_tick_hit\": 340, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 704, \"large_tick_hit\": 2, \"small_tick_hit\": 341}}',25.0328,212550791,6415428,NULL,'2023-05-08 02:06:23',1683511583,NULL),(1960090690,15013710,2,3033141,1,1,1,'S',1,0.996063,150,863081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 180, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 181, \"small_tick_hit\": 73}}',26.1117,212550961,603466,NULL,'2023-05-08 02:29:10',1683512950,NULL),(1960222680,15013710,2,1843306,0,1,1,'A',1,0.975057,130,737543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 197, \"large_tick_hit\": 3, \"small_tick_hit\": 230, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',27.3585,212705216,539800,NULL,'2023-05-20 21:08:28',1684616908,NULL),(1960067822,15013710,2,402624,0,1,1,'A',1,0.96124,295,683672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 481, \"small_tick_hit\": 139, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 500, \"small_tick_hit\": 145}}',27.4149,212536997,2337458,NULL,'2023-05-07 03:23:12',1683429792,NULL),(1960101746,15013710,2,2723894,1,1,1,'S',1,0.994867,336,958029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"small_tick_hit\": 633, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 336, \"small_tick_hit\": 638}}',27.8676,212550429,2792490,NULL,'2023-05-08 01:18:52',1683508732,NULL),(1960214362,15013710,2,3010804,1,1,1,'A',1,0.971576,180,949085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"small_tick_hit\": 196, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 207}}',35.83,212705014,820648,NULL,'2023-05-20 20:49:41',1684615781,NULL),(1960005377,15013710,2,169760,0,1,1,'S',1,0.9987,520,962752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 17, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 17, \"small_tick_hit\": 249}}',37.294,212550824,6414932,NULL,'2023-05-08 02:09:38',1683511778,NULL),(1937763249,15015923,2,1044378,0,1,1,'B',1,0.916583,98,573686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 245, \"large_tick_hit\": 51, \"small_tick_hit\": 616, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 51, \"small_tick_hit\": 681}}',1.84761,183229396,363100,NULL,'2019-10-14 02:03:25',1571018605,NULL),(1953691876,15015923,2,100227,0,1,1,'B',1,0.925414,57,433404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 191, \"large_tick_hit\": 45, \"small_tick_hit\": 99, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 45, \"small_tick_hit\": 111}}',3.0015,204231843,219122,NULL,'2021-12-30 03:48:32',1640836112,NULL),(1953680304,15015923,2,1991692,0,1,1,'A',1,0.943958,109,651627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 208, \"small_tick_hit\": 331, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 354}}',5.56279,204231750,325178,NULL,'2021-12-30 03:43:15',1640835795,NULL),(1937286932,15017359,2,1991276,1,1,1,'D',1,0.687188,14,297579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 166, \"large_tick_hit\": 1, \"small_tick_hit\": 246, \"small_tick_miss\": 117}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 363}}',0.031566,182441238,71548,NULL,'2019-08-20 12:15:30',1566303330,NULL),(1937385034,15024977,2,915805,0,1,1,'D',1,0.822979,26,336638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 454, \"large_tick_hit\": 8, \"small_tick_hit\": 505, \"small_tick_miss\": 111}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 8, \"small_tick_hit\": 616}}',0.03123,182616140,249038,NULL,'2019-08-31 12:53:04',1567255984,NULL),(1937308144,15024977,2,351190,0,1,1,'C',1,0.889086,64,436743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 462, \"large_tick_hit\": 187, \"small_tick_hit\": 858, \"small_tick_miss\": 107}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 187, \"small_tick_hit\": 965}}',0.097057,182443523,351116,NULL,'2019-08-20 14:52:43',1566312763,NULL),(1952180618,15024977,2,553728,0,1,1,'C',1,0.890736,52,425391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 621, \"large_tick_hit\": 66, \"small_tick_hit\": 813, \"small_tick_miss\": 116}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 66, \"small_tick_hit\": 929}}',0.210161,202447862,523110,NULL,'2021-10-17 10:47:06',1634467626,NULL),(1937479199,15024977,2,1036656,0,1,1,'C',1,0.899044,47,389803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 388, \"large_tick_hit\": 148, \"small_tick_hit\": 310, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 148, \"small_tick_hit\": 345}}',0.259962,182763134,268416,NULL,'2019-09-10 16:09:02',1568131742,NULL),(1937252332,15024977,2,1545865,1,1,1,'C',1,0.859649,36,379190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 208, \"large_tick_hit\": 15, \"small_tick_hit\": 316, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 15, \"small_tick_hit\": 369}}',0.452381,182448625,129784,NULL,'2019-08-20 21:17:37',1566335857,NULL),(1952211101,15024977,2,1616673,1,1,1,'D',1,0.843707,34,347999,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 341, \"large_tick_hit\": 3, \"small_tick_hit\": 266, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 3, \"small_tick_hit\": 326}}',0.460147,202447958,244168,NULL,'2021-10-17 10:52:06',1634467926,NULL),(1952288478,15024977,2,2692128,1,1,1,'B',1,0.938544,93,551274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 615, \"large_tick_hit\": 17, \"small_tick_hit\": 1109, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 17, \"small_tick_hit\": 1195}}',0.567729,202447586,773466,NULL,'2021-10-17 10:31:08',1634466668,NULL),(1937209860,15024977,2,830582,0,1,1,'B',1,0.908213,50,450537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 249, \"large_tick_hit\": 7, \"small_tick_hit\": 308, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 7, \"small_tick_hit\": 345}}',0.989513,182448673,194292,NULL,'2019-08-20 21:22:12',1566336132,NULL),(1942955325,15024977,2,1995048,0,1,1,'C',1,0.895126,61,425519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 257, \"large_tick_hit\": 37, \"small_tick_hit\": 312, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.35789,190149288,306492,NULL,'2020-08-20 17:57:13',1597946233,NULL),(1952251572,15024977,2,2604326,1,1,1,'B',1,0.927473,72,476979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 415, \"small_tick_hit\": 429, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 442, \"small_tick_hit\": 468}}',1.41099,202447746,369634,NULL,'2021-10-17 10:40:52',1634467252,NULL),(1948800904,15024977,2,2036865,0,1,1,'A',1,0.945,60,474845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 354, \"large_tick_hit\": 9, \"small_tick_hit\": 393, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.21289,197948122,354910,NULL,'2021-05-13 12:03:04',1620907384,NULL),(1952198891,15024977,2,2753268,0,1,1,'A',1,0.956436,55,546448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 194, \"large_tick_hit\": 25, \"small_tick_hit\": 264, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 25, \"small_tick_hit\": 278}}',2.45784,202447614,150148,NULL,'2021-10-17 10:33:12',1634466792,NULL),(1948938957,15024977,2,92442,0,1,1,'A',1,0.94311,139,658315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 255, \"large_tick_hit\": 40, \"small_tick_hit\": 451, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 40, \"small_tick_hit\": 486}}',5.55103,198001332,338582,NULL,'2021-05-14 20:59:19',1621025959,NULL),(1939260761,15031762,2,1612940,0,1,1,'S',1,0.98239,165,727354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',12.5379,185261667,1046034,NULL,'2020-02-19 09:59:01',1582106341,NULL),(1941779703,15034573,2,1995048,0,1,1,'C',1,0.893648,60,429503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 263, \"large_tick_hit\": 35, \"small_tick_hit\": 307, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',1.5,188414122,288130,NULL,'2020-06-17 19:07:46',1592420866,NULL),(1951636595,15036334,2,2397875,0,1,1,'B',1,0.925267,105,547868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 265, \"large_tick_hit\": 4, \"small_tick_hit\": 251, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 276}}',2.15577,201554055,329694,NULL,'2021-09-11 17:10:43',1631380243,NULL),(1951616909,15036334,2,1731840,0,1,1,'B',1,0.934621,82,486852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 281, \"large_tick_hit\": 46, \"small_tick_hit\": 302, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 46, \"small_tick_hit\": 321}}',2.8897,201554109,329760,NULL,'2021-09-11 17:12:23',1631380343,NULL),(1939988662,15049072,2,1072455,0,1,1,'A',1,0.952174,40,522227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 69, \"large_tick_hit\": 22, \"small_tick_hit\": 128, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 22, \"small_tick_hit\": 134}}',3.99054,186047987,66964,NULL,'2020-03-29 11:05:34',1585479934,NULL),(1955120176,15055311,2,3514202,0,1,1,'D',1,0.781915,38,422902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 75, \"large_tick_hit\": 11, \"small_tick_hit\": 208, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 11, \"small_tick_hit\": 271}}',1.10717,206196478,54696,NULL,'2022-04-02 17:40:06',1648921206,NULL),(1945389089,15057826,2,1712012,0,1,1,'D',1,0.834483,32,328676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 120, \"small_tick_hit\": 122, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 150}}',1.7836,193469061,85608,NULL,'2020-12-27 01:52:17',1609033937,NULL),(1940635914,15058263,2,2320919,1,1,1,'B',1,0.923389,103,452234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 932, \"large_tick_hit\": 19, \"small_tick_hit\": 1098, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 1022, \"large_tick_hit\": 19, \"small_tick_hit\": 1178}}',0.39293,186847003,1133056,NULL,'2020-04-26 20:57:19',1587934639,NULL),(1947773116,15065963,2,2817581,1,1,1,'A',1,0.947368,44,514149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 192, \"large_tick_hit\": 3, \"small_tick_hit\": 291, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 3, \"small_tick_hit\": 310}}',3.55682,196477076,199802,NULL,'2021-03-31 06:00:14',1617170414,NULL),(1945892138,15073526,2,2018772,0,1,1,'D',1,0.590698,8,109473,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 35, \"small_tick_hit\": 92, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',0.089133,193876166,28737,NULL,'2021-01-10 13:16:59',1610284619,NULL),(1945892123,15073526,2,2018772,0,1,1,'D',1,0.837209,16,281476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 51, \"small_tick_hit\": 129, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',1.10799,193876123,42942,NULL,'2021-01-10 13:15:21',1610284521,NULL),(1937749721,15074738,2,1573190,0,1,1,'C',1,0.8848,31,441191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 152, \"large_tick_hit\": 5, \"small_tick_hit\": 396, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 5, \"small_tick_hit\": 449}}',0.977456,183147730,87944,NULL,'2019-10-08 14:09:03',1570543743,NULL),(1937749715,15074738,2,1573190,1,1,1,'B',1,0.9392,36,537784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 164, \"large_tick_hit\": 6, \"small_tick_hit\": 417, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 6, \"small_tick_hit\": 449}}',1.30866,183147710,123950,NULL,'2019-10-08 14:07:26',1570543646,NULL),(1938335249,15074738,2,397536,0,1,1,'A',1,0.953788,119,576864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 408, \"large_tick_hit\": 166, \"small_tick_hit\": 685, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 166, \"small_tick_hit\": 723}}',1.48221,183898899,645834,NULL,'2019-11-27 17:35:42',1574876142,NULL),(1957232517,15088860,2,1612940,0,1,1,'C',1,0.87673,55,400495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 340, \"large_tick_hit\": 13, \"small_tick_hit\": 344, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.751469,208925909,261684,NULL,'2022-08-21 19:17:19',1661109439,NULL),(1948443922,15094572,2,2558468,0,1,1,'B',1,0.913323,52,418643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 321, \"large_tick_hit\": 1, \"small_tick_hit\": 247, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 271}}',1.8482,197308628,262126,NULL,'2021-04-25 05:34:24',1619328864,NULL),(1948392068,15094572,2,1093726,0,1,1,'A',1,0.973539,64,656092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 253, \"large_tick_hit\": 76, \"small_tick_hit\": 554, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 76, \"small_tick_hit\": 572}}',2.62916,197308538,286824,NULL,'2021-04-25 05:28:30',1619328510,NULL),(1948367182,15094572,2,2640147,0,1,1,'A',1,0.968699,89,561726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 315, \"large_tick_hit\": 7, \"small_tick_hit\": 266, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 7, \"small_tick_hit\": 273}}',3.69675,197308493,484112,NULL,'2021-04-25 05:26:04',1619328364,NULL),(1948347494,15094572,2,21168,0,1,1,'A',1,0.949367,73,620837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 119, \"large_tick_hit\": 51, \"small_tick_hit\": 205, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 51, \"small_tick_hit\": 220}}',4.83495,197308582,159490,NULL,'2021-04-25 05:31:16',1619328676,NULL),(1948385672,15094572,2,2798024,1,1,1,'A',1,0.967298,106,646179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 302, \"large_tick_hit\": 5, \"small_tick_hit\": 255, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 5, \"small_tick_hit\": 268}}',5.22781,197419567,636058,NULL,'2021-04-28 15:46:47',1619624807,NULL),(1948448574,15094572,2,2044361,0,1,1,'A',1,0.979259,99,703049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 289, \"large_tick_hit\": 22, \"small_tick_hit\": 350, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 22, \"small_tick_hit\": 360}}',6.11535,197376458,657696,NULL,'2021-04-27 09:14:21',1619514861,NULL),(1948532698,15094572,2,1120087,1,1,1,'S',1,0.995289,210,890754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 213, \"large_tick_hit\": 46, \"small_tick_hit\": 586, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 46, \"small_tick_hit\": 589}}',7.69824,197557025,584284,NULL,'2021-05-02 11:57:45',1619956665,NULL),(1948437774,15094572,2,2732626,0,1,1,'S',1,0.987109,184,960972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 22, \"small_tick_hit\": 352, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 22, \"small_tick_hit\": 359}}',7.74554,197376608,442200,NULL,'2021-04-27 09:22:15',1619515335,NULL),(1948365217,15094572,2,2639952,1,1,1,'A',1,0.971342,149,681596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 328, \"large_tick_hit\": 11, \"small_tick_hit\": 305, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 11, \"small_tick_hit\": 317}}',7.97412,197308428,949578,NULL,'2021-04-25 05:22:43',1619328163,NULL),(1948410486,15094572,2,2504247,0,1,1,'A',1,0.969849,110,645405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 255, \"large_tick_hit\": 40, \"small_tick_hit\": 284, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 40, \"small_tick_hit\": 295}}',8.00211,197376544,490044,NULL,'2021-04-27 09:18:33',1619515113,NULL),(1948453720,15094572,2,2851934,1,1,1,'S',1,0.980365,205,910261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 214, \"large_tick_hit\": 4, \"small_tick_hit\": 481, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 4, \"small_tick_hit\": 493}}',8.51614,197376572,833594,NULL,'2021-04-27 09:20:19',1619515219,NULL),(1948334189,15094572,2,2090848,0,1,1,'A',1,0.977654,130,737846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 258, \"large_tick_hit\": 6, \"small_tick_hit\": 261, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 270}}',8.60858,197376497,535686,NULL,'2021-04-27 09:16:16',1619514976,NULL),(1948482578,15094572,2,984053,0,1,1,'S',1,0.991045,172,830039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 187, \"large_tick_hit\": 67, \"small_tick_hit\": 410, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 67, \"small_tick_hit\": 414}}',8.68266,197557101,381608,NULL,'2021-05-02 12:00:39',1619956839,NULL),(1939824243,15103362,2,460459,0,1,1,'D',1,0.761062,20,257247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 58, \"large_tick_hit\": 43, \"small_tick_hit\": 71, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 43, \"small_tick_hit\": 91}}',NULL,185825642,94614,NULL,'2020-03-20 11:58:41',1584705521,NULL),(1937417739,15103362,2,351190,0,1,1,'B',1,0.936283,67,502257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 485, \"large_tick_hit\": 202, \"small_tick_hit\": 900, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 202, \"small_tick_hit\": 965}}',0.42576,182633765,490528,NULL,'2019-09-01 12:52:54',1567342374,NULL),(1952105693,15104059,2,2036865,0,1,1,'B',1,0.92125,64,477955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 355, \"large_tick_hit\": 10, \"small_tick_hit\": 372, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.15299,202283757,430212,NULL,'2021-10-10 19:00:45',1633892445,NULL),(1952096139,15104059,2,753444,1,1,1,'A',1,0.970696,133,737036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 179, \"large_tick_hit\": 32, \"small_tick_hit\": 319, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 32, \"small_tick_hit\": 330}}',5.88484,202283997,243862,NULL,'2021-10-10 19:10:02',1633893002,NULL),(1940658176,15105240,2,2036865,0,1,1,'A',1,0.945,72,526406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 362, \"large_tick_hit\": 9, \"small_tick_hit\": 385, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',3.26687,187078765,495094,NULL,'2020-05-04 21:21:39',1588627299,NULL),(1953753341,15111560,2,2005438,0,1,1,'D',1,0.840537,33,349212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 279, \"large_tick_hit\": 21, \"small_tick_hit\": 264, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',0.387225,204524854,265356,NULL,'2022-01-12 05:08:12',1641964092,NULL),(1939656323,15119196,2,1612940,0,1,1,'A',1,0.959748,116,620211,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 366, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',11.3471,185761740,676693,NULL,'2020-03-17 19:24:30',1584473070,NULL),(1939737316,15119196,2,848233,0,1,1,'S',1,0.994225,359,940400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 238, \"large_tick_hit\": 133, \"small_tick_hit\": 662, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 133, \"small_tick_hit\": 667}}',14.2146,185762000,1124024,NULL,'2020-03-17 19:37:33',1584473853,NULL),(1939617826,15119196,2,848235,0,1,1,'S',1,0.992754,301,867034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 319, \"large_tick_hit\": 85, \"small_tick_hit\": 555, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 85, \"small_tick_hit\": 560}}',15.2633,185762069,1522082,NULL,'2020-03-17 19:41:07',1584474067,NULL),(1939656253,15119196,2,1612940,0,1,1,'S',1,0.998742,401,959506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.5331,185761582,3818174,NULL,'2020-03-17 19:16:38',1584472598,NULL),(1955357138,15125517,2,1888355,0,1,1,'A',1,0.966752,64,561856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 197, \"small_tick_hit\": 181, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 204, \"small_tick_hit\": 187}}',9.57197,206487934,199474,NULL,'2022-04-16 18:40:24',1650134424,NULL),(1948114867,15125517,2,1947217,0,1,1,'S',1,0.991039,370,866813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 523, \"large_tick_hit\": 27, \"small_tick_hit\": 556, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',21.562,197032931,3102428,NULL,'2021-04-17 00:14:42',1618618482,NULL),(1955356744,15125517,2,1888285,0,1,1,'X',1,1,157,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',23.1339,206487967,484190,NULL,'2022-04-16 18:41:57',1650134517,NULL),(1948088955,15125517,2,1612940,0,1,1,'S',1,0.994969,296,890173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 17, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',24.2422,197032852,2349630,NULL,'2021-04-17 00:10:18',1618618218,NULL),(1958475427,15125517,2,1995048,0,1,1,'S',1,0.98966,328,977259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 342, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',25.5196,210565385,1879136,NULL,'2022-12-08 14:46:14',1670510774,NULL),(1939348026,15126009,2,2249173,1,1,1,'B',1,0.902559,35,373561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 497, \"large_tick_hit\": 1, \"small_tick_hit\": 419, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 1, \"small_tick_hit\": 455}}',0.561005,185147940,398902,NULL,'2020-02-12 19:29:08',1581535748,NULL),(1947791745,15126009,2,2684944,1,1,1,'B',1,0.938608,104,466581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 763, \"large_tick_hit\": 14, \"small_tick_hit\": 599, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 817, \"large_tick_hit\": 14, \"small_tick_hit\": 635}}',1.72136,196623407,866222,NULL,'2021-04-04 13:58:58',1617544738,NULL),(1937336141,15126009,2,1018878,0,1,1,'A',1,0.943956,82,659219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 106, \"large_tick_hit\": 55, \"small_tick_hit\": 698, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 55, \"small_tick_hit\": 742}}',2.16187,182699579,155276,NULL,'2019-09-06 12:18:33',1567772313,NULL),(1939811697,15126009,2,1587423,0,1,1,'B',1,0.927461,50,438386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 353, \"large_tick_hit\": 1, \"small_tick_hit\": 362, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 1, \"small_tick_hit\": 388}}',2.88709,185970863,289140,NULL,'2020-03-26 07:11:29',1585206689,NULL),(1938198824,15126009,2,2128721,0,1,1,'B',1,0.919149,17,302451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 87, \"small_tick_hit\": 129, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 95, \"small_tick_hit\": 140}}',3.00166,183717605,72586,NULL,'2019-11-15 20:11:48',1573848708,NULL),(1939945021,15126009,2,2228565,1,1,1,'A',1,0.948108,79,493237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 501, \"small_tick_hit\": 376, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 398}}',3.77632,186109439,689164,NULL,'2020-03-31 18:45:03',1585680303,NULL),(1948186700,15126009,2,2866423,1,1,1,'A',1,0.949153,57,492234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 374, \"large_tick_hit\": 26, \"small_tick_hit\": 384, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 405}}',3.99702,197089927,429776,NULL,'2021-04-18 17:12:43',1618765963,NULL),(1939881602,15126009,2,2172917,0,1,1,'B',1,0.937182,49,440452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 256, \"large_tick_hit\": 11, \"small_tick_hit\": 285, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 11, \"small_tick_hit\": 299}}',4.93523,185996150,244938,NULL,'2020-03-27 08:43:46',1585298626,NULL),(1937508186,15126009,2,910459,0,1,1,'X',1,1,67,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 3, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 3, \"small_tick_hit\": 255}}',5.3875,182790082,87130,NULL,'2019-09-12 19:46:47',1568317607,NULL),(1938077436,15126009,2,2191445,1,1,1,'A',1,0.971774,146,784152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 243, \"small_tick_hit\": 239, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 245, \"small_tick_hit\": 251}}',12.5095,183456036,826330,NULL,'2019-10-29 20:49:27',1572382167,NULL),(1938799180,15126009,2,1587420,0,1,1,'S',1,0.983384,165,799310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 321, \"large_tick_hit\": 3, \"small_tick_hit\": 327, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 3, \"small_tick_hit\": 336}}',13.2515,184520500,854058,NULL,'2020-01-05 14:07:10',1578233230,NULL),(1938767304,15126009,2,2228561,1,1,1,'A',1,0.966912,246,760257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 372, \"small_tick_hit\": 417, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 435}}',13.6359,184573748,1334058,NULL,'2020-01-08 20:04:26',1578513866,NULL),(1937565686,15126009,2,2032726,0,1,1,'A',1,0.97619,118,840207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"small_tick_hit\": 256, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',14.6178,182785615,314476,NULL,'2019-09-12 13:21:38',1568294498,NULL),(1937715336,15126009,2,2128720,0,1,1,'X',1,1,75,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 5, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 5, \"small_tick_hit\": 180}}',15.0948,183218089,111612,NULL,'2019-10-13 11:34:59',1570966499,NULL),(1941456839,15126009,2,2036865,0,1,1,'S',1,0.98625,298,849398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 374, \"large_tick_hit\": 10, \"small_tick_hit\": 405, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',19.1275,188117626,2300402,NULL,'2020-06-07 17:47:51',1591552071,NULL),(1959372523,15131246,2,1612940,0,1,1,'A',1,0.973585,154,686420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 378, \"large_tick_hit\": 16, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',10.6241,211788763,1120608,NULL,'2023-03-10 18:55:33',1678474533,NULL),(1937561300,15131390,2,557815,0,1,1,'B',1,0.937861,106,499420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 486, \"large_tick_hit\": 270, \"small_tick_hit\": 542, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 270, \"small_tick_hit\": 582}}',0.859141,182819164,594812,NULL,'2019-09-14 19:34:22',1568489662,NULL),(1937561462,15131390,2,1619215,0,1,1,'A',1,0.942761,130,552947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 445, \"large_tick_hit\": 131, \"small_tick_hit\": 824, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 131, \"small_tick_hit\": 876}}',1.73708,182819223,612044,NULL,'2019-09-14 19:37:50',1568489870,NULL),(1943553414,15131390,2,2036865,0,1,1,'A',1,0.97375,128,656048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 370, \"large_tick_hit\": 9, \"small_tick_hit\": 400, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',7.78835,190856785,802072,NULL,'2020-09-17 21:17:48',1600377468,NULL),(1955471904,15132992,2,1972767,0,1,1,'C',1,0.879681,34,369140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 453, \"large_tick_hit\": 44, \"small_tick_hit\": 607, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 44, \"small_tick_hit\": 680}}',0.160243,206641138,254774,NULL,'2022-04-24 03:41:47',1650771707,NULL),(1937342127,15134934,2,2102089,1,1,1,'B',1,0.900638,83,443470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 492, \"small_tick_hit\": 496, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 541, \"small_tick_hit\": 556}}',0.582145,182731377,512656,NULL,'2019-09-08 07:22:58',1567927378,NULL),(1943529851,15139088,2,1995048,0,1,1,'C',1,0.8774,28,361772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 252, \"large_tick_hit\": 36, \"small_tick_hit\": 306, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.543481,190785704,247284,NULL,'2020-09-14 21:32:10',1600119130,NULL),(1960609384,15143395,2,1612940,0,1,1,'B',1,0.939623,85,484086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 356, \"large_tick_hit\": 15, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.69617,213238424,392140,NULL,'2023-06-30 18:13:04',1688148784,NULL),(1949853025,15145403,2,1995048,0,1,1,'D',1,0.827179,29,337987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 239, \"large_tick_hit\": 34, \"small_tick_hit\": 287, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.255954,199253816,217250,NULL,'2021-06-22 18:02:07',1624384927,NULL),(1937518934,15147228,2,736217,0,1,1,'B',1,0.906963,93,511187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 488, \"small_tick_hit\": 1101, \"small_tick_miss\": 124}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 1225}}',0.730831,182749501,564234,NULL,'2019-09-09 13:30:28',1568035828,NULL),(1951833575,15147228,2,1612940,0,1,1,'A',1,0.978616,123,650908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.85692,201893744,949806,NULL,'2021-09-25 07:47:35',1632556055,NULL),(1941404820,15148319,2,2036865,0,1,1,'C',1,0.89875,93,480543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 346, \"large_tick_hit\": 10, \"small_tick_hit\": 363, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.92649,188038259,442530,NULL,'2020-06-05 03:56:21',1591329381,NULL),(1941172868,15148319,2,1612940,0,1,1,'B',1,0.938365,115,532855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 359, \"large_tick_hit\": 17, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.96929,187736398,615036,NULL,'2020-05-26 05:35:01',1590471301,NULL),(1941195595,15148319,2,1995048,0,1,1,'A',1,0.970458,118,632691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 276, \"large_tick_hit\": 42, \"small_tick_hit\": 339, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',7.45754,187763372,464278,NULL,'2020-05-27 00:11:58',1590538318,NULL),(1938284585,15152145,2,635125,0,1,1,'D',1,0.406015,9,18745,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 308, \"great\": 198, \"large_tick_hit\": 16, \"small_tick_hit\": 56, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 16, \"small_tick_hit\": 143}}',0.000005,183884818,80350,NULL,'2019-11-26 16:26:18',1574785578,NULL),(1937891913,15152145,2,1888430,0,1,1,'D',1,0.548718,8,167023,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 121, \"great\": 135, \"small_tick_hit\": 79, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 256, \"small_tick_hit\": 134}}',0.003399,183314218,44122,NULL,'2019-10-20 11:31:38',1571571098,NULL),(1937359831,15152145,2,453357,0,1,1,'C',1,0.857324,47,387065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 567, \"large_tick_hit\": 2, \"small_tick_hit\": 783, \"small_tick_miss\": 127}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 910}}',0.096482,182740329,383266,NULL,'2019-09-08 18:56:42',1567969002,NULL),(1938106450,15152145,2,1994458,0,1,1,'D',1,0.609687,14,325457,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 53, \"small_tick_hit\": 161, \"small_tick_miss\": 104}, \"maximum_statistics\": {\"great\": 86, \"small_tick_hit\": 265}}',0.219257,183642508,21354,NULL,'2019-11-10 18:05:16',1573409116,NULL),(1942929398,15152145,2,1994458,0,1,1,'D',1,0.786325,41,245148,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 73, \"small_tick_hit\": 203, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 86, \"small_tick_hit\": 265}}',1.88505,190090430,40094,NULL,'2020-08-18 10:34:02',1597746842,NULL),(1944782594,15152145,2,1994704,1,1,1,'D',1,0.789326,28,325085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 98, \"large_tick_hit\": 3, \"small_tick_hit\": 180, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 3, \"small_tick_hit\": 234}}',1.94137,192562383,59196,NULL,'2020-11-24 18:55:51',1606244151,NULL),(1942929362,15152145,2,1994458,0,1,1,'D',1,0.837607,40,518797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 82, \"small_tick_hit\": 212, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 86, \"small_tick_hit\": 265}}',3.82353,190049229,62288,NULL,'2020-08-16 18:04:01',1597601041,NULL),(1941158847,15162835,2,1612939,0,1,1,'D',1,0.836283,26,335675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 410, \"small_tick_hit\": 346, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.134928,187776732,221104,NULL,'2020-05-27 12:35:40',1590582940,NULL),(1939690157,15163506,2,2276633,0,1,1,'B',1,0.911032,50,321690,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 63, \"large_tick_hit\": 12, \"small_tick_hit\": 181, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 12, \"small_tick_hit\": 202}}',5.19788,185679888,56928,NULL,'2020-03-14 07:49:24',1584172164,NULL),(1960194740,15166164,2,1612939,0,1,1,'D',1,0.825221,25,323884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 413, \"small_tick_hit\": 333, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.133154,212691937,209194,NULL,'2023-05-19 23:31:59',1684539119,NULL),(1940473482,15168084,2,2035767,0,1,1,'C',1,0.855803,38,371592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 344, \"large_tick_hit\": 24, \"small_tick_hit\": 362, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 24, \"small_tick_hit\": 432}}',0.374165,186765953,302664,NULL,'2020-04-24 04:10:58',1587701458,NULL),(1937517981,15171983,2,2003950,0,1,1,'A',1,0.944444,53,486973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 216, \"large_tick_hit\": 10, \"small_tick_hit\": 369, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 10, \"small_tick_hit\": 388}}',2.12996,182791941,189766,NULL,'2019-09-12 23:21:44',1568330504,NULL),(1952675109,15171983,2,2504247,0,1,1,'A',1,0.941374,51,468961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 244, \"large_tick_hit\": 39, \"small_tick_hit\": 279, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 39, \"small_tick_hit\": 295}}',2.54815,202928618,227758,NULL,'2021-11-05 00:17:37',1636071457,NULL),(1949565481,15172945,2,2444150,0,1,1,'D',1,0.844527,31,327909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 350, \"large_tick_hit\": 16, \"small_tick_hit\": 313, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 16, \"small_tick_hit\": 366}}',0.230894,198870314,217734,NULL,'2021-06-09 21:28:23',1623274103,NULL),(1960917108,15172945,2,3929209,1,1,1,'C',1,0.876173,35,360882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 444, \"large_tick_hit\": 13, \"small_tick_hit\": 477, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 13, \"small_tick_hit\": 534}}',0.395501,213719861,266806,NULL,'2023-08-07 23:02:53',1691449373,NULL),(1955791702,15172945,2,1612605,0,1,1,'D',1,0.808989,30,157862,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 144, \"large_tick_hit\": 39, \"small_tick_hit\": 105, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 39, \"small_tick_hit\": 123}}',1.10135,207050040,69942,NULL,'2022-05-15 20:30:58',1652646658,NULL),(1949584063,15172945,2,2484235,0,1,1,'C',1,0.898026,43,385873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 299, \"large_tick_hit\": 4, \"small_tick_hit\": 243, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',1.5736,198871198,233778,NULL,'2021-06-09 22:05:56',1623276356,NULL),(1955878426,15172945,2,109644,0,1,1,'B',1,0.910491,49,399283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 450, \"large_tick_hit\": 32, \"small_tick_hit\": 464, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 32, \"small_tick_hit\": 501}}',1.67415,207054338,425036,NULL,'2022-05-16 02:23:57',1652667837,NULL),(1949497189,15172945,2,2759800,0,1,1,'C',1,0.898897,31,384332,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 263, \"large_tick_hit\": 1, \"small_tick_hit\": 225, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 1, \"small_tick_hit\": 245}}',1.99512,198871120,182484,NULL,'2021-06-09 22:01:58',1623276118,NULL),(1955826444,15172945,2,744041,0,1,1,'A',1,0.949009,80,456123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 456, \"small_tick_hit\": 214, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 223}}',3.33474,207049651,611840,NULL,'2022-05-15 20:09:08',1652645348,NULL),(1960927814,15172945,2,3169921,0,1,1,'B',1,0.901141,31,323932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 126, \"large_tick_hit\": 1, \"small_tick_hit\": 110, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 115}}',3.57061,213729765,112324,NULL,'2023-08-08 20:06:50',1691525210,NULL),(1953731287,15172945,2,2677350,1,1,1,'B',1,0.923795,67,433823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 354, \"small_tick_hit\": 240, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 258}}',3.77264,204447601,358800,NULL,'2022-01-08 15:05:32',1641654332,NULL),(1961014042,15172945,2,2321549,1,1,1,'A',1,0.97586,161,594283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1035, \"small_tick_hit\": 582, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1059, \"small_tick_hit\": 598}}',4.31202,213719819,2638080,NULL,'2023-08-07 22:57:15',1691449035,NULL),(1949585181,15172945,2,2484260,0,1,1,'A',1,0.961818,58,502758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 293, \"large_tick_hit\": 9, \"small_tick_hit\": 227, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 9, \"small_tick_hit\": 235}}',4.40455,198870384,398550,NULL,'2021-06-09 21:31:06',1623274266,NULL),(1960891700,15172945,2,3362852,1,1,1,'A',1,0.95922,55,486964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 265, \"small_tick_hit\": 276, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 283}}',5.22085,213729950,322312,NULL,'2023-08-08 20:23:41',1691526221,NULL),(1960789332,15172945,2,2150129,1,1,1,'A',1,0.976274,189,597230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 900, \"large_tick_hit\": 6, \"small_tick_hit\": 493, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 923, \"large_tick_hit\": 6, \"small_tick_hit\": 504}}',5.455,213659117,2590926,NULL,'2023-08-02 22:48:29',1691016509,NULL),(1955851735,15172945,2,1992466,1,1,1,'A',1,0.978094,93,572774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 588, \"large_tick_hit\": 1, \"small_tick_hit\": 304, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 1, \"small_tick_hit\": 309}}',5.69091,207054389,1086588,NULL,'2022-05-16 02:29:12',1652668152,NULL),(1955820492,15172945,2,1442038,1,1,1,'S',1,0.990225,229,355804,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1347, \"large_tick_hit\": 12, \"small_tick_hit\": 971, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1361, \"large_tick_hit\": 12, \"small_tick_hit\": 980}}',5.79353,207049898,2617786,NULL,'2022-05-15 20:22:33',1652646153,NULL),(1960769116,15172945,2,2805891,1,1,1,'A',1,0.966084,145,576362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 569, \"large_tick_hit\": 16, \"small_tick_hit\": 355, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 16, \"small_tick_hit\": 369}}',6.83584,213659255,1292842,NULL,'2023-08-02 23:04:19',1691017459,NULL),(1953786150,15172945,2,3190267,1,1,1,'B',1,0.939781,88,507349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 289, \"small_tick_hit\": 226, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 309, \"small_tick_hit\": 239}}',7.14331,204460583,375032,NULL,'2022-01-09 02:21:56',1641694916,NULL),(1960838390,15172945,2,3008905,1,1,1,'B',1,0.938343,86,515825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 284, \"large_tick_hit\": 6, \"small_tick_hit\": 197, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 6, \"small_tick_hit\": 214}}',7.26233,213659272,387394,NULL,'2023-08-02 23:06:29',1691017589,NULL),(1955825084,15172945,2,1746175,0,1,1,'A',1,0.95583,129,541617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 384, \"large_tick_hit\": 2, \"small_tick_hit\": 155, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 2, \"small_tick_hit\": 162}}',9.1757,207054218,912462,NULL,'2022-05-16 02:08:10',1652666890,NULL),(1953764630,15172945,2,2748870,1,1,1,'A',1,0.941558,73,558964,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 301, \"large_tick_hit\": 2, \"small_tick_hit\": 277, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 2, \"small_tick_hit\": 297}}',9.39985,204446922,423906,NULL,'2022-01-08 14:37:29',1641652649,NULL),(1949492968,15172945,2,2757284,0,1,1,'S',1,0.98125,47,957595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"small_tick_hit\": 110, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',9.80536,198870606,79960,NULL,'2021-06-09 21:40:17',1623274817,NULL),(1955848870,15172945,2,340104,0,1,1,'S',1,0.983808,317,334014,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1084, \"large_tick_hit\": 2, \"small_tick_hit\": 433, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 2, \"small_tick_hit\": 441}}',9.95096,207050009,2648842,NULL,'2022-05-15 20:28:55',1652646535,NULL),(1955819486,15172945,2,1733333,1,1,1,'S',1,0.984572,103,630059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 389, \"large_tick_hit\": 7, \"small_tick_hit\": 306, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 7, \"small_tick_hit\": 309}}',10.0524,207054363,836460,NULL,'2022-05-16 02:26:12',1652667972,NULL),(1949597877,15172945,2,1612940,0,1,1,'A',1,0.977359,170,658349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.0863,198870521,915228,NULL,'2021-06-09 21:37:09',1623274629,NULL),(1955803012,15172945,2,682549,0,1,1,'S',1,0.997297,381,931109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 268, \"large_tick_hit\": 140, \"small_tick_hit\": 699, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 140, \"small_tick_hit\": 701}}',10.6152,207049558,1287034,NULL,'2022-05-15 20:04:02',1652645042,NULL),(1949492294,15172945,2,2757152,0,1,1,'B',1,0.901639,55,910730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 55, \"small_tick_hit\": 110, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 127}}',10.7786,198870677,86716,NULL,'2021-06-09 21:43:05',1623274985,NULL),(1953811480,15172945,2,3233140,1,1,1,'A',1,0.945148,77,605742,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 243, \"large_tick_hit\": 4, \"small_tick_hit\": 201, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 4, \"small_tick_hit\": 218}}',11.0278,204446758,410474,NULL,'2022-01-08 14:30:28',1641652228,NULL),(1955782271,15172945,2,154481,1,1,1,'X',1,1,165,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 19, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 19, \"small_tick_hit\": 217}}',11.4722,207049587,333806,NULL,'2022-05-15 20:05:50',1652645150,NULL),(1955873338,15172945,2,2810039,0,1,1,'S',1,0.989455,115,760189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 190, \"small_tick_hit\": 373, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 376}}',11.5103,207050113,363922,NULL,'2022-05-15 20:34:12',1652646852,NULL),(1955836082,15172945,2,302056,0,1,1,'X',1,1,95,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}}',12.4097,207050060,92172,NULL,'2022-05-15 20:31:59',1652646719,NULL),(1955764965,15172945,2,1623206,0,1,1,'S',1,0.988588,143,686103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 439, \"small_tick_hit\": 254, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 256}}',13.1915,207049726,1229020,NULL,'2022-05-15 20:13:33',1652645613,NULL),(1949491701,15172945,2,2757120,0,1,1,'B',1,0.936508,38,634222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 56, \"small_tick_hit\": 121, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 59, \"small_tick_hit\": 130}}',13.5637,198870714,63366,NULL,'2021-06-09 21:44:09',1623275049,NULL),(1955815201,15172945,2,1954798,1,1,1,'A',1,0.979522,60,593740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 170, \"large_tick_hit\": 2, \"small_tick_hit\": 115, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 2, \"small_tick_hit\": 117}}',13.5851,207049686,244774,NULL,'2022-05-15 20:11:13',1652645473,NULL),(1955812836,15172945,2,2939820,1,1,1,'X',1,1,129,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 7, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 7, \"small_tick_hit\": 182}}',14.8761,207054397,424228,NULL,'2022-05-16 02:30:41',1652668241,NULL),(1960944806,15172945,2,297841,0,1,1,'A',1,0.976077,53,548448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 104, \"large_tick_hit\": 32, \"small_tick_hit\": 68, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 32, \"small_tick_hit\": 69}}',15.06,213729923,115816,NULL,'2023-08-08 20:21:21',1691526081,NULL),(1955836092,15172945,2,302056,0,1,1,'X',1,1,95,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}}',15.4828,207050090,157584,NULL,'2022-05-15 20:32:51',1652646771,NULL),(1955764975,15172945,2,1623206,0,1,1,'S',1,0.990014,203,390019,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 442, \"small_tick_hit\": 252, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 256}}',15.8929,207049758,889500,NULL,'2022-05-15 20:15:24',1652645724,NULL),(1955789389,15172945,2,165393,1,1,1,'S',1,0.998752,382,971254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 209, \"small_tick_hit\": 418, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 209, \"small_tick_hit\": 419}}',17.0953,207054421,956980,NULL,'2022-05-16 02:34:03',1652668443,NULL),(1960780422,15172945,2,3964093,1,1,1,'S',1,0.989708,153,709160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 356, \"large_tick_hit\": 2, \"small_tick_hit\": 219, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 2, \"small_tick_hit\": 220}}',17.5778,213659223,1077734,NULL,'2023-08-02 23:00:51',1691017251,NULL),(1960972454,15172945,2,3272145,1,1,1,'S',1,0.992883,253,793242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 518, \"small_tick_hit\": 598, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 522, \"small_tick_hit\": 602}}',18.2005,213729834,1795412,NULL,'2023-08-08 20:13:08',1691525588,NULL),(1953758894,15172945,2,40153,0,1,1,'S',1,0.998106,379,950867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 375, \"large_tick_hit\": 8, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 8, \"small_tick_hit\": 144}}',20.7202,204487963,3466984,NULL,'2022-01-10 08:48:42',1641804522,NULL),(1953833329,15172945,2,3315659,1,1,1,'S',1,0.988722,291,953049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 292, \"small_tick_hit\": 234, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 293, \"small_tick_hit\": 239}}',24.7232,204446039,1621620,NULL,'2022-01-08 14:00:49',1641650449,NULL),(1960929029,15172945,2,3171921,1,1,1,'X',1,1,140,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 1, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 1, \"small_tick_hit\": 143}}',24.7549,213729782,417710,NULL,'2023-08-08 20:07:59',1691525279,NULL),(1960957676,15172945,2,3233140,1,1,1,'S',1,0.991561,256,961525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 4, \"small_tick_hit\": 214, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 4, \"small_tick_hit\": 218}}',25.4722,213729800,1645672,NULL,'2023-08-08 20:10:12',1691525412,NULL),(1949497177,15172945,2,2759800,0,1,1,'S',1,0.988971,278,918985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 296, \"large_tick_hit\": 2, \"small_tick_hit\": 240, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 2, \"small_tick_hit\": 245}}',27.4276,198871095,1946448,NULL,'2021-06-09 22:00:46',1623276046,NULL),(1953768780,15172945,2,3174510,1,1,1,'S',1,0.993186,267,963733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 36, \"small_tick_hit\": 316, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 36, \"small_tick_hit\": 320}}',27.4958,204446366,1239144,NULL,'2022-01-08 14:14:35',1641651275,NULL),(1953836448,15172945,2,3354270,1,1,1,'S',1,0.997625,232,969439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 189}}',27.508,204446148,1071996,NULL,'2022-01-08 14:05:27',1641650727,NULL),(1953764638,15172945,2,2748870,1,1,1,'S',1,0.996753,319,960472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 3, \"small_tick_hit\": 295, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 3, \"small_tick_hit\": 297}}',34.8903,204447354,2494798,NULL,'2022-01-08 14:55:23',1641653723,NULL),(1943215788,15173796,2,1185455,0,1,1,'D',1,0.159334,6,11850,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 495, \"great\": 87, \"large_tick_hit\": 12, \"small_tick_hit\": 35, \"small_tick_miss\": 212}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 12, \"small_tick_hit\": 247}}',0,190573349,28100,NULL,'2020-09-06 05:33:45',1599370425,NULL),(1949025169,15173796,2,1610022,0,1,1,'D',1,0.687316,17,116032,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 165, \"small_tick_hit\": 68, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 246, \"small_tick_hit\": 93}}',0.305103,198248817,58401,NULL,'2021-05-22 00:59:40',1621645180,NULL),(1949026932,15173796,2,1645699,0,1,1,'C',1,0.860743,33,166126,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 414, \"small_tick_hit\": 235, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 263}}',0.669478,198219262,189405,NULL,'2021-05-21 05:35:07',1621575307,NULL),(1949027204,15173796,2,1645700,0,1,1,'C',1,0.898396,37,199746,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 351, \"large_tick_hit\": 7, \"small_tick_hit\": 314, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 7, \"small_tick_hit\": 343}}',1.45922,198219245,185698,NULL,'2021-05-21 05:33:50',1621575230,NULL),(1949001535,15173796,2,2118441,0,1,1,'B',1,0.910112,36,449580,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 279, \"small_tick_hit\": 207, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 299, \"small_tick_hit\": 235}}',1.74297,198218595,234527,NULL,'2021-05-21 04:53:51',1621572831,NULL),(1949055298,15173796,2,1180149,0,1,1,'D',1,0.847222,23,255739,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 113, \"small_tick_hit\": 70, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 79}}',2.53254,198219117,72236,NULL,'2021-05-21 05:26:36',1621574796,NULL),(1948986693,15173796,2,1807643,0,1,1,'B',1,0.932886,61,513885,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 300, \"large_tick_hit\": 23, \"small_tick_hit\": 372, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 23, \"small_tick_hit\": 398}}',3.62534,198248847,247314,NULL,'2021-05-22 01:01:01',1621645261,NULL),(1949056321,15173796,2,1180881,0,1,1,'B',1,0.913242,42,417958,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 125, \"small_tick_hit\": 75, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 82}}',6.27425,198219077,120617,NULL,'2021-05-21 05:24:31',1621574671,NULL),(1948971532,15173796,2,1970018,0,1,1,'S',1,0.989583,121,714188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 284, \"large_tick_hit\": 5, \"small_tick_hit\": 281, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 5, \"small_tick_hit\": 283}}',7.30132,198218527,571282,NULL,'2021-05-21 04:50:03',1621572603,NULL),(1949018147,15173796,2,2150734,0,1,1,'B',1,0.930403,70,515720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 142, \"large_tick_hit\": 4, \"small_tick_hit\": 108, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 4, \"small_tick_hit\": 113}}',7.88747,198249163,192304,NULL,'2021-05-22 01:13:41',1621646021,NULL),(1947043940,15173796,2,2757284,0,1,1,'A',1,0.95,47,944050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"small_tick_hit\": 105, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',8.20644,195461772,71110,NULL,'2021-02-27 23:24:27',1614468267,NULL),(1949011558,15173796,2,713689,0,1,1,'A',1,0.951807,124,698106,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 196, \"large_tick_hit\": 68, \"small_tick_hit\": 368, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 68, \"small_tick_hit\": 387}}',8.41872,198248766,248564,NULL,'2021-05-22 00:57:32',1621645052,NULL),(1949031942,15173796,2,1988752,0,1,1,'A',1,0.955882,140,757744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 204, \"large_tick_hit\": 15, \"small_tick_hit\": 236, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 15, \"small_tick_hit\": 245}}',10.4336,198218666,420927,NULL,'2021-05-21 04:58:56',1621573136,NULL),(1948979811,15173796,2,1801936,0,1,1,'A',1,0.953368,75,837735,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 92, \"large_tick_hit\": 5, \"small_tick_hit\": 87, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 94}}',11.7674,198218930,187298,NULL,'2021-05-21 05:16:09',1621574169,NULL),(1949076675,15173796,2,2547614,1,1,1,'A',1,0.955954,165,740577,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 284, \"large_tick_hit\": 5, \"small_tick_hit\": 297, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 5, \"small_tick_hit\": 311}}',11.9677,198219199,816223,NULL,'2021-05-21 05:31:24',1621575084,NULL),(1949035681,15173796,2,1655999,0,1,1,'A',1,0.959807,136,711018,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 262, \"large_tick_hit\": 18, \"small_tick_hit\": 317, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 18, \"small_tick_hit\": 330}}',12.0815,198219164,624453,NULL,'2021-05-21 05:29:13',1621574953,NULL),(1949007896,15173796,2,1617643,0,1,1,'A',1,0.961538,72,697267,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 145, \"large_tick_hit\": 3, \"small_tick_hit\": 152, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',12.7163,198248870,246269,NULL,'2021-05-22 01:02:01',1621645321,NULL),(1949029450,15173796,2,2449783,1,1,1,'S',1,0.989712,133,1051317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 35, \"small_tick_hit\": 348, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 35, \"small_tick_hit\": 353}}',13.234,198218625,204974,NULL,'2021-05-21 04:55:35',1621572935,NULL),(1949056357,15173796,2,1911344,1,1,1,'A',1,0.963277,86,723131,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 175, \"large_tick_hit\": 3, \"small_tick_hit\": 163, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 3, \"small_tick_hit\": 172}}',13.4625,198218833,369649,NULL,'2021-05-21 05:10:01',1621573801,NULL),(1949040739,15173796,2,2468863,1,1,1,'A',1,0.977199,152,771874,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 298, \"large_tick_hit\": 12, \"small_tick_hit\": 290, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 12, \"small_tick_hit\": 298}}',13.7137,198249007,819112,NULL,'2021-05-22 01:07:32',1621645652,NULL),(1949056505,15173796,2,1180882,1,1,1,'A',1,0.977143,80,1048120,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 2, \"small_tick_hit\": 91, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 2, \"small_tick_hit\": 95}}',13.7149,198219010,191083,NULL,'2021-05-21 05:20:34',1621574434,NULL),(1949092197,15173796,2,2905228,0,1,1,'B',1,0.910569,70,895285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 72, \"small_tick_hit\": 152, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',13.8606,198218432,107576,NULL,'2021-05-21 04:43:24',1621572204,NULL),(1949056412,15173796,2,1911345,1,1,1,'S',1,0.983003,112,915541,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 121, \"large_tick_hit\": 31, \"small_tick_hit\": 195, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 31, \"small_tick_hit\": 200}}',15.1314,198218696,251176,NULL,'2021-05-21 05:00:45',1621573245,NULL),(1949069400,15173796,2,2245770,0,1,1,'A',1,0.978814,85,858156,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 128, \"large_tick_hit\": 2, \"small_tick_hit\": 101, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 105}}',17.2685,198248971,202951,NULL,'2021-05-22 01:06:09',1621645569,NULL),(1949079668,15173796,2,1762731,0,1,1,'A',1,0.972527,81,935519,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 84, \"large_tick_hit\": 5, \"small_tick_hit\": 88, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',19.2515,198218907,154656,NULL,'2021-05-21 05:14:22',1621574062,NULL),(1949018362,15173796,2,2150738,0,1,1,'S',1,0.991031,110,950042,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 125, \"large_tick_hit\": 2, \"small_tick_hit\": 94, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 2, \"small_tick_hit\": 95}}',20.2996,198249101,342895,NULL,'2021-05-22 01:11:16',1621645876,NULL),(1949079680,15173796,2,1762731,0,1,1,'A',1,0.961538,92,1040752,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 83, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',21.9405,198218979,187728,NULL,'2021-05-21 05:18:52',1621574332,NULL),(1937703507,15177610,2,2607,0,1,1,'B',1,0.915145,105,582813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 227, \"large_tick_hit\": 43, \"small_tick_hit\": 582, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 43, \"small_tick_hit\": 644}}',1.12844,183093501,282916,NULL,'2019-10-04 19:32:25',1570217545,NULL),(1939927807,15177610,2,160276,0,1,1,'A',1,0.955451,93,581420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 316, \"large_tick_hit\": 57, \"small_tick_hit\": 442, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 57, \"small_tick_hit\": 466}}',2.2012,186083231,316940,NULL,'2020-03-30 19:07:44',1585595264,NULL),(1937638979,15177610,2,722237,0,1,1,'A',1,0.943445,48,720837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 74, \"large_tick_hit\": 13, \"small_tick_hit\": 280, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 13, \"small_tick_hit\": 301}}',2.8516,182964114,76100,NULL,'2019-09-25 12:32:08',1569414728,NULL),(1939585545,15184950,2,1036656,0,1,1,'A',1,0.96068,116,539074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 404, \"large_tick_hit\": 167, \"small_tick_hit\": 333, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 167, \"small_tick_hit\": 345}}',2.23963,185642372,651350,NULL,'2020-03-12 11:46:45',1584013605,NULL),(1938068281,15184950,2,1148432,0,1,1,'A',1,0.975415,135,687530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 318, \"large_tick_hit\": 37, \"small_tick_hit\": 1113, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 37, \"small_tick_hit\": 1141}}',3.63458,183522642,589026,NULL,'2019-11-03 01:21:35',1572744095,NULL),(1940005997,15186558,2,291881,1,1,1,'B',1,0.936396,56,495586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 325, \"large_tick_hit\": 80, \"small_tick_hit\": 655, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 80, \"small_tick_hit\": 699}}',1.01973,186331681,295562,NULL,'2020-04-09 04:11:23',1586405483,NULL),(1939452624,15186558,2,488055,1,1,1,'S',1,0.985641,138,761858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 134, \"large_tick_hit\": 177, \"small_tick_hit\": 650, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 177, \"small_tick_hit\": 660}}',4.29268,185309964,204348,NULL,'2020-02-22 04:10:14',1582344614,NULL),(1949142800,15190596,2,2905380,0,1,1,'D',1,0.794613,15,220341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 99, \"small_tick_hit\": 137, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 129, \"small_tick_hit\": 168}}',1.11162,198470754,41342,NULL,'2021-05-28 16:13:50',1622218430,NULL),(1949140314,15190596,2,2905228,0,1,1,'C',1,0.882114,25,403363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 67, \"small_tick_hit\": 150, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',4.38611,198470690,37908,NULL,'2021-05-28 16:11:52',1622218312,NULL),(1938583796,15201732,2,2097993,0,1,1,'C',1,0.873885,53,361844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 432, \"large_tick_hit\": 7, \"small_tick_hit\": 247, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 7, \"small_tick_hit\": 283}}',0.446451,184158137,337270,NULL,'2019-12-15 03:35:40',1576380940,NULL),(1939371422,15201732,2,864267,1,1,1,'S',1,0.989247,164,959937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 25, \"small_tick_hit\": 572, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 25, \"small_tick_hit\": 580}}',7.24343,185369452,345704,NULL,'2020-02-25 07:10:51',1582614651,NULL),(1941265985,15201927,2,2288208,1,1,1,'A',1,0.972973,84,672752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 156, \"large_tick_hit\": 32, \"small_tick_hit\": 244, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 32, \"small_tick_hit\": 252}}',4.78815,187780291,176376,NULL,'2020-05-27 14:47:51',1590590871,NULL),(1941656311,15201927,2,2090848,0,1,1,'S',1,0.981378,135,707384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 256, \"large_tick_hit\": 6, \"small_tick_hit\": 265, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 270}}',8.52451,188259726,454738,NULL,'2020-06-12 14:40:42',1591972842,NULL),(1942970096,15201927,2,1947217,0,1,1,'S',1,0.980287,172,746657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 520, \"large_tick_hit\": 27, \"small_tick_hit\": 547, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',10.0417,190145307,1345998,NULL,'2020-08-20 14:52:12',1597935132,NULL),(1943013475,15201927,2,2104262,1,1,1,'S',1,0.993274,161,850337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 231, \"small_tick_hit\": 212, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 232, \"small_tick_hit\": 214}}',10.2818,190145132,635796,NULL,'2020-08-20 14:43:05',1597934585,NULL),(1943148983,15201927,2,1513225,1,1,1,'S',1,0.984752,307,852968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 420, \"large_tick_hit\": 17, \"small_tick_hit\": 338, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 17, \"small_tick_hit\": 348}}',15.6019,190341330,2622424,NULL,'2020-08-28 02:17:56',1598581076,NULL),(1943089764,15201927,2,2005438,0,1,1,'S',1,0.994039,261,883176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 329, \"large_tick_hit\": 23, \"small_tick_hit\": 315, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',24.8308,190275995,1458202,NULL,'2020-08-25 14:00:47',1598364047,NULL),(1944080392,15213332,2,954031,1,1,1,'B',1,0.928,106,677088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 199, \"large_tick_hit\": 5, \"small_tick_hit\": 376, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 5, \"small_tick_hit\": 416}}',3.95795,191533118,384828,NULL,'2020-10-15 22:20:44',1602800444,NULL),(1938992555,15213332,2,1974048,1,1,1,'A',1,0.946704,80,468662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 394, \"large_tick_hit\": 1, \"small_tick_hit\": 280, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 1, \"small_tick_hit\": 291}}',4.39699,184899675,572396,NULL,'2020-01-28 20:18:34',1580242714,NULL),(1939046456,15213332,2,2195532,1,1,1,'A',1,0.950662,134,536211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 493, \"large_tick_hit\": 3, \"small_tick_hit\": 294, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 3, \"small_tick_hit\": 311}}',5.79054,184899701,865860,NULL,'2020-01-28 20:20:24',1580242824,NULL),(1939026552,15213332,2,1994942,0,1,1,'A',1,0.970085,102,551555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 477, \"small_tick_hit\": 204, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 210}}',5.89586,184899629,784932,NULL,'2020-01-28 20:15:31',1580242531,NULL),(1939654802,15213332,2,2064301,1,1,1,'A',1,0.961326,133,593404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 421, \"large_tick_hit\": 3, \"small_tick_hit\": 272, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 3, \"small_tick_hit\": 287}}',8.20893,185731716,812168,NULL,'2020-03-16 13:19:34',1584364774,NULL),(1939608806,15218797,2,844182,0,1,1,'A',1,0.945992,120,501556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 531, \"large_tick_hit\": 185, \"small_tick_hit\": 405, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 185, \"small_tick_hit\": 431}}',1.44192,185546659,1038986,NULL,'2020-03-06 23:18:54',1583536734,NULL),(1941182357,15219846,2,1612940,0,1,1,'C',1,0.867925,34,348495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 334, \"large_tick_hit\": 14, \"small_tick_hit\": 342, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.415482,187762747,226220,NULL,'2020-05-26 23:40:23',1590536423,NULL),(1938918086,15219846,2,1587911,0,1,1,'C',1,0.851685,37,339655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 201, \"small_tick_hit\": 178, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 237, \"small_tick_hit\": 208}}',0.464919,184758971,171080,NULL,'2020-01-19 22:38:05',1579473485,NULL),(1937573418,15219846,2,984053,0,1,1,'C',1,0.886567,68,493209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 173, \"large_tick_hit\": 64, \"small_tick_hit\": 357, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 64, \"small_tick_hit\": 414}}',1.33431,183054547,155742,NULL,'2019-10-01 20:25:29',1569961529,NULL),(1937760373,15219846,2,1417256,0,1,1,'A',1,0.948454,124,640778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 331, \"large_tick_hit\": 73, \"small_tick_hit\": 884, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 73, \"small_tick_hit\": 942}}',1.99138,183209823,395432,NULL,'2019-10-12 22:21:35',1570918895,NULL),(1943061674,15221242,2,666094,0,1,1,'A',1,0.969796,107,566885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 775, \"small_tick_hit\": 702, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 799, \"small_tick_hit\": 724}}',3.33165,190151804,1310888,NULL,'2020-08-20 19:55:42',1597953342,NULL),(1943052191,15221242,2,2020914,0,1,1,'A',1,0.963346,187,598064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 528, \"large_tick_hit\": 77, \"small_tick_hit\": 420, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 77, \"small_tick_hit\": 438}}',6.61801,190133915,1137596,NULL,'2020-08-20 03:01:39',1597892499,NULL),(1946629023,15221775,2,2496333,0,1,1,'D',1,0.787594,38,172986,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 215, \"large_tick_hit\": 1, \"small_tick_hit\": 203, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 1, \"small_tick_hit\": 259}}',0.229493,194960384,99248,NULL,'2021-02-13 06:11:17',1613196677,NULL),(1937639942,15226397,2,1813958,0,1,1,'C',1,0.861465,22,46695,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 255, \"large_tick_hit\": 24, \"small_tick_hit\": 262, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 24, \"small_tick_hit\": 297}}',0.31715,183007720,116704,NULL,'2019-09-28 15:28:43',1569684523,NULL),(1937636672,15226397,2,1899989,0,1,1,'B',1,0.902711,39,52955,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 315, \"large_tick_hit\": 70, \"small_tick_hit\": 181, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 70, \"small_tick_hit\": 196}}',0.693943,183007752,121383,NULL,'2019-09-28 15:30:59',1569684659,NULL),(1937803456,15226397,2,1965275,1,1,1,'A',1,0.94407,117,486652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 864, \"large_tick_hit\": 3, \"small_tick_hit\": 534, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 909, \"large_tick_hit\": 3, \"small_tick_hit\": 572}}',1.19208,183245270,1554204,NULL,'2019-10-15 11:36:57',1571139417,NULL),(1937758456,15226397,2,1703879,0,1,1,'A',1,0.943878,49,487905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 246, \"large_tick_hit\": 26, \"small_tick_hit\": 283, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 26, \"small_tick_hit\": 302}}',2.74669,183105681,239502,NULL,'2019-10-05 14:19:20',1570285160,NULL),(1937775405,15226397,2,46975,0,1,1,'A',1,0.942486,86,464962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 302, \"large_tick_hit\": 62, \"small_tick_hit\": 144, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 62, \"small_tick_hit\": 150}}',3.26551,183245502,439460,NULL,'2019-10-15 12:04:33',1571141073,NULL),(1937722592,15226397,2,1655721,0,1,1,'A',1,0.966019,36,454357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 137, \"small_tick_hit\": 62, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 64}}',3.90202,183135505,130760,NULL,'2019-10-07 12:39:52',1570451992,NULL),(1937710069,15226397,2,1008105,0,1,1,'B',1,0.921481,76,571021,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 246, \"large_tick_hit\": 23, \"small_tick_hit\": 353, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 23, \"small_tick_hit\": 389}}',3.96096,183087417,242429,NULL,'2019-10-04 11:25:19',1570188319,NULL),(1937785861,15226397,2,154206,0,1,1,'A',1,0.978056,177,753702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 404, \"large_tick_hit\": 89, \"small_tick_hit\": 755, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 89, \"small_tick_hit\": 778}}',4.03438,183245432,963346,NULL,'2019-10-15 11:56:08',1571140568,NULL),(1937785981,15226397,2,1076344,0,1,1,'B',1,0.92093,29,343896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 139, \"small_tick_hit\": 59, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 149, \"small_tick_hit\": 66}}',4.03859,183126117,103394,NULL,'2019-10-06 16:48:18',1570380498,NULL),(1937801808,15226397,2,351190,0,1,1,'S',1,0.984661,250,739977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 510, \"large_tick_hit\": 211, \"small_tick_hit\": 948, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 211, \"small_tick_hit\": 965}}',4.53685,183119290,1984804,NULL,'2019-10-06 08:27:02',1570350422,NULL),(1937674789,15226397,2,315553,0,1,1,'A',1,0.96516,135,690664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 309, \"large_tick_hit\": 7, \"small_tick_hit\": 709, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 739}}',4.67412,183074888,606306,NULL,'2019-10-03 13:13:20',1570108400,NULL),(1937741256,15226397,2,1036656,0,1,1,'S',1,0.987248,132,684078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 419, \"large_tick_hit\": 169, \"small_tick_hit\": 341, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 169, \"small_tick_hit\": 345}}',4.84295,183105564,884566,NULL,'2019-10-05 14:12:19',1570284739,NULL),(1937737003,15226397,2,866134,0,1,1,'S',1,0.982346,114,737789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 142, \"large_tick_hit\": 132, \"small_tick_hit\": 505, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 132, \"small_tick_hit\": 515}}',4.90871,183085707,211410,NULL,'2019-10-04 07:26:55',1570174015,NULL),(1937617085,15226397,2,1036654,0,1,1,'S',1,0.988866,205,809847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 261, \"large_tick_hit\": 106, \"small_tick_hit\": 610, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 106, \"small_tick_hit\": 618}}',5.11953,183075453,558364,NULL,'2019-10-03 14:02:31',1570111351,NULL),(1937785850,15226397,2,1076343,0,1,1,'A',1,0.94359,38,622245,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 63, \"large_tick_hit\": 11, \"small_tick_hit\": 110, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 11, \"small_tick_hit\": 118}}',5.24329,183126041,45950,NULL,'2019-10-06 16:42:58',1570380178,NULL),(1937763575,15226397,2,1588627,0,1,1,'A',1,0.957198,105,745097,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 218, \"large_tick_hit\": 8, \"small_tick_hit\": 512, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 538}}',5.7598,183121307,372735,NULL,'2019-10-06 11:22:03',1570360923,NULL),(1937651466,15226397,2,47055,0,1,1,'S',1,0.980322,114,671366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 215, \"large_tick_hit\": 115, \"small_tick_hit\": 218, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 115, \"small_tick_hit\": 223}}',5.76534,183076783,398500,NULL,'2019-10-03 15:54:13',1570118053,NULL),(1938015276,15226397,2,867343,0,1,1,'A',1,0.955396,165,595021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 375, \"large_tick_hit\": 44, \"small_tick_hit\": 245, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 44, \"small_tick_hit\": 259}}',5.8541,183438044,931846,NULL,'2019-10-28 14:47:45',1572274065,NULL),(1937721888,15226397,2,1655718,0,1,1,'X',1,1,64,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',6.16509,183135283,65102,NULL,'2019-10-07 12:12:58',1570450378,NULL),(1937774227,15226397,2,46629,0,1,1,'A',1,0.972222,108,720236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 154, \"large_tick_hit\": 10, \"small_tick_hit\": 116, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 10, \"small_tick_hit\": 120}}',6.27516,183134497,357800,NULL,'2019-10-07 10:24:57',1570443897,NULL),(1937754517,15226397,2,2149120,0,1,1,'S',1,0.992571,266,395433,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 684, \"large_tick_hit\": 16, \"small_tick_hit\": 1037, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 16, \"small_tick_hit\": 1045}}',6.37594,183121051,1203228,NULL,'2019-10-06 11:04:14',1570359854,NULL),(1937771028,15226397,2,923724,0,1,1,'A',1,0.961538,87,534715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 362, \"large_tick_hit\": 1, \"small_tick_hit\": 262, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 272}}',6.77663,183236195,549772,NULL,'2019-10-14 16:24:25',1571070265,NULL),(1937697529,15226397,2,1323508,0,1,1,'S',1,0.985272,127,804564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 148, \"large_tick_hit\": 51, \"small_tick_hit\": 470, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 51, \"small_tick_hit\": 478}}',6.82614,183085699,245300,NULL,'2019-10-04 07:25:12',1570173912,NULL),(1937746833,15226397,2,1211183,1,1,1,'S',1,0.983051,143,744304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 244, \"large_tick_hit\": 74, \"small_tick_hit\": 494, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 74, \"small_tick_hit\": 504}}',6.86784,183087313,396212,NULL,'2019-10-04 11:13:21',1570187601,NULL),(1937784567,15226397,2,2038927,1,1,1,'S',1,0.984744,228,769593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 588, \"large_tick_hit\": 16, \"small_tick_hit\": 687, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 16, \"small_tick_hit\": 702}}',6.90608,183245470,1984878,NULL,'2019-10-15 12:00:23',1571140823,NULL),(1938250210,15226397,2,2090843,0,1,1,'S',1,0.989324,138,790211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 231, \"large_tick_hit\": 6, \"small_tick_hit\": 319, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 6, \"small_tick_hit\": 323}}',7.62148,183923283,523090,NULL,'2019-11-29 13:39:47',1575034787,NULL),(1937754563,15226397,2,2149120,0,1,1,'S',1,0.985143,281,790649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 684, \"large_tick_hit\": 16, \"small_tick_hit\": 1024, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 16, \"small_tick_hit\": 1045}}',7.71497,183121113,2533604,NULL,'2019-10-06 11:08:22',1570360102,NULL),(1937767904,15226397,2,916695,1,1,1,'X',1,1,84,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 10, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 10, \"small_tick_hit\": 199}}',7.86697,183173846,111822,NULL,'2019-10-10 16:23:19',1570724599,NULL),(1938023783,15226397,2,46626,0,1,1,'S',1,0.996552,137,961056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',7.91091,183437756,247608,NULL,'2019-10-28 14:24:55',1572272695,NULL),(1937990850,15226397,2,1802424,0,1,1,'A',1,0.968935,138,658624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 325, \"large_tick_hit\": 2, \"small_tick_hit\": 328, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 2, \"small_tick_hit\": 341}}',7.91793,183437158,753252,NULL,'2019-10-28 13:42:23',1572270143,NULL),(1937990541,15226397,2,1900436,0,1,1,'S',1,0.993538,148,794387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 279, \"large_tick_hit\": 16, \"small_tick_hit\": 320, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 16, \"small_tick_hit\": 322}}',7.93576,183437854,646896,NULL,'2019-10-28 14:33:12',1572273192,NULL),(1937769980,15226397,2,728364,0,1,1,'S',1,0.981785,112,750352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 153, \"large_tick_hit\": 49, \"small_tick_hit\": 337, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 49, \"small_tick_hit\": 344}}',7.93602,183087887,283970,NULL,'2019-10-04 12:14:18',1570191258,NULL),(1937822603,15226397,2,2176498,1,1,1,'S',1,0.995122,162,241599,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 289, \"large_tick_hit\": 3, \"small_tick_hit\": 320, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 3, \"small_tick_hit\": 321}}',7.98401,183236338,370488,NULL,'2019-10-14 16:35:30',1571070930,NULL),(1938402520,15226397,2,827933,0,1,1,'S',1,0.996315,181,869483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 243, \"large_tick_hit\": 70, \"small_tick_hit\": 498, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 70, \"small_tick_hit\": 500}}',8.16168,184058402,560008,NULL,'2019-12-08 07:47:45',1575791265,NULL),(1937747978,15226397,2,2016654,1,1,1,'S',1,0.987578,226,811932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 314, \"large_tick_hit\": 92, \"small_tick_hit\": 548, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 92, \"small_tick_hit\": 557}}',8.3198,183236243,727040,NULL,'2019-10-14 16:28:00',1571070480,NULL),(1937975521,15226397,2,2016600,1,1,1,'S',1,0.986264,234,751494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 522, \"large_tick_hit\": 12, \"small_tick_hit\": 543, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 12, \"small_tick_hit\": 552}}',8.35485,183436917,1704626,NULL,'2019-10-28 13:24:49',1572269089,NULL),(1937954569,15226397,2,242003,0,1,1,'S',1,0.987085,93,700563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 203, \"large_tick_hit\": 126, \"small_tick_hit\": 206, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 126, \"small_tick_hit\": 209}}',8.38792,183524640,391532,NULL,'2019-11-03 04:16:36',1572754596,NULL),(1937785903,15226397,2,1076343,1,1,1,'X',1,1,77,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 11, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 11, \"small_tick_hit\": 118}}',8.51161,183135314,79488,NULL,'2019-10-07 12:15:55',1570450555,NULL),(1938007756,15226397,2,1256135,0,1,1,'X',1,1,221,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',8.54582,183437798,587216,NULL,'2019-10-28 14:28:17',1572272897,NULL),(1937710065,15226397,2,1008105,1,1,1,'S',1,0.988148,154,775881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 255, \"large_tick_hit\": 28, \"small_tick_hit\": 384, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 28, \"small_tick_hit\": 389}}',8.58784,183087354,725912,NULL,'2019-10-04 11:18:14',1570187894,NULL),(1938069842,15226397,2,1965275,1,1,1,'A',1,0.978437,470,363663,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 893, \"large_tick_hit\": 3, \"small_tick_hit\": 556, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 909, \"large_tick_hit\": 3, \"small_tick_hit\": 572}}',8.76578,183438117,3242464,NULL,'2019-10-28 14:53:53',1572274433,NULL),(1938652553,15226397,2,930027,1,1,1,'S',1,0.995049,337,911595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 616, \"large_tick_hit\": 23, \"small_tick_hit\": 768, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 23, \"small_tick_hit\": 774}}',8.8375,184423954,3700544,NULL,'2019-12-31 02:07:03',1577758023,NULL),(1937786041,15226397,2,1076345,1,1,1,'A',1,0.974619,40,596711,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 101, \"large_tick_hit\": 1, \"small_tick_hit\": 90, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 1, \"small_tick_hit\": 92}}',9.01544,183126098,112701,NULL,'2019-10-06 16:47:15',1570380435,NULL),(1937766746,15226397,2,134841,0,1,1,'S',1,0.993952,199,831522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 167, \"large_tick_hit\": 128, \"small_tick_hit\": 198, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 128, \"small_tick_hit\": 199}}',9.03146,183245375,365492,NULL,'2019-10-15 11:49:34',1571140174,NULL),(1937766725,15226397,2,134841,0,1,1,'A',1,0.971774,193,857098,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 167, \"large_tick_hit\": 125, \"small_tick_hit\": 190, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 125, \"small_tick_hit\": 199}}',9.18636,183121378,365984,NULL,'2019-10-06 11:27:21',1570361241,NULL),(1937741611,15226397,2,2084318,1,1,1,'S',1,0.989488,285,858331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 444, \"large_tick_hit\": 19, \"small_tick_hit\": 1043, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 19, \"small_tick_hit\": 1057}}',9.21322,183245306,1972710,NULL,'2019-10-15 11:40:45',1571139645,NULL),(1938703912,15226397,2,2123714,1,1,1,'S',1,0.995082,196,963748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 36, \"small_tick_hit\": 411, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 36, \"small_tick_hit\": 414}}',9.7383,184424006,476886,NULL,'2019-12-31 02:11:16',1577758276,NULL),(1938027002,15226397,2,1703877,0,1,1,'S',1,0.985102,167,822199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 193, \"large_tick_hit\": 48, \"small_tick_hit\": 288, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 48, \"small_tick_hit\": 294}}',9.8053,183437943,504132,NULL,'2019-10-28 14:40:00',1572273600,NULL),(1938026329,15226397,2,1474948,0,1,1,'S',1,0.985737,106,794329,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 196, \"large_tick_hit\": 41, \"small_tick_hit\": 385, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 41, \"small_tick_hit\": 390}}',9.82404,183534663,245598,NULL,'2019-11-03 18:15:19',1572804919,NULL),(1937961927,15226397,2,259272,0,1,1,'S',1,0.991537,188,865916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 242, \"large_tick_hit\": 57, \"small_tick_hit\": 404, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 57, \"small_tick_hit\": 409}}',9.97842,183437920,633868,NULL,'2019-10-28 14:38:11',1572273491,NULL),(1937706287,15226397,2,1793683,0,1,1,'S',1,0.98928,206,957900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 13, \"small_tick_hit\": 440, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 13, \"small_tick_hit\": 447}}',10.1424,183087370,805672,NULL,'2019-10-04 11:20:12',1570188012,NULL),(1937773497,15226397,2,315550,0,1,1,'S',1,0.999,270,982258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 729, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 730}}',10.3349,183135344,1003954,NULL,'2019-10-07 12:18:55',1570450735,NULL),(1939186491,15226397,2,1799255,0,1,1,'S',1,0.995495,132,886562,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 252, \"large_tick_hit\": 41, \"small_tick_hit\": 370, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 41, \"small_tick_hit\": 371}}',10.5645,185008366,611513,NULL,'2020-02-04 14:33:48',1580826828,NULL),(1938613167,15226397,2,328812,0,1,1,'S',1,0.99182,186,961086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 52, \"small_tick_hit\": 299, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 52, \"small_tick_hit\": 303}}',10.6604,184394669,373398,NULL,'2019-12-29 14:11:34',1577628694,NULL),(1938660333,15226397,2,1362413,1,1,1,'S',1,0.998168,177,966863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 75, \"small_tick_hit\": 368, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 75, \"small_tick_hit\": 369}}',10.8475,184394636,302908,NULL,'2019-12-29 14:09:41',1577628581,NULL),(1937763565,15226397,2,1588627,0,1,1,'S',1,0.98703,233,956678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 528, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 538}}',10.8802,183121273,1039892,NULL,'2019-10-06 11:19:32',1570360772,NULL),(1937966849,15226397,2,97467,0,1,1,'X',1,1,154,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 34, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 34, \"small_tick_hit\": 199}}',11.0158,183435320,313246,NULL,'2019-10-28 10:46:25',1572259585,NULL),(1938027605,15226397,2,1993088,1,1,1,'S',1,0.986135,157,774444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 242, \"large_tick_hit\": 24, \"small_tick_hit\": 303, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 24, \"small_tick_hit\": 308}}',11.0315,183437101,739086,NULL,'2019-10-28 13:38:31',1572269911,NULL),(1937638018,15226397,2,1813957,0,1,1,'A',1,0.977169,149,353254,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 254, \"large_tick_hit\": 29, \"small_tick_hit\": 359, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 29, \"small_tick_hit\": 367}}',11.189,182988304,286162,NULL,'2019-09-27 12:03:14',1569585794,NULL),(1937737609,15226397,2,866360,0,1,1,'S',1,0.987106,207,827980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 241, \"large_tick_hit\": 89, \"small_tick_hit\": 359, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 89, \"small_tick_hit\": 366}}',11.3953,183121194,810130,NULL,'2019-10-06 11:13:42',1570360422,NULL),(1938076280,15226397,2,2178522,0,1,1,'S',1,0.986226,149,800756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 197, \"large_tick_hit\": 17, \"small_tick_hit\": 502, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 17, \"small_tick_hit\": 509}}',11.8975,183439718,451884,NULL,'2019-10-28 16:50:53',1572281453,NULL),(1937783634,15226397,2,525768,1,1,1,'S',1,0.998361,230,964099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 61, \"small_tick_hit\": 379, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 61, \"small_tick_hit\": 380}}',12.0171,183126158,540274,NULL,'2019-10-06 16:51:34',1570380694,NULL),(1937713583,15226397,2,1993085,1,1,1,'S',1,0.981102,228,908533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 208, \"large_tick_hit\": 42, \"small_tick_hit\": 373, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 42, \"small_tick_hit\": 384}}',12.0588,183085688,842818,NULL,'2019-10-04 07:23:03',1570173783,NULL),(1937638004,15226397,2,1813957,0,1,1,'S',1,0.983257,155,193202,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 257, \"large_tick_hit\": 30, \"small_tick_hit\": 359, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 30, \"small_tick_hit\": 367}}',12.1479,182988236,207926,NULL,'2019-09-27 11:56:25',1569585385,NULL),(1937767921,15226397,2,916696,1,1,1,'X',1,1,126,480768,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 2, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 2, \"small_tick_hit\": 127}}',12.3796,183173884,186214,NULL,'2019-10-10 16:26:56',1570724816,NULL),(1937735278,15226397,2,1913602,1,1,1,'S',1,0.998641,306,964433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 47, \"small_tick_hit\": 429, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 47, \"small_tick_hit\": 430}}',12.6508,183245198,1033578,NULL,'2019-10-15 11:27:54',1571138874,NULL),(1937770830,15226397,2,923723,0,1,1,'X',1,1,208,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 40, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 40, \"small_tick_hit\": 323}}',12.7801,183236134,483082,NULL,'2019-10-14 16:20:09',1571070009,NULL),(1938691421,15226397,2,2114212,1,1,1,'S',1,0.995856,277,845942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 336, \"large_tick_hit\": 27, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 27, \"small_tick_hit\": 358}}',12.8498,184423980,1907316,NULL,'2019-12-31 02:09:26',1577758166,NULL),(1937815051,15226397,2,984053,0,1,1,'S',1,0.99403,256,962818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 68, \"small_tick_hit\": 410, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 68, \"small_tick_hit\": 414}}',12.8962,183121401,681108,NULL,'2019-10-06 11:29:19',1570361359,NULL),(1937967377,15226397,2,97603,0,1,1,'S',1,0.990847,262,913937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 204, \"large_tick_hit\": 80, \"small_tick_hit\": 149, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 80, \"small_tick_hit\": 152}}',12.9835,183435353,934334,NULL,'2019-10-28 10:50:47',1572259847,NULL),(1937996133,15226397,2,1035902,0,1,1,'S',1,0.988522,183,862475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 269, \"large_tick_hit\": 42, \"small_tick_hit\": 378, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 42, \"small_tick_hit\": 385}}',13.1888,183437082,1123980,NULL,'2019-10-28 13:36:51',1572269811,NULL),(1937771333,15226397,2,923725,0,1,1,'S',1,0.996364,203,866215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 288, \"large_tick_hit\": 7, \"small_tick_hit\": 253, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 7, \"small_tick_hit\": 254}}',13.2534,183236167,1239286,NULL,'2019-10-14 16:22:21',1571070141,NULL),(1937728509,15226397,2,671413,0,1,1,'S',1,0.987972,229,916056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 242, \"small_tick_hit\": 333, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 338}}',13.3201,183135498,1009518,NULL,'2019-10-07 12:38:59',1570451939,NULL),(1937747750,15226397,2,2143993,1,1,1,'S',1,0.998514,279,965131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 61, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 61, \"small_tick_hit\": 394}}',13.3924,183205321,839998,NULL,'2019-10-12 17:20:57',1570900857,NULL),(1937753741,15226397,2,892534,0,1,1,'S',1,0.996909,257,960999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 388, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 390}}',13.4226,183134527,692548,NULL,'2019-10-07 10:30:05',1570444205,NULL),(1937786079,15226397,2,1076345,0,1,1,'X',1,1,105,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 1, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 1, \"small_tick_hit\": 92}}',13.8779,183173924,158316,NULL,'2019-10-10 16:31:01',1570725061,NULL),(1938381910,15226397,2,31378,0,1,1,'S',1,0.983607,125,958164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 53, \"large_tick_hit\": 72, \"small_tick_hit\": 235, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 72, \"small_tick_hit\": 240}}',13.9752,184039952,160662,NULL,'2019-12-07 07:31:45',1575703905,NULL),(1937702943,15226397,2,206985,0,1,1,'S',1,0.995367,535,973599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 109, \"small_tick_hit\": 754, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 109, \"small_tick_hit\": 760}}',14.0521,183245234,2978468,NULL,'2019-10-15 11:32:40',1571139160,NULL),(1937764543,15226397,2,1425695,0,1,1,'S',1,0.98767,194,859934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 241, \"small_tick_hit\": 560, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 568}}',14.4879,183121141,787352,NULL,'2019-10-06 11:10:08',1570360208,NULL),(1938051769,15226397,2,1322261,0,1,1,'S',1,0.991279,314,921860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 264, \"large_tick_hit\": 65, \"small_tick_hit\": 353, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 65, \"small_tick_hit\": 355}}',14.5353,183437050,1580742,NULL,'2019-10-28 13:34:47',1572269687,NULL),(1937772853,15226397,2,315550,0,1,1,'S',1,0.984,269,1088949,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 237, \"large_tick_hit\": 32, \"small_tick_hit\": 715, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 730}}',14.6897,183121348,1090171,NULL,'2019-10-06 11:25:12',1570361112,NULL),(1937729856,15226397,2,1035897,1,1,1,'S',1,0.994992,224,959545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 70, \"small_tick_hit\": 372, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 70, \"small_tick_hit\": 375}}',14.8873,183171264,479668,NULL,'2019-10-10 12:21:39',1570710099,NULL),(1938009259,15226397,2,1256370,0,1,1,'S',1,0.998138,275,959264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 262}}',15.3383,183437886,1354206,NULL,'2019-10-28 14:35:17',1572273317,NULL),(1938026322,15226397,2,1474948,1,1,1,'S',1,0.99683,241,958698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 41, \"small_tick_hit\": 388, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 41, \"small_tick_hit\": 390}}',15.5647,183534628,635268,NULL,'2019-11-03 18:13:22',1572804802,NULL),(1938655514,15226397,2,410473,0,1,1,'S',1,0.984733,272,954504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"small_tick_hit\": 373, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 272, \"small_tick_hit\": 383}}',15.741,184394704,1404590,NULL,'2019-12-29 14:13:35',1577628815,NULL),(1937787295,15226397,2,531912,1,1,1,'S',1,0.987013,225,909896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 220, \"large_tick_hit\": 26, \"small_tick_hit\": 286, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 26, \"small_tick_hit\": 292}}',15.786,183126193,921772,NULL,'2019-10-06 16:54:12',1570380852,NULL),(1937772413,15226397,2,139599,1,1,1,'A',1,0.973684,308,863201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 237, \"large_tick_hit\": 115, \"small_tick_hit\": 203, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 115, \"small_tick_hit\": 212}}',15.838,183134626,1253902,NULL,'2019-10-07 10:43:58',1570445038,NULL),(1938026803,15226397,2,1076344,0,1,1,'X',1,1,149,72000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 1, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 1, \"small_tick_hit\": 66}}',15.9723,183435296,83715,NULL,'2019-10-28 10:43:31',1572259411,NULL),(1937772785,15226397,2,1945180,1,1,1,'S',1,0.989784,443,398368,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 814, \"large_tick_hit\": 6, \"small_tick_hit\": 924, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 821, \"large_tick_hit\": 6, \"small_tick_hit\": 935}}',16.1634,183119339,3209280,NULL,'2019-10-06 08:32:45',1570350765,NULL),(1938046746,15226397,2,1717458,1,1,1,'S',1,0.997301,264,964582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 87, \"small_tick_hit\": 475, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 87, \"small_tick_hit\": 477}}',16.609,183437984,674182,NULL,'2019-10-28 14:43:01',1572273781,NULL),(1937770849,15226397,2,138044,1,1,1,'S',1,0.995363,369,958423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 192, \"small_tick_hit\": 275, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 192, \"small_tick_hit\": 278}}',16.844,183149350,860478,NULL,'2019-10-08 16:29:14',1570552154,NULL),(1937717380,15226397,2,1161043,1,1,1,'S',1,0.992938,276,939382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 224, \"large_tick_hit\": 60, \"small_tick_hit\": 419, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 60, \"small_tick_hit\": 423}}',16.8819,183121165,1128122,NULL,'2019-10-06 11:11:53',1570360313,NULL),(1937786090,15226397,2,1076345,1,1,1,'X',1,1,105,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 1, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 1, \"small_tick_hit\": 92}}',16.9036,183173941,284412,NULL,'2019-10-10 16:32:36',1570725156,NULL),(1937953704,15226397,2,1156129,1,1,1,'S',1,0.986033,213,868307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 341, \"large_tick_hit\": 5, \"small_tick_hit\": 360, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 5, \"small_tick_hit\": 369}}',17.0928,183524613,1577264,NULL,'2019-11-03 04:14:51',1572754491,NULL),(1937736856,15226397,2,1813957,0,1,1,'S',1,0.998478,290,143908,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 30, \"small_tick_hit\": 366, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 30, \"small_tick_hit\": 367}}',17.1681,183148922,285127,NULL,'2019-10-08 15:51:46',1570549906,NULL),(1938036431,15226397,2,906953,0,1,1,'X',1,1,275,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',17.2048,183437021,1890168,NULL,'2019-10-28 13:32:45',1572269565,NULL),(1937726480,15226397,2,242000,0,1,1,'S',1,0.989474,252,885594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 156, \"large_tick_hit\": 169, \"small_tick_hit\": 239, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 169, \"small_tick_hit\": 244}}',17.3963,183105591,526482,NULL,'2019-10-05 14:14:17',1570284857,NULL),(1937822508,15226397,2,2176498,1,1,1,'S',1,0.998374,294,479686,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 3, \"small_tick_hit\": 320, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 3, \"small_tick_hit\": 321}}',17.6574,183224164,1105232,NULL,'2019-10-13 18:04:36',1570989876,NULL),(1937988351,15226397,2,1217654,1,1,1,'S',1,0.995043,347,912448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 374, \"large_tick_hit\": 20, \"small_tick_hit\": 409, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 20, \"small_tick_hit\": 412}}',17.9538,183436952,2238298,NULL,'2019-10-28 13:27:26',1572269246,NULL),(1938251739,15226397,2,2090848,0,1,1,'S',1,0.998138,267,959277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 270}}',18.8019,183923307,1327262,NULL,'2019-11-29 13:41:32',1575034892,NULL),(1937966702,15226397,2,984293,0,1,1,'S',1,0.998418,296,963569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 44, \"small_tick_hit\": 335, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 44, \"small_tick_hit\": 336}}',19.2001,183436978,1450314,NULL,'2019-10-28 13:29:16',1572269356,NULL),(1937822646,15226397,2,2176498,1,1,1,'S',1,0.995122,294,958118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 3, \"small_tick_hit\": 318, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 3, \"small_tick_hit\": 321}}',20.0848,183202223,2119644,NULL,'2019-10-12 14:17:17',1570889837,NULL),(1937764486,15226397,2,2025310,1,1,1,'S',1,0.996918,313,959904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 32, \"small_tick_hit\": 334, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 32, \"small_tick_hit\": 336}}',20.2572,183245349,1660920,NULL,'2019-10-15 11:46:18',1571139978,NULL),(1949490565,15226397,2,1690354,1,1,1,'S',1,0.998578,343,966554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 3, \"small_tick_hit\": 359, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 3, \"small_tick_hit\": 360}}',20.6625,198987692,2930110,NULL,'2021-06-13 17:51:45',1623606705,NULL),(1938078503,15226397,2,2195531,1,1,1,'X',1,1,363,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 5, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 5, \"small_tick_hit\": 273}}',20.9419,183435234,2437706,NULL,'2019-10-28 10:35:15',1572258915,NULL),(1938003071,15226397,2,137201,1,1,1,'S',1,0.993988,318,961419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 114, \"small_tick_hit\": 178, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 114, \"small_tick_hit\": 181}}',23.919,183437136,1298840,NULL,'2019-10-28 13:40:46',1572270046,NULL),(1937988299,15226397,2,1898784,1,1,1,'S',1,0.991974,246,881132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 249, \"large_tick_hit\": 38, \"small_tick_hit\": 331, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 38, \"small_tick_hit\": 334}}',24.6993,183436763,1060758,NULL,'2019-10-28 13:11:29',1572268289,NULL),(1937988316,15226397,2,1898784,0,1,1,'X',1,1,289,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 38, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 38, \"small_tick_hit\": 334}}',26.8391,183438161,719640,NULL,'2019-10-28 14:56:40',1572274600,NULL),(1937736933,15226397,2,1813957,0,1,1,'S',1,0.993912,290,957550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 30, \"small_tick_hit\": 363, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 30, \"small_tick_hit\": 367}}',29.7444,183148985,1422030,NULL,'2019-10-08 15:59:06',1570550346,NULL),(1937749699,15226397,2,2087851,1,1,1,'S',1,0.998736,406,960838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 29, \"small_tick_hit\": 384, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 29, \"small_tick_hit\": 385}}',31.9077,183245167,3880756,NULL,'2019-10-15 11:23:24',1571138604,NULL),(1939790044,15233478,2,1148432,0,1,1,'B',1,0.92691,72,536051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 306, \"large_tick_hit\": 34, \"small_tick_hit\": 1055, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 34, \"small_tick_hit\": 1141}}',1.05146,185952563,292910,NULL,'2020-03-25 13:55:44',1585144544,NULL),(1939776163,15233478,2,906953,0,1,1,'B',1,0.928196,43,440851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 255, \"large_tick_hit\": 1, \"small_tick_hit\": 274, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',1.45091,185956861,204572,NULL,'2020-03-25 17:33:47',1585157627,NULL),(1939817651,15233478,2,974193,0,1,1,'A',1,0.962647,105,648975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 446, \"large_tick_hit\": 141, \"small_tick_hit\": 882, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 141, \"small_tick_hit\": 927}}',1.74044,185971603,583848,NULL,'2020-03-26 08:14:22',1585210462,NULL),(1939782184,15233478,2,1378480,0,1,1,'A',1,0.940989,46,489013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 202, \"large_tick_hit\": 46, \"small_tick_hit\": 342, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 46, \"small_tick_hit\": 364}}',1.94644,185956544,135148,NULL,'2020-03-25 17:18:35',1585156715,NULL),(1939770153,15233478,2,892534,0,1,1,'A',1,0.948995,75,589163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 193, \"large_tick_hit\": 55, \"small_tick_hit\": 366, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 55, \"small_tick_hit\": 390}}',2.90557,185956821,192320,NULL,'2020-03-25 17:31:50',1585157510,NULL),(1939831406,15233478,2,782308,0,1,1,'A',1,0.967677,104,643975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 300, \"large_tick_hit\": 69, \"small_tick_hit\": 589, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 69, \"small_tick_hit\": 612}}',2.9766,185956751,329302,NULL,'2020-03-25 17:27:54',1585157274,NULL),(1939814086,15233478,2,1588627,0,1,1,'A',1,0.962386,84,707053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 222, \"large_tick_hit\": 8, \"small_tick_hit\": 512, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 538}}',3.82029,185960909,339548,NULL,'2020-03-25 20:38:29',1585168709,NULL),(1939844710,15233478,2,1027700,0,1,1,'A',1,0.965879,113,612324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 162, \"large_tick_hit\": 251, \"small_tick_hit\": 323, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 251, \"small_tick_hit\": 334}}',4.25881,185956787,185538,NULL,'2020-03-25 17:29:57',1585157397,NULL),(1939754513,15233478,2,297943,0,1,1,'S',1,0.988455,237,730170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 406, \"large_tick_hit\": 268, \"small_tick_hit\": 439, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 268, \"small_tick_hit\": 444}}',4.35973,185957316,938774,NULL,'2020-03-25 17:55:53',1585158953,NULL),(1939845688,15233478,2,222425,0,1,1,'S',1,0.98022,83,631798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 174, \"large_tick_hit\": 101, \"small_tick_hit\": 171, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 101, \"small_tick_hit\": 174}}',5.15958,185976147,220638,NULL,'2020-03-26 13:05:48',1585227948,NULL),(1939765046,15233478,2,651877,0,1,1,'A',1,0.950512,122,841869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 121, \"large_tick_hit\": 36, \"small_tick_hit\": 400, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 36, \"small_tick_hit\": 428}}',5.4786,185956899,206616,NULL,'2020-03-25 17:35:41',1585157741,NULL),(1939885624,15233478,2,12787,0,1,1,'S',1,0.993289,72,961537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 6, \"small_tick_hit\": 76, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 6, \"small_tick_hit\": 77}}',6.82219,186050805,101880,NULL,'2020-03-29 13:45:13',1585489513,NULL),(1940231446,15233478,2,2245066,1,1,1,'X',1,1,206,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 4, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 4, \"small_tick_hit\": 284}}',7.00204,186467688,794784,NULL,'2020-04-13 18:39:27',1586803167,NULL),(1939945535,15233478,2,2003950,0,1,1,'A',1,0.966667,101,672997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 219, \"large_tick_hit\": 11, \"small_tick_hit\": 379, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 388}}',8.05271,186133811,283693,NULL,'2020-04-01 16:57:35',1585760255,NULL),(1939886340,15233478,2,12789,0,1,1,'S',1,0.982332,89,621671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 186, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 92}}',8.0994,186050923,318640,NULL,'2020-03-29 13:50:22',1585489822,NULL),(1939938226,15233478,2,1240029,0,1,1,'S',1,0.994758,173,957910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 28, \"small_tick_hit\": 586, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 28, \"small_tick_hit\": 590}}',8.40194,186022119,357656,NULL,'2020-03-28 10:25:48',1585391148,NULL),(1939999041,15233478,2,2319801,1,1,1,'SH',1,0.992898,106,800203,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 240, \"large_tick_hit\": 7, \"small_tick_hit\": 452, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 7, \"small_tick_hit\": 453}}',8.70536,186133880,475463,NULL,'2020-04-01 17:01:17',1585760477,NULL),(1939885879,15233478,2,12788,0,1,1,'S',1,0.986486,125,957446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 2, \"small_tick_hit\": 94, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 2, \"small_tick_hit\": 97}}',9.22332,186050854,325420,NULL,'2020-03-29 13:47:02',1585489622,NULL),(1939764604,15233478,2,882574,1,1,1,'A',1,0.979381,297,953192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 230, \"large_tick_hit\": 67, \"small_tick_hit\": 653, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 67, \"small_tick_hit\": 672}}',9.60602,185975861,965538,NULL,'2020-03-26 12:51:49',1585227109,NULL),(1940845328,15233478,2,1176331,1,1,1,'S',1,0.996548,342,961077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 54, \"small_tick_hit\": 524, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 54, \"small_tick_hit\": 527}}',11.6601,187357331,1287916,NULL,'2020-05-14 18:10:55',1589479855,NULL),(1940211366,15233478,2,1438407,1,1,1,'S',1,0.998092,207,963245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 35, \"small_tick_hit\": 316, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 35, \"small_tick_hit\": 317}}',12.0227,186401280,495288,NULL,'2020-04-11 12:50:02',1586609402,NULL),(1939904210,15233478,2,1576689,1,1,1,'S',1,0.998138,350,980588,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 8, \"small_tick_hit\": 722, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 8, \"small_tick_hit\": 724}}',12.2264,186133773,2357368,NULL,'2020-04-01 16:55:19',1585760119,NULL),(1940244507,15233478,2,2344570,1,1,1,'S',1,0.995968,255,926855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 250, \"large_tick_hit\": 19, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 19, \"small_tick_hit\": 226}}',12.6849,186467524,1192934,NULL,'2020-04-13 18:31:38',1586802698,NULL),(1939999048,15233478,2,2319801,1,1,1,'X',1,1,251,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 7, \"small_tick_hit\": 453}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 7, \"small_tick_hit\": 453}}',15.403,186133929,1197990,NULL,'2020-04-01 17:04:16',1585760656,NULL),(1939973151,15233478,2,1296132,1,1,1,'S',1,0.992948,269,957292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"small_tick_hit\": 435, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 269, \"small_tick_hit\": 440}}',15.9084,186022153,1373058,NULL,'2020-03-28 10:27:44',1585391264,NULL),(1939927067,15233478,2,1438427,1,1,1,'S',1,0.993658,240,963106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 4, \"small_tick_hit\": 230, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 4, \"small_tick_hit\": 233}}',16.4012,186133556,1443208,NULL,'2020-04-01 16:45:43',1585759543,NULL),(1937877518,15235325,2,970928,0,1,1,'C',1,0.855911,48,436991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 159, \"large_tick_hit\": 105, \"small_tick_hit\": 431, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 105, \"small_tick_hit\": 513}}',0.428338,183392099,102510,NULL,'2019-10-25 22:12:46',1572041566,NULL),(1941657438,15235325,2,2202020,0,1,1,'B',1,0.906977,26,260761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 117, \"small_tick_hit\": 39, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 40}}',1.8517,188381211,89474,NULL,'2020-06-16 17:35:09',1592328909,NULL),(1943849691,15236187,2,1612940,0,1,1,'B',1,0.939623,68,472972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 358, \"large_tick_hit\": 17, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.54761,191321832,413300,NULL,'2020-10-06 22:02:02',1602021722,NULL),(1943031234,15236187,2,1612940,0,1,1,'B',1,0.938365,81,257238,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 367, \"large_tick_hit\": 15, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',3.24007,190180429,331000,NULL,'2020-08-21 22:15:12',1598048112,NULL),(1945188512,15243922,2,2131967,0,1,1,'A',1,0.978205,100,651954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 304, \"large_tick_hit\": 30, \"small_tick_hit\": 429, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 30, \"small_tick_hit\": 439}}',9.17862,193087530,489902,NULL,'2020-12-13 19:18:35',1607887115,NULL),(1941427627,15244828,2,2036865,0,1,1,'A',1,0.9675,136,683986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 393, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',8.38657,188047122,900494,NULL,'2020-06-05 12:31:29',1591360289,NULL),(1945967341,15245587,2,2570593,1,1,1,'B',1,0.92638,63,413950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 453, \"small_tick_hit\": 302, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 493, \"small_tick_hit\": 322}}',1.37682,194178443,404076,NULL,'2021-01-21 02:22:00',1611195720,NULL),(1945941247,15245587,2,1656165,1,1,1,'A',1,0.96748,62,537759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 345, \"small_tick_hit\": 369, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 358, \"small_tick_hit\": 380}}',3.66569,194178345,479574,NULL,'2021-01-21 02:17:25',1611195445,NULL),(1945919443,15245587,2,514820,0,1,1,'A',1,0.95092,81,675239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 183, \"large_tick_hit\": 63, \"small_tick_hit\": 374, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 63, \"small_tick_hit\": 402}}',3.95956,194177357,200692,NULL,'2021-01-21 01:28:52',1611192532,NULL),(1945900174,15245587,2,1407592,0,1,1,'A',1,0.954472,59,475142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 359, \"large_tick_hit\": 2, \"small_tick_hit\": 226, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 2, \"small_tick_hit\": 236}}',5.11383,194178384,449760,NULL,'2021-01-21 02:19:11',1611195551,NULL),(1945903270,15245587,2,1956842,0,1,1,'A',1,0.967285,145,667617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 431, \"large_tick_hit\": 15, \"small_tick_hit\": 441, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 15, \"small_tick_hit\": 463}}',6.156,194177403,1064294,NULL,'2021-01-21 01:31:36',1611192696,NULL),(1945976042,15245587,2,1708984,1,1,1,'S',1,0.985326,252,763818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 832, \"large_tick_hit\": 61, \"small_tick_hit\": 920, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 839, \"large_tick_hit\": 61, \"small_tick_hit\": 940}}',6.22392,194178208,3281596,NULL,'2021-01-21 02:11:26',1611195086,NULL),(1945898168,15245587,2,1800249,0,1,1,'C',1,0.861905,56,429288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 127, \"large_tick_hit\": 1, \"small_tick_hit\": 53, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 1, \"small_tick_hit\": 64}}',11.2976,194178264,153834,NULL,'2021-01-21 02:14:04',1611195244,NULL),(1937600816,15247789,2,1027700,0,1,1,'B',1,0.93832,55,494255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 164, \"large_tick_hit\": 239, \"small_tick_hit\": 312, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 239, \"small_tick_hit\": 334}}',1.50553,182989148,139760,NULL,'2019-09-27 13:16:58',1569590218,NULL),(1954753765,15254750,2,1995048,0,1,1,'B',1,0.903988,33,386445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 257, \"large_tick_hit\": 37, \"small_tick_hit\": 318, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.876892,205737561,266920,NULL,'2022-03-10 12:11:15',1646914275,NULL),(1946054425,15254858,2,1612940,0,1,1,'B',1,0.915723,77,461552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 355, \"large_tick_hit\": 16, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.16204,194267450,444502,NULL,'2021-01-23 20:03:37',1611432217,NULL),(1938276740,15255581,2,1826010,0,1,1,'D',1,0.824176,21,330312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 212, \"large_tick_hit\": 1, \"small_tick_hit\": 387, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 1, \"small_tick_hit\": 462}}',0.393964,183803942,119842,NULL,'2019-11-21 12:41:38',1574340098,NULL),(1937719978,15255581,2,1804815,0,1,1,'A',1,0.943137,34,426115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 243, \"large_tick_hit\": 4, \"small_tick_hit\": 234, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 4, \"small_tick_hit\": 246}}',1.59061,183231587,208248,NULL,'2019-10-14 08:00:04',1571040004,NULL),(1940401028,15255581,2,19537,0,1,1,'C',1,0.854447,52,352469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 207, \"large_tick_hit\": 37, \"small_tick_hit\": 73, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 37, \"small_tick_hit\": 95}}',1.67286,186820840,217558,NULL,'2020-04-25 23:32:10',1587857530,NULL),(1938153823,15255581,2,1825172,0,1,1,'C',1,0.880822,46,474619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 213, \"large_tick_hit\": 8, \"small_tick_hit\": 422, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 8, \"small_tick_hit\": 495}}',1.98359,183702399,166712,NULL,'2019-11-14 21:16:34',1573766194,NULL),(1940424964,15255581,2,882805,0,1,1,'B',1,0.931444,87,519196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 429, \"large_tick_hit\": 49, \"small_tick_hit\": 541, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 49, \"small_tick_hit\": 590}}',2.54628,186820807,531162,NULL,'2020-04-25 23:30:34',1587857434,NULL),(1937752452,15255581,2,1220323,0,1,1,'B',1,0.923423,21,353948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 52, \"large_tick_hit\": 10, \"small_tick_hit\": 143, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 10, \"small_tick_hit\": 153}}',2.89225,183129395,56402,NULL,'2019-10-06 21:16:30',1570396590,NULL),(2447512912,15264593,2,2440910,1,1,1,'B',1,0.908963,33,392079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 638, \"large_tick_hit\": 4, \"small_tick_hit\": 646, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 709, \"large_tick_hit\": 4, \"small_tick_hit\": 704}}',0.394646,216087856,431196,NULL,'2024-03-03 23:27:47',1709508467,NULL),(1938384483,15265123,2,557812,0,1,1,'D',1,0.615854,15,180211,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 423, \"great\": 467, \"large_tick_hit\": 97, \"small_tick_hit\": 446, \"small_tick_miss\": 207}, \"maximum_statistics\": {\"great\": 890, \"large_tick_hit\": 97, \"small_tick_hit\": 653}}',0,183960855,211776,NULL,'2019-12-01 14:48:13',1575211693,NULL),(1938823634,15271600,2,1986055,1,1,1,'A',1,0.976868,89,711813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 257, \"large_tick_hit\": 15, \"small_tick_hit\": 277, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 287}}',4.40639,184448257,412462,NULL,'2020-01-01 14:30:25',1577889025,NULL),(1938734265,15271600,2,1853960,1,1,1,'S',1,0.992021,132,956912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 3, \"small_tick_hit\": 241, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 3, \"small_tick_hit\": 244}}',10.9726,184448277,344854,NULL,'2020-01-01 14:31:37',1577889097,NULL),(1940351486,15274593,2,2321692,1,1,1,'C',1,0.89301,28,368591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 322, \"small_tick_hit\": 304, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 337}}',0.770786,186645606,239056,NULL,'2020-04-19 23:30:32',1587339032,NULL),(1940797500,15274593,2,1704260,0,1,1,'C',1,0.877104,39,354583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 280, \"large_tick_hit\": 22, \"small_tick_hit\": 219, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 22, \"small_tick_hit\": 253}}',1.06983,187279981,213190,NULL,'2020-05-12 02:50:19',1589251819,NULL),(1939701797,15274593,2,784976,0,1,1,'A',1,0.955378,76,569329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 287, \"large_tick_hit\": 42, \"small_tick_hit\": 506, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 42, \"small_tick_hit\": 532}}',3.37833,185811954,327740,NULL,'2020-03-19 20:40:00',1584650400,NULL),(1940796864,15274593,2,1703877,0,1,1,'A',1,0.962756,78,605690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 190, \"large_tick_hit\": 46, \"small_tick_hit\": 281, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 46, \"small_tick_hit\": 294}}',4.03658,187279919,260214,NULL,'2020-05-12 02:47:06',1589251626,NULL),(1940797000,15274593,2,1703879,0,1,1,'A',1,0.967687,66,610178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 255, \"large_tick_hit\": 25, \"small_tick_hit\": 289, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 25, \"small_tick_hit\": 302}}',5.10058,187279951,355394,NULL,'2020-05-12 02:48:42',1589251722,NULL),(1940339151,15274593,2,2310601,1,1,1,'A',1,0.943015,130,672968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 217, \"large_tick_hit\": 5, \"small_tick_hit\": 291, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 5, \"small_tick_hit\": 312}}',5.10075,186645569,410634,NULL,'2020-04-19 23:28:51',1587338931,NULL),(1939721853,15274593,2,1483941,0,1,1,'A',1,0.949074,107,789909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 142, \"small_tick_hit\": 268, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 288}}',5.16815,185811801,191512,NULL,'2020-03-19 20:33:45',1584650025,NULL),(1939722550,15274593,2,1483944,0,1,1,'A',1,0.964,98,698284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 179, \"small_tick_hit\": 303, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 317}}',6.56284,185811840,277662,NULL,'2020-03-19 20:35:09',1584650109,NULL),(1939701367,15274593,2,784970,0,1,1,'A',1,0.969194,166,724301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 230, \"large_tick_hit\": 80, \"small_tick_hit\": 508, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 80, \"small_tick_hit\": 527}}',7.53254,185811921,498744,NULL,'2020-03-19 20:38:23',1584650303,NULL),(1940952748,15274593,2,1533956,1,1,1,'A',1,0.974582,347,908073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 335, \"large_tick_hit\": 46, \"small_tick_hit\": 1191, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 46, \"small_tick_hit\": 1230}}',13.6643,187371494,2191034,NULL,'2020-05-15 06:48:47',1589525327,NULL),(1948737502,15274957,2,1977510,0,1,1,'D',1,0.835714,37,359772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 201, \"large_tick_hit\": 19, \"small_tick_hit\": 248, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 19, \"small_tick_hit\": 307}}',0.871079,197826487,141752,NULL,'2021-05-09 20:25:20',1620591920,NULL),(1940247775,15278960,2,2036866,0,1,1,'D',1,0.832335,19,295957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 366, \"small_tick_hit\": 329, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.114148,186374909,179194,NULL,'2020-04-10 15:20:28',1586532028,NULL),(1939951328,15278960,2,2036865,0,1,1,'B',1,0.93375,69,476552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 353, \"large_tick_hit\": 9, \"small_tick_hit\": 385, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.24742,186130814,368994,NULL,'2020-04-01 14:49:55',1585752595,NULL),(1939967463,15278960,2,1972767,0,1,1,'A',1,0.963347,107,598414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 511, \"large_tick_hit\": 48, \"small_tick_hit\": 650, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',4.36787,186131332,740376,NULL,'2020-04-01 15:10:41',1585753841,NULL),(1940139242,15278960,2,1612940,0,1,1,'S',1,0.992453,227,805284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',18.191,186374748,1606854,NULL,'2020-04-10 15:14:15',1586531655,NULL),(1951776514,15287841,2,1947217,0,1,1,'C',1,0.87276,36,358138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 455, \"large_tick_hit\": 22, \"small_tick_hit\": 497, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 22, \"small_tick_hit\": 564}}',0.179857,201715135,323834,NULL,'2021-09-18 07:29:46',1631950186,NULL),(1951667695,15287841,2,1612940,0,1,1,'A',1,0.971069,220,717019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 374, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',12.7159,201842827,1379582,NULL,'2021-09-23 08:01:58',1632384118,NULL),(1937991738,15292232,2,1431549,1,1,1,'S',1,0.996362,358,882117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 329, \"large_tick_hit\": 310, \"small_tick_hit\": 1826, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 310, \"small_tick_hit\": 1833}}',NULL,183509499,147960,NULL,'2019-11-02 11:15:20',1572693320,NULL),(1952494425,15292232,2,2339028,0,1,1,'D',1,0.787356,17,182275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 73, \"small_tick_hit\": 64, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 72}}',1.21111,202817158,113632,NULL,'2021-10-31 11:48:33',1635680913,NULL),(1952493895,15292232,2,2901446,0,1,1,'B',1,0.914438,44,410762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 240, \"large_tick_hit\": 2, \"small_tick_hit\": 271, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 292}}',1.76325,202816058,189610,NULL,'2021-10-31 11:00:34',1635678034,NULL),(1937984041,15292232,2,545636,1,1,1,'B',1,0.902691,95,739679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 125, \"small_tick_hit\": 311, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 131, \"small_tick_hit\": 352}}',2.59814,183509459,180534,NULL,'2019-11-02 11:10:29',1572693029,NULL),(1938071180,15292232,2,2078826,0,1,1,'A',1,0.951049,58,539875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 155, \"large_tick_hit\": 19, \"small_tick_hit\": 234, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 19, \"small_tick_hit\": 247}}',2.69049,183509550,168512,NULL,'2019-11-02 11:19:26',1572693566,NULL),(1937977638,15292232,2,1188054,1,1,1,'A',1,0.973638,89,665628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 197, \"large_tick_hit\": 37, \"small_tick_hit\": 320, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 37, \"small_tick_hit\": 330}}',4.30206,183509579,316492,NULL,'2019-11-02 11:21:15',1572693675,NULL),(1937975415,15292232,2,525103,0,1,1,'S',1,0.984273,117,837440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 142, \"large_tick_hit\": 41, \"small_tick_hit\": 568, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 41, \"small_tick_hit\": 579}}',5.43818,183586243,239268,NULL,'2019-11-07 13:11:24',1573132284,NULL),(1937954567,15292232,2,760464,0,1,1,'S',1,0.996416,99,961237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',7.11891,183586196,67466,NULL,'2019-11-07 13:07:36',1573132056,NULL),(1938002091,15292232,2,1661261,1,1,1,'S',1,0.986792,228,955677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 20, \"small_tick_hit\": 295, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 20, \"small_tick_hit\": 302}}',11.3157,183586223,631594,NULL,'2019-11-07 13:09:35',1573132175,NULL),(1946196585,15293246,2,1672658,1,1,1,'B',1,0.924152,71,251142,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 210, \"large_tick_hit\": 2, \"small_tick_hit\": 251, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 2, \"small_tick_hit\": 272}}',1.38416,194553525,152778,NULL,'2021-02-01 11:53:43',1612180423,NULL),(1950469846,15301317,2,1995048,0,1,1,'D',1,0.680945,11,255635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 191, \"large_tick_hit\": 28, \"small_tick_hit\": 242, \"small_tick_miss\": 107}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 28, \"small_tick_hit\": 349}}',0.007805,200106143,159680,NULL,'2021-07-21 18:38:54',1626892734,NULL),(1937763242,15301396,2,1240054,1,1,1,'A',1,0.940717,105,450560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 882, \"large_tick_hit\": 3, \"small_tick_hit\": 559, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 943, \"large_tick_hit\": 3, \"small_tick_hit\": 589}}',1.13899,183104837,1231010,NULL,'2019-10-05 13:20:32',1570281632,NULL),(1940347051,15301396,2,2012244,1,1,1,'A',1,0.948731,136,471811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 1098, \"large_tick_hit\": 10, \"small_tick_hit\": 761, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1171, \"large_tick_hit\": 10, \"small_tick_hit\": 789}}',1.21632,186545071,1658250,NULL,'2020-04-16 13:54:23',1587045263,NULL),(1940211106,15301396,2,1594731,0,1,1,'B',1,0.913658,55,372735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 406, \"small_tick_hit\": 176, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 191}}',1.79527,186378320,403668,NULL,'2020-04-10 17:31:34',1586539894,NULL),(1937766369,15301396,2,1245721,1,1,1,'A',1,0.946108,73,587445,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 521, \"large_tick_hit\": 42, \"small_tick_hit\": 701, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 42, \"small_tick_hit\": 749}}',3.02599,183104769,545521,NULL,'2019-10-05 13:16:42',1570281402,NULL),(1940147532,15301396,2,1704661,1,1,1,'A',1,0.96549,120,520431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 796, \"large_tick_hit\": 2, \"small_tick_hit\": 433, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 2, \"small_tick_hit\": 446}}',3.65162,186462942,1335618,NULL,'2020-04-13 15:24:15',1586791455,NULL),(1937731134,15301396,2,425510,0,1,1,'A',1,0.957537,86,524105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 499, \"small_tick_hit\": 403, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 520, \"small_tick_hit\": 422}}',4.50222,183104982,790774,NULL,'2019-10-05 13:29:58',1570282198,NULL),(1940379159,15301396,2,533077,0,1,1,'B',1,0.913753,42,385212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 192, \"large_tick_hit\": 10, \"small_tick_hit\": 190, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 10, \"small_tick_hit\": 204}}',4.84638,186659028,171048,NULL,'2020-04-20 12:57:22',1587387442,NULL),(1940344476,15301396,2,2009111,1,1,1,'S',1,0.984633,197,615476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1012, \"large_tick_hit\": 3, \"small_tick_hit\": 715, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1036, \"large_tick_hit\": 3, \"small_tick_hit\": 718}}',6.62934,186544977,3674262,NULL,'2020-04-16 13:50:30',1587045030,NULL),(1940271764,15301396,2,1068447,1,1,1,'X',1,1,295,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 1, \"small_tick_hit\": 1071}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 1, \"small_tick_hit\": 1071}}',6.65893,186544694,1126594,NULL,'2020-04-16 13:38:04',1587044284,NULL),(1940930705,15301396,2,1307524,0,1,1,'B',1,0.9375,29,360571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 104, \"large_tick_hit\": 9, \"small_tick_hit\": 97, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 9, \"small_tick_hit\": 99}}',6.99938,187415902,80262,NULL,'2020-05-16 16:53:27',1589648007,NULL),(1940929862,15301396,2,1306869,0,1,1,'A',1,0.953271,36,418841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 107, \"large_tick_hit\": 1, \"small_tick_hit\": 96, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 1, \"small_tick_hit\": 97}}',7.57493,187415856,91104,NULL,'2020-05-16 16:52:24',1589647944,NULL),(1938228463,15301396,2,476367,0,1,1,'X',1,1,150,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 494}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 494}}',7.82928,183792029,282368,NULL,'2019-11-20 15:00:14',1574262014,NULL),(1940210864,15301396,2,1594729,0,1,1,'S',1,0.982595,99,631245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 376, \"small_tick_hit\": 245, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 249}}',8.09774,186378280,689610,NULL,'2020-04-10 17:29:55',1586539795,NULL),(1940288264,15301396,2,1097393,0,1,1,'S',1,0.987786,138,704847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 317, \"small_tick_hit\": 330, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 322, \"small_tick_hit\": 333}}',8.87645,186545216,827736,NULL,'2020-04-16 13:59:44',1587045584,NULL),(1940329680,15301396,2,1418648,1,1,1,'S',1,0.990566,279,778135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 666, \"large_tick_hit\": 10, \"small_tick_hit\": 1004, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 672, \"large_tick_hit\": 10, \"small_tick_hit\": 1014}}',9.0712,186525227,3344924,NULL,'2020-04-15 19:07:17',1586977637,NULL),(1937712167,15301396,2,651877,0,1,1,'S',1,0.998294,158,963908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 36, \"small_tick_hit\": 427, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 36, \"small_tick_hit\": 428}}',9.09681,183104591,304846,NULL,'2019-10-05 13:07:04',1570280824,NULL),(1940213303,15301396,2,1596748,0,1,1,'X',1,1,210,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 305}}',11.0699,186378135,458142,NULL,'2020-04-10 17:24:15',1586539455,NULL),(1938227577,15301396,2,476366,0,1,1,'X',1,1,192,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 394}}',11.7029,183792059,720644,NULL,'2019-11-20 15:02:32',1574262152,NULL),(1937725806,15301396,2,410820,0,1,1,'S',1,0.995169,222,834606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 346, \"large_tick_hit\": 38, \"small_tick_hit\": 440, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 38, \"small_tick_hit\": 442}}',11.7161,183104941,1327120,NULL,'2019-10-05 13:27:21',1570282041,NULL),(1937714946,15301396,2,226318,0,1,1,'S',1,0.998576,262,966458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 106, \"small_tick_hit\": 439, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 106, \"small_tick_hit\": 440}}',11.7656,183104501,601426,NULL,'2019-10-05 13:01:46',1570280506,NULL),(1937715037,15301396,2,226319,0,1,1,'A',1,0.978884,126,650921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 313, \"large_tick_hit\": 54, \"small_tick_hit\": 282, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 54, \"small_tick_hit\": 288}}',12.0935,183104558,825292,NULL,'2019-10-05 13:05:02',1570280702,NULL),(1940353492,15301396,2,988432,0,1,1,'A',1,0.97066,64,602896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 144, \"large_tick_hit\": 23, \"small_tick_hit\": 230, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 23, \"small_tick_hit\": 237}}',12.1193,186526164,208288,NULL,'2020-04-15 19:51:33',1586980293,NULL),(1940307791,15301396,2,1135330,0,1,1,'X',1,1,226,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"small_tick_hit\": 475}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 475}}',12.3671,186525574,1018250,NULL,'2020-04-15 19:23:24',1586978604,NULL),(1937697080,15301396,2,610299,0,1,1,'X',1,1,200,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 15, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 15, \"small_tick_hit\": 343}}',12.762,183104618,746974,NULL,'2019-10-05 13:08:31',1570280911,NULL),(1937765556,15301396,2,1242829,1,1,1,'S',1,0.997794,339,868210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 439, \"large_tick_hit\": 93, \"small_tick_hit\": 825, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 93, \"small_tick_hit\": 826}}',12.7881,183104729,1473642,NULL,'2019-10-05 13:14:09',1570281249,NULL),(1937726294,15301396,2,412363,0,1,1,'X',1,1,325,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 75, \"small_tick_hit\": 544}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 75, \"small_tick_hit\": 544}}',13.6,183104894,1095996,NULL,'2019-10-05 13:23:41',1570281821,NULL),(1940309352,15301396,2,1139277,0,1,1,'A',1,0.976,164,710249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 256, \"large_tick_hit\": 37, \"small_tick_hit\": 317, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 37, \"small_tick_hit\": 324}}',13.6898,186525534,752178,NULL,'2020-04-15 19:21:15',1586978475,NULL),(1940289373,15301396,2,1535688,1,1,1,'S',1,0.997685,366,908760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 553, \"large_tick_hit\": 39, \"small_tick_hit\": 701, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 39, \"small_tick_hit\": 703}}',14.7975,186525666,4385694,NULL,'2020-04-15 19:28:21',1586978901,NULL),(1940375417,15301396,2,514155,0,1,1,'S',1,0.99639,189,961099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 3, \"small_tick_hit\": 363, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 3, \"small_tick_hit\": 365}}',15.2533,186658977,699062,NULL,'2020-04-20 12:55:18',1587387318,NULL),(1937715129,15301396,2,226321,0,1,1,'S',1,0.996942,274,963081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 77, \"small_tick_hit\": 378, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 77, \"small_tick_hit\": 380}}',15.9525,183104530,1049016,NULL,'2019-10-05 13:03:25',1570280605,NULL),(1940213001,15301396,2,1596704,0,1,1,'S',1,0.996581,254,960007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 9, \"small_tick_hit\": 329, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 9, \"small_tick_hit\": 331}}',16.2222,186433259,1210102,NULL,'2020-04-12 14:53:00',1586703180,NULL),(1938233111,15301396,2,489620,0,1,1,'S',1,0.983051,163,770878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 310, \"small_tick_hit\": 328, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 336}}',16.4916,183792085,977932,NULL,'2019-11-20 15:04:18',1574262258,NULL),(1940375382,15301396,2,514151,0,1,1,'A',1,0.972689,98,637836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 190, \"small_tick_hit\": 273, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 199, \"small_tick_hit\": 277}}',16.9448,186659078,327554,NULL,'2020-04-20 12:58:58',1587387538,NULL),(1940274644,15301396,2,606171,0,1,1,'S',1,0.993947,229,832628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 435, \"large_tick_hit\": 4, \"small_tick_hit\": 382, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 4, \"small_tick_hit\": 385}}',16.9489,186544889,2115152,NULL,'2020-04-16 13:46:12',1587044772,NULL),(1940171323,15301396,2,1746208,1,1,1,'S',1,0.996861,502,917922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 717, \"large_tick_hit\": 8, \"small_tick_hit\": 863, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 8, \"small_tick_hit\": 867}}',17.5,186462829,7379442,NULL,'2020-04-13 15:18:58',1586791138,NULL),(1940929478,15301396,2,1306868,0,1,1,'X',1,1,102,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 150}}',18.9202,187415818,224616,NULL,'2020-05-16 16:51:12',1589647872,NULL),(1940353519,15301396,2,988480,0,1,1,'X',1,1,141,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 9, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 9, \"small_tick_hit\": 162}}',19.3281,186526139,388564,NULL,'2020-04-15 19:50:23',1586980223,NULL),(1937697047,15301396,2,610297,0,1,1,'S',1,0.991817,255,849799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 335, \"large_tick_hit\": 5, \"small_tick_hit\": 266, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 5, \"small_tick_hit\": 269}}',19.6643,183104649,1771588,NULL,'2019-10-05 13:10:00',1570281000,NULL),(1937807129,15301396,2,970179,0,1,1,'X',1,1,224,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 16, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 16, \"small_tick_hit\": 363}}',26.8212,183125766,912118,NULL,'2019-10-06 16:24:47',1570379087,NULL),(1938701296,15319468,2,1898784,0,1,1,'B',1,0.910112,67,468270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 227, \"large_tick_hit\": 35, \"small_tick_hit\": 305, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 35, \"small_tick_hit\": 334}}',2.53724,184327738,190642,NULL,'2019-12-25 19:33:28',1577302408,NULL),(1946804747,15342602,2,1612940,0,1,1,'D',1,0.831447,57,382896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 321, \"large_tick_hit\": 14, \"small_tick_hit\": 326, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.333841,195320377,231616,NULL,'2021-02-23 17:36:29',1614101789,NULL),(1942475734,15342602,2,1436945,0,1,1,'B',1,0.902174,105,629288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 176, \"large_tick_hit\": 16, \"small_tick_hit\": 223, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 16, \"small_tick_hit\": 260}}',4.33246,189451943,202310,NULL,'2020-07-25 03:58:11',1595649491,NULL),(1943042953,15342814,2,590697,0,1,1,'C',1,0.894567,56,478415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 294, \"large_tick_hit\": 38, \"small_tick_hit\": 1051, \"small_tick_miss\": 124}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 38, \"small_tick_hit\": 1175}}',0.340304,190226411,212270,NULL,'2020-08-23 16:12:28',1598199148,NULL),(1943065277,15342814,2,102001,0,1,1,'C',1,0.898802,45,473043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 122, \"large_tick_hit\": 99, \"small_tick_hit\": 454, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 99, \"small_tick_hit\": 510}}',0.591456,190226314,77128,NULL,'2020-08-23 16:08:34',1598198914,NULL),(1940393530,15355522,2,1284004,0,1,1,'D',1,0.478764,10,44357,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 174, \"great\": 78, \"large_tick_hit\": 77, \"small_tick_hit\": 93, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 77, \"small_tick_hit\": 189}}',NULL,186758793,34820,NULL,'2020-04-23 22:11:38',1587679898,NULL),(1938752439,15355522,2,1716591,0,1,1,'D',1,0.7952,24,329768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 214, \"large_tick_hit\": 8, \"small_tick_hit\": 275, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 8, \"small_tick_hit\": 341}}',0.15289,184601526,157926,NULL,'2020-01-10 16:36:43',1578674203,NULL),(1938651044,15355522,2,168087,0,1,1,'C',1,0.889073,46,434909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 240, \"large_tick_hit\": 11, \"small_tick_hit\": 286, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 11, \"small_tick_hit\": 333}}',1.16214,184444571,225948,NULL,'2020-01-01 08:55:09',1577868909,NULL),(1937947744,15369739,2,1044378,0,1,1,'B',1,0.935678,91,582833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 249, \"large_tick_hit\": 51, \"small_tick_hit\": 631, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 51, \"small_tick_hit\": 681}}',2.20306,183274742,299570,NULL,'2019-10-17 19:58:53',1571342333,NULL),(1939804263,15371725,2,1995048,0,1,1,'B',1,0.924668,68,245720,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 273, \"large_tick_hit\": 36, \"small_tick_hit\": 317, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',2.51672,185930071,293748,NULL,'2020-03-24 15:57:08',1585065428,NULL),(1940071222,15371725,2,1442772,0,1,1,'B',1,0.932039,93,487269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 368, \"small_tick_hit\": 400, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',3.05828,186307615,454576,NULL,'2020-04-08 08:32:50',1586334770,NULL),(1940071778,15371725,2,1995048,0,1,1,'A',1,0.970458,136,675208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 281, \"large_tick_hit\": 40, \"small_tick_hit\": 336, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',9.15389,186308487,618540,NULL,'2020-04-08 09:29:41',1586338181,NULL),(1941582081,15375181,2,1382125,0,1,1,'A',1,0.95612,95,683151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 146, \"large_tick_hit\": 32, \"small_tick_hit\": 236, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 32, \"small_tick_hit\": 251}}',4.1558,188248258,191248,NULL,'2020-06-12 04:41:48',1591936908,NULL),(1944547079,15375537,2,540797,0,1,1,'D',1,0.818372,28,309537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 219, \"large_tick_hit\": 4, \"small_tick_hit\": 169, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 4, \"small_tick_hit\": 210}}',0.247047,192235355,115454,NULL,'2020-11-12 17:02:27',1605200547,NULL),(1939911765,15375537,2,136703,0,1,1,'C',1,0.899344,132,847057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 134, \"large_tick_hit\": 2, \"small_tick_hit\": 275, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 2, \"small_tick_hit\": 311}}',1.95447,186140781,247438,NULL,'2020-04-01 22:42:23',1585780943,NULL),(1939926683,15375537,2,1438107,0,1,1,'S',1,0.9872,150,725169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 276, \"large_tick_hit\": 20, \"small_tick_hit\": 321, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 20, \"small_tick_hit\": 324}}',7.74323,186140091,575498,NULL,'2020-04-01 22:03:40',1585778620,NULL),(1939967390,15375537,2,66485,0,1,1,'A',1,0.969444,181,681807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 509, \"large_tick_hit\": 2, \"small_tick_hit\": 536, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 2, \"small_tick_hit\": 560}}',8.03022,186140614,1590136,NULL,'2020-04-01 22:32:00',1585780320,NULL),(1939968373,15375537,2,67321,0,1,1,'S',1,0.984314,124,705165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 267, \"small_tick_hit\": 235, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 271, \"small_tick_hit\": 239}}',9.93305,186139955,560794,NULL,'2020-04-01 21:57:27',1585778247,NULL),(1939984108,15375537,2,1991692,0,1,1,'S',1,0.987741,154,853855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 216, \"small_tick_hit\": 348, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 354}}',12.0086,186139742,567068,NULL,'2020-04-01 21:46:28',1585777588,NULL),(1939959627,15375537,2,60698,0,1,1,'S',1,0.99639,124,826995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 128, \"large_tick_hit\": 52, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 52, \"small_tick_hit\": 96}}',12.0814,186140487,339332,NULL,'2020-04-01 22:24:50',1585779890,NULL),(1939990321,15375537,2,1074792,1,1,1,'S',1,0.992051,191,826294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 276, \"large_tick_hit\": 6, \"small_tick_hit\": 342, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 6, \"small_tick_hit\": 345}}',12.8834,186140542,804140,NULL,'2020-04-01 22:27:44',1585780064,NULL),(1939918797,15375537,2,1802103,0,1,1,'S',1,0.98538,234,951762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 206, \"large_tick_hit\": 28, \"small_tick_hit\": 440, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 28, \"small_tick_hit\": 449}}',13.2945,186039634,986228,NULL,'2020-03-29 01:03:12',1585443792,NULL),(1939920489,15375537,2,149820,0,1,1,'S',1,0.98752,241,794674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 334, \"large_tick_hit\": 13, \"small_tick_hit\": 286, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 13, \"small_tick_hit\": 289}}',13.5483,186140660,1568888,NULL,'2020-04-01 22:34:56',1585780496,NULL),(1939900246,15375537,2,24752,0,1,1,'S',1,0.987805,172,842315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 115, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 1, \"small_tick_hit\": 117}}',13.715,186140446,815690,NULL,'2020-04-01 22:22:08',1585779728,NULL),(1939901865,15375537,2,674878,1,1,1,'X',1,1,247,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 37, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 37, \"small_tick_hit\": 325}}',14.9442,186140017,1050186,NULL,'2020-04-01 22:00:09',1585778409,NULL),(1937901667,15375537,2,1158667,0,1,1,'S',1,0.995986,568,960363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"large_tick_hit\": 4, \"small_tick_hit\": 1169, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 4, \"small_tick_hit\": 1176}}',15.15,183278574,5925398,NULL,'2019-10-18 03:37:44',1571369864,NULL),(1937826993,15375537,2,884398,1,1,1,'S',1,0.989971,224,873741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 296, \"large_tick_hit\": 27, \"small_tick_hit\": 368, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 27, \"small_tick_hit\": 374}}',15.637,183278547,1397104,NULL,'2019-10-18 03:32:33',1571369553,NULL),(1939925796,15375537,2,155915,0,1,1,'S',1,0.997807,221,964315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 13, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 13, \"small_tick_hit\": 235}}',17.2217,186139864,932416,NULL,'2020-04-01 21:52:07',1585777927,NULL),(1939956050,15375537,2,787816,1,1,1,'S',1,0.995502,781,912414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 672, \"large_tick_hit\": 194, \"small_tick_hit\": 462, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 194, \"small_tick_hit\": 465}}',20.8755,186140744,11481236,NULL,'2020-04-01 22:39:54',1585780794,NULL),(1944563724,15375537,2,240192,0,1,1,'X',1,1,362,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 229}}',22.1205,192216747,1606522,NULL,'2020-11-11 22:11:57',1605132717,NULL),(1939875185,15375537,2,288073,0,1,1,'S',1,0.993779,370,918611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 269, \"large_tick_hit\": 126, \"small_tick_hit\": 244, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 126, \"small_tick_hit\": 246}}',26.9084,186139906,1749176,NULL,'2020-04-01 21:54:35',1585778075,NULL),(1939939991,15375537,2,46997,1,1,1,'S',1,0.990083,301,910192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 180, \"large_tick_hit\": 158, \"small_tick_hit\": 261, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 158, \"small_tick_hit\": 266}}',27.0995,186139809,925166,NULL,'2020-04-01 21:49:42',1585777782,NULL),(1945622242,15375537,2,1257734,1,1,1,'S',1,0.995377,395,956555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 393, \"large_tick_hit\": 2, \"small_tick_hit\": 251, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 2, \"small_tick_hit\": 253}}',31.6998,193633785,3812962,NULL,'2021-01-01 21:51:59',1609537919,NULL),(1939444101,15377063,2,1596855,0,1,1,'A',1,0.970266,94,674502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 194, \"large_tick_hit\": 17, \"small_tick_hit\": 409, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 17, \"small_tick_hit\": 423}}',10.4713,185354237,345158,NULL,'2020-02-24 11:17:13',1582543033,NULL),(1944707524,15379187,2,2396095,1,1,1,'A',1,0.952713,89,596775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 753, \"large_tick_hit\": 83, \"small_tick_hit\": 2307, \"small_tick_miss\": 128}, \"maximum_statistics\": {\"great\": 781, \"large_tick_hit\": 83, \"small_tick_hit\": 2435}}',0.526476,192453704,720914,NULL,'2020-11-20 19:52:15',1605901935,NULL),(1947573977,15379187,2,2176946,1,1,1,'B',1,0.927928,97,447053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 672, \"large_tick_hit\": 3, \"small_tick_hit\": 355, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 3, \"small_tick_hit\": 387}}',2.07162,196422580,774786,NULL,'2021-03-29 14:22:32',1617027752,NULL),(1937899567,15379187,2,351190,0,1,1,'S',1,0.982891,166,698465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 505, \"large_tick_hit\": 214, \"small_tick_hit\": 947, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 214, \"small_tick_hit\": 965}}',3.04604,183320207,1293046,NULL,'2019-10-20 18:11:29',1571595089,NULL),(1942480889,15379187,2,2073322,1,1,1,'S',1,0.987952,90,650045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 248, \"large_tick_hit\": 28, \"small_tick_hit\": 298, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 28, \"small_tick_hit\": 299}}',3.82246,189491991,364320,NULL,'2020-07-26 16:08:33',1595779713,NULL),(1944588589,15379187,2,298880,0,1,1,'A',1,0.953715,104,441191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 683, \"large_tick_hit\": 2, \"small_tick_hit\": 98, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 2, \"small_tick_hit\": 100}}',4.37446,192160160,1007552,NULL,'2020-11-09 17:30:15',1604943015,NULL),(1937892377,15379187,2,795703,0,1,1,'X',1,1,58,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 4, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 4, \"small_tick_hit\": 156}}',4.65863,183418460,77068,NULL,'2019-10-27 09:38:06',1572169086,NULL),(1947854856,15379187,2,1655718,0,1,1,'X',1,1,64,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',6.16509,196631623,65102,NULL,'2021-04-04 19:04:26',1617563066,NULL),(1942490286,15379187,2,1656204,1,1,1,'S',1,0.998355,125,964720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 21, \"small_tick_hit\": 482, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 21, \"small_tick_hit\": 483}}',6.37964,189493975,224776,NULL,'2020-07-26 17:42:18',1595785338,NULL),(1948394083,15379187,2,791636,0,1,1,'A',1,0.943598,66,437878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 372, \"small_tick_hit\": 247, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 256}}',6.68327,197320436,509610,NULL,'2021-04-25 14:54:18',1619362458,NULL),(1944727186,15379187,2,2413801,1,1,1,'A',1,0.95082,60,352817,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 77, \"large_tick_hit\": 28, \"small_tick_hit\": 185, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 28, \"small_tick_hit\": 197}}',6.9063,192396041,72690,NULL,'2020-11-18 17:29:59',1605720599,NULL),(1944733536,15379187,2,1727115,1,1,1,'A',1,0.961792,93,532584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 428, \"large_tick_hit\": 10, \"small_tick_hit\": 292, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 10, \"small_tick_hit\": 303}}',7.22207,192368540,691264,NULL,'2020-11-17 17:22:18',1605633738,NULL),(1944680495,15379187,2,1815796,1,1,1,'A',1,0.950678,241,609677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 619, \"large_tick_hit\": 8, \"small_tick_hit\": 915, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 8, \"small_tick_hit\": 957}}',8.40697,192368721,1951682,NULL,'2020-11-17 17:29:37',1605634177,NULL),(1944652661,15379187,2,2305773,1,1,1,'A',1,0.97677,249,661756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 822, \"large_tick_hit\": 72, \"small_tick_hit\": 872, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 72, \"small_tick_hit\": 896}}',8.76682,192368306,2531760,NULL,'2020-11-17 17:14:17',1605633257,NULL),(1944650831,15379187,2,1093726,0,1,1,'S',1,0.990077,232,832188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 254, \"large_tick_hit\": 78, \"small_tick_hit\": 566, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 78, \"small_tick_hit\": 572}}',8.85493,192342646,646712,NULL,'2020-11-16 16:26:43',1605544003,NULL),(1937930878,15379187,2,397536,0,1,1,'S',1,0.990909,406,856489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 421, \"large_tick_hit\": 173, \"small_tick_hit\": 714, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 173, \"small_tick_hit\": 723}}',8.97552,183335928,2359008,NULL,'2019-10-21 21:28:28',1571693308,NULL),(1944732952,15379187,2,1724419,1,1,1,'A',1,0.976593,115,606579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 399, \"large_tick_hit\": 12, \"small_tick_hit\": 340, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 12, \"small_tick_hit\": 347}}',9.29568,192368482,892228,NULL,'2020-11-17 17:20:05',1605633605,NULL),(1937946089,15379187,2,1036654,0,1,1,'S',1,0.995951,370,962666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 107, \"small_tick_hit\": 614, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 107, \"small_tick_hit\": 618}}',9.35677,183334990,1254800,NULL,'2019-10-21 19:57:50',1571687870,NULL),(1944680787,15379187,2,1816575,0,1,1,'A',1,0.95,99,511674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 329, \"small_tick_hit\": 108, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 344, \"small_tick_hit\": 116}}',9.6757,192372124,462844,NULL,'2020-11-17 19:50:18',1605642618,NULL),(1946523804,15379187,2,1983411,0,1,1,'A',1,0.971129,266,636942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 694, \"small_tick_hit\": 416, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 714, \"small_tick_hit\": 429}}',9.75309,194862838,3138576,NULL,'2021-02-10 11:55:09',1612958109,NULL),(1950801225,15379187,2,34529,0,1,1,'S',1,0.991071,62,961339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 49, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}}',10.1177,200582927,111910,NULL,'2021-08-07 01:17:39',1628299059,NULL),(1948436019,15379187,2,1911799,1,1,1,'A',1,0.942356,58,418159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 287, \"small_tick_hit\": 89, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 305, \"small_tick_hit\": 94}}',10.2157,197354065,308318,NULL,'2021-04-26 15:47:22',1619452042,NULL),(1944643334,15379187,2,2596434,1,1,1,'S',1,0.985734,292,682960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 827, \"large_tick_hit\": 11, \"small_tick_hit\": 613, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 842, \"large_tick_hit\": 11, \"small_tick_hit\": 619}}',10.8411,192386090,3307514,NULL,'2020-11-18 09:42:50',1605692570,NULL),(1937848827,15379187,2,1077058,0,1,1,'S',1,0.990278,224,884323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 219, \"large_tick_hit\": 68, \"small_tick_hit\": 426, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 68, \"small_tick_hit\": 432}}',11.0747,183320237,596980,NULL,'2019-10-20 18:13:14',1571595194,NULL),(1948222075,15379187,2,611245,1,1,1,'A',1,0.953618,114,522714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 133, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 10, \"small_tick_hit\": 141}}',11.5518,197182511,586806,NULL,'2021-04-21 16:19:39',1619021979,NULL),(1947794415,15379187,2,475684,0,1,1,'S',1,0.98224,122,606278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 457, \"small_tick_hit\": 262, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 468, \"small_tick_hit\": 264}}',12.3006,196617362,1006648,NULL,'2021-04-04 09:29:50',1617528590,NULL),(1944629706,15379187,2,1523015,1,1,1,'X',1,1,298,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 68, \"small_tick_hit\": 419}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 68, \"small_tick_hit\": 419}}',12.3926,192342886,899494,NULL,'2020-11-16 16:38:09',1605544689,NULL),(1948033047,15379187,2,2773175,1,1,1,'A',1,0.979812,118,601293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 382, \"large_tick_hit\": 10, \"small_tick_hit\": 336, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 10, \"small_tick_hit\": 339}}',12.6265,196946232,905716,NULL,'2021-04-14 12:12:50',1618402370,NULL),(1944542651,15379187,2,1404843,1,1,1,'X',1,1,327,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 63, \"small_tick_hit\": 497}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 63, \"small_tick_hit\": 497}}',13.4418,192160053,1634294,NULL,'2020-11-09 17:25:28',1604942728,NULL),(1946508185,15379187,2,1813603,0,1,1,'S',1,0.995927,218,958323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 271, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 273}}',13.6824,194862451,804298,NULL,'2021-02-10 11:38:54',1612957134,NULL),(1947758655,15379187,2,329218,0,1,1,'S',1,0.994889,258,936257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 238, \"large_tick_hit\": 29, \"small_tick_hit\": 317, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 29, \"small_tick_hit\": 319}}',14.9585,196617277,1149066,NULL,'2021-04-04 09:23:58',1617528238,NULL),(1947695363,15379187,2,155557,0,1,1,'A',1,0.975285,136,658212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 293, \"large_tick_hit\": 3, \"small_tick_hit\": 217, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 3, \"small_tick_hit\": 222}}',17.3661,196464501,705758,NULL,'2021-03-30 19:48:07',1617133687,NULL),(1947825344,15379187,2,1991725,1,1,1,'X',1,1,128,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 4, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 4, \"small_tick_hit\": 95}}',18.3689,196688055,403926,NULL,'2021-04-06 14:21:39',1617718899,NULL),(1947887312,15379187,2,1072455,0,1,1,'S',1,0.991304,96,1053790,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 132, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 134}}',19.0196,196688165,161687,NULL,'2021-04-06 14:24:47',1617719087,NULL),(1947825667,15379187,2,1852569,1,1,1,'S',1,0.991098,223,789428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 411, \"small_tick_hit\": 257, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 260}}',19.1017,196631513,1575806,NULL,'2021-04-04 19:00:15',1617562815,NULL),(1947762866,15379187,2,67090,1,1,1,'A',1,0.976167,266,780069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 410, \"large_tick_hit\": 67, \"small_tick_hit\": 506, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 67, \"small_tick_hit\": 525}}',19.3746,196617497,2464880,NULL,'2021-04-04 09:37:26',1617529046,NULL),(1944727198,15379187,2,2413801,1,1,1,'S',1,0.983607,108,1052316,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 30, \"small_tick_hit\": 192, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 30, \"small_tick_hit\": 197}}',19.3846,192396093,190107,NULL,'2020-11-18 17:31:54',1605720714,NULL),(1947887467,15379187,2,1072455,0,1,1,'X',1,1,96,1057894,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 134}}',19.9555,196688193,161707,NULL,'2021-04-06 14:25:45',1617719145,NULL),(1944726951,15379187,2,2413800,1,1,1,'X',1,1,115,964224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 19, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 19, \"small_tick_hit\": 135}}',20.3803,192395993,309642,NULL,'2020-11-18 17:28:14',1605720494,NULL),(1948326057,15379187,2,2044365,0,1,1,'S',1,0.990968,274,771994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 479, \"large_tick_hit\": 3, \"small_tick_hit\": 286, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 3, \"small_tick_hit\": 288}}',21.1828,197146387,2459740,NULL,'2021-04-20 14:23:59',1618928639,NULL),(1944649052,15379187,2,1093244,0,1,1,'S',1,0.998752,376,966422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 15, \"small_tick_hit\": 424, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 15, \"small_tick_hit\": 425}}',22.1018,192342719,3389512,NULL,'2020-11-16 16:30:37',1605544237,NULL),(1948049940,15379187,2,847315,0,1,1,'S',1,0.995268,427,849225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 852, \"large_tick_hit\": 7, \"small_tick_hit\": 403, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 7, \"small_tick_hit\": 406}}',23.3044,196823468,6399410,NULL,'2021-04-10 17:07:53',1618074473,NULL),(1948178119,15379187,2,1645700,0,1,1,'S',1,0.986631,211,767548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 394, \"large_tick_hit\": 7, \"small_tick_hit\": 337, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 7, \"small_tick_hit\": 343}}',23.82,197111235,1581278,NULL,'2021-04-19 10:36:52',1618828612,NULL),(1947898471,15379187,2,1106611,1,1,1,'A',1,0.972222,90,611586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 133, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 2, \"small_tick_hit\": 137}}',23.9642,196687355,440970,NULL,'2021-04-06 13:54:23',1617717263,NULL),(1948049212,15379187,2,1796422,0,1,1,'S',1,0.991647,288,770732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 559, \"small_tick_hit\": 272, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 564, \"small_tick_hit\": 274}}',23.9775,196823284,2602820,NULL,'2021-04-10 17:02:23',1618074143,NULL),(1948046657,15379187,2,2023985,1,1,1,'S',1,0.993939,368,957662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 3, \"small_tick_hit\": 288, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 3, \"small_tick_hit\": 292}}',25.7992,196823538,3302136,NULL,'2021-04-10 17:10:00',1618074600,NULL),(1944727212,15379187,2,2413801,1,1,1,'SH',1,0.993443,108,1182343,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 30, \"small_tick_hit\": 195, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 30, \"small_tick_hit\": 197}}',26.6174,192396274,200453,NULL,'2020-11-18 17:39:45',1605721185,NULL),(1947964886,15379187,2,544404,0,1,1,'S',1,0.991501,244,892907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 294, \"small_tick_hit\": 406, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 295, \"small_tick_hit\": 411}}',27.8102,196823725,1595252,NULL,'2021-04-10 17:15:56',1618074956,NULL),(1948000529,15379187,2,2135932,1,1,1,'S',1,0.997866,531,916308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 685, \"large_tick_hit\": 1, \"small_tick_hit\": 717, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 1, \"small_tick_hit\": 719}}',28.2588,196898256,7546570,NULL,'2021-04-12 21:19:36',1618262376,NULL),(1947886654,15379187,2,1071233,0,1,1,'S',1,0.987603,119,1014578,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 121, \"large_tick_hit\": 2, \"small_tick_hit\": 116, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 2, \"small_tick_hit\": 117}}',30.2796,196688218,389068,NULL,'2021-04-06 14:26:56',1617719216,NULL),(1943342665,15379187,2,1612940,0,1,1,'S',1,0.997484,401,959013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.3084,190633819,3818164,NULL,'2020-09-08 20:11:36',1599595896,NULL),(1946512979,15379187,2,1822916,1,1,1,'S',1,0.994118,306,844521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 401, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 404, \"small_tick_hit\": 276}}',32.6388,194862722,2491878,NULL,'2021-02-10 11:49:37',1612957777,NULL),(1943651302,15379187,2,1947217,0,1,1,'S',1,0.999104,552,967134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 563, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',32.9985,190996316,5394206,NULL,'2020-09-23 14:56:20',1600872980,NULL),(1948062270,15379187,2,1180037,0,1,1,'A',1,0.979592,105,722523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 144}, \"maximum_statistics\": {\"great\": 147}}',33.2708,196823981,323528,NULL,'2021-04-10 17:23:10',1618075390,NULL),(1947771060,15379187,2,1128451,1,1,1,'X',1,1,388,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 1, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 1, \"small_tick_hit\": 275}}',33.3014,196618937,3714442,NULL,'2021-04-04 10:43:47',1617533027,NULL),(1947765498,15379187,2,791635,1,1,1,'S',1,0.994236,336,970836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"small_tick_hit\": 354, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 336, \"small_tick_hit\": 358}}',33.3923,196619039,2864500,NULL,'2021-04-04 10:49:19',1617533359,NULL),(1948262466,15379187,2,739844,1,1,1,'S',1,0.997186,566,922550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 624, \"large_tick_hit\": 14, \"small_tick_hit\": 425, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 14, \"small_tick_hit\": 427}}',33.9495,197298323,7905998,NULL,'2021-04-24 22:05:09',1619301909,NULL),(1947982963,15379187,2,216031,1,1,1,'S',1,0.997608,250,963473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 10, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 10, \"small_tick_hit\": 168}}',34.1604,196823869,1868110,NULL,'2021-04-10 17:20:15',1618075215,NULL),(1948283800,15379187,2,804882,0,1,1,'S',1,0.997602,308,959042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 16, \"small_tick_hit\": 108, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 16, \"small_tick_hit\": 109}}',34.9725,197172911,2197528,NULL,'2021-04-21 09:30:54',1618997454,NULL),(1947885992,15379187,2,1070687,0,1,1,'S',1,0.996212,156,959504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 108}}',35.8666,196631688,626250,NULL,'2021-04-04 19:06:47',1617563207,NULL),(1947747325,15379187,2,2165190,1,1,1,'S',1,0.997155,849,958901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 841, \"large_tick_hit\": 8, \"small_tick_hit\": 553, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 841, \"large_tick_hit\": 8, \"small_tick_hit\": 557}}',40.7044,196618877,17297046,NULL,'2021-04-04 10:40:57',1617532857,NULL),(1947721721,15379187,2,1858798,1,1,1,'S',1,0.997375,453,958992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"small_tick_hit\": 307, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 453, \"small_tick_hit\": 309}}',41.2353,196617311,5031418,NULL,'2021-04-04 09:26:39',1617528399,NULL),(1947700321,15379187,2,1992558,1,1,1,'X',1,1,157,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 82}}',41.608,196617801,637040,NULL,'2021-04-04 09:50:53',1617529853,NULL),(1948288719,15379187,2,1461270,1,1,1,'X',1,1,112,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 112}}',50.7331,197146255,327760,NULL,'2021-04-20 14:19:18',1618928358,NULL),(1937945826,15383993,2,1036654,0,1,1,'B',1,0.907895,68,475175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 240, \"large_tick_hit\": 96, \"small_tick_hit\": 561, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 96, \"small_tick_hit\": 618}}',0.514868,183301084,177414,NULL,'2019-10-19 16:36:58',1571503018,NULL),(1939472783,15383993,2,1677157,0,1,1,'A',1,0.94333,152,691468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 254, \"large_tick_hit\": 57, \"small_tick_hit\": 771, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 57, \"small_tick_hit\": 827}}',3.09228,185371162,441326,NULL,'2020-02-25 10:54:39',1582628079,NULL),(2610246251,15385048,2,2024650,0,1,1,'A',1,0.950882,50,469832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 371, \"large_tick_hit\": 16, \"small_tick_hit\": 368, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',2.50014,216397349,485908,NULL,'2024-04-02 22:57:54',1712098674,NULL),(1957934587,15385048,2,2933663,1,1,1,'A',1,0.949413,148,554614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 551, \"large_tick_hit\": 25, \"small_tick_hit\": 475, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 25, \"small_tick_hit\": 505}}',2.60664,209768878,1087382,NULL,'2022-10-14 20:06:43',1665778003,NULL),(1941082561,15385048,2,683782,0,1,1,'B',1,0.900648,39,482904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 136, \"large_tick_hit\": 6, \"small_tick_hit\": 275, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',3.94476,187593584,108274,NULL,'2020-05-21 21:26:14',1590096374,NULL),(1945159892,15385048,2,2279985,0,1,1,'A',1,0.957627,64,556375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 207, \"large_tick_hit\": 11, \"small_tick_hit\": 234, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 11, \"small_tick_hit\": 246}}',4.08382,193064846,208892,NULL,'2020-12-13 00:14:50',1607818490,NULL),(1951243816,15385048,2,78017,0,1,1,'S',1,0.980099,83,681163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 118, \"large_tick_hit\": 30, \"small_tick_hit\": 246, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 30, \"small_tick_hit\": 249}}',4.34219,201075729,171644,NULL,'2021-08-24 12:07:48',1629806868,NULL),(1941976206,15385048,2,2003950,0,1,1,'A',1,0.966667,159,805479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 230, \"large_tick_hit\": 10, \"small_tick_hit\": 369, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 10, \"small_tick_hit\": 388}}',8.92928,188861398,568330,NULL,'2020-07-03 14:04:04',1593785044,NULL),(1959421983,15385048,2,1972767,0,1,1,'S',1,0.987251,215,751578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 521, \"large_tick_hit\": 48, \"small_tick_hit\": 670, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',11.8452,211766645,1832848,NULL,'2023-03-09 00:22:08',1678321328,NULL),(1938351061,15392301,2,1122882,1,1,1,'B',1,0.925645,47,453164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 308, \"large_tick_hit\": 6, \"small_tick_hit\": 296, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 6, \"small_tick_hit\": 325}}',2.00275,183980845,311768,NULL,'2019-12-02 23:14:28',1575328468,NULL),(1948256095,15392460,2,1041658,0,1,1,'C',1,0.893064,29,357745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 486, \"large_tick_hit\": 2, \"small_tick_hit\": 439, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 2, \"small_tick_hit\": 480}}',0.274971,197279530,302234,NULL,'2021-04-24 12:06:46',1619266006,NULL),(1948264894,15392460,2,1608849,0,1,1,'C',1,0.890681,33,346329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 268, \"large_tick_hit\": 4, \"small_tick_hit\": 225, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 4, \"small_tick_hit\": 242}}',1.19581,197279648,185146,NULL,'2021-04-24 12:11:11',1619266271,NULL),(1949530624,15392460,2,1329037,0,1,1,'C',1,0.891892,32,355578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 239, \"large_tick_hit\": 10, \"small_tick_hit\": 279, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 10, \"small_tick_hit\": 306}}',1.40134,198864193,146998,NULL,'2021-06-09 17:39:09',1623260349,NULL),(1946278632,15393493,2,2032726,0,1,1,'D',1,0.769048,21,259964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 128, \"small_tick_hit\": 195, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.44825,194483234,57666,NULL,'2021-01-30 09:58:11',1612000691,NULL),(1946173036,15393493,2,2036865,0,1,1,'C',1,0.8825,38,386539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 336, \"large_tick_hit\": 9, \"small_tick_hit\": 361, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.609135,194483287,264782,NULL,'2021-01-30 10:00:37',1612000837,NULL),(1946192441,15393493,2,1612940,0,1,1,'B',1,0.935849,73,503193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 365, \"large_tick_hit\": 16, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.16622,194483578,427498,NULL,'2021-01-30 10:15:17',1612001717,NULL),(1943540668,15397204,2,2339027,0,1,1,'A',1,0.968254,35,613528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 54, \"large_tick_hit\": 8, \"small_tick_hit\": 121, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',8.17587,190909029,139290,NULL,'2020-09-19 22:50:20',1600555820,NULL),(1939700462,15399257,2,1587420,0,1,1,'B',1,0.935045,58,485379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 306, \"large_tick_hit\": 3, \"small_tick_hit\": 310, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 3, \"small_tick_hit\": 336}}',2.75549,185790852,318248,NULL,'2020-03-18 23:55:19',1584575719,NULL),(1938450556,15418570,2,2158280,0,1,1,'D',1,0.789879,36,361343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 248, \"large_tick_hit\": 3, \"small_tick_hit\": 467, \"small_tick_miss\": 130}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 597}}',0.23255,184002999,167370,NULL,'2019-12-04 17:19:17',1575479957,NULL),(1938351080,15418570,2,1741779,0,1,1,'C',1,0.883721,44,389532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 223, \"large_tick_hit\": 17, \"small_tick_hit\": 292, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 17, \"small_tick_hit\": 328}}',1.15285,184015143,164080,NULL,'2019-12-05 15:54:32',1575561272,NULL),(1943040037,15418570,2,2412394,0,1,1,'D',1,0.841808,53,398950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 147, \"large_tick_hit\": 10, \"small_tick_hit\": 141, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 10, \"small_tick_hit\": 168}}',1.56947,190148980,135478,NULL,'2020-08-20 17:42:55',1597945375,NULL),(1938811570,15418570,2,1004566,0,1,1,'B',1,0.921053,15,526804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 23, \"small_tick_hit\": 82, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',2.87571,184446446,26908,NULL,'2020-01-01 12:13:09',1577880789,NULL),(1949387739,15419506,2,1612940,0,1,1,'A',1,0.953459,79,519184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 364, \"large_tick_hit\": 17, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.73692,198779509,469966,NULL,'2021-06-06 21:51:12',1623016272,NULL),(1940085646,15424129,2,460459,1,1,1,'S',1,0.99115,135,964942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 61, \"small_tick_hit\": 89, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 61, \"small_tick_hit\": 91}}',NULL,186202482,250150,NULL,'2020-04-04 10:16:41',1585995401,NULL),(1937865290,15424129,2,1761865,0,1,1,'D',1,0.806579,33,327792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 273, \"large_tick_hit\": 60, \"small_tick_hit\": 280, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 60, \"small_tick_hit\": 362}}',0.248604,183403942,179984,NULL,'2019-10-26 14:53:11',1572101591,NULL),(1938936931,15424129,2,2036865,0,1,1,'A',1,0.94875,92,515242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 355, \"large_tick_hit\": 9, \"small_tick_hit\": 395, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',3.28214,184730284,494058,NULL,'2020-01-18 13:35:25',1579354525,NULL),(1938007792,15424129,2,1977510,0,1,1,'S',1,0.982143,77,614021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 223, \"large_tick_hit\": 23, \"small_tick_hit\": 304, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',8.39974,183493713,293360,NULL,'2019-11-01 13:12:44',1572613964,NULL),(1937953440,15424129,2,1761863,0,1,1,'A',1,0.971154,121,669379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 246, \"large_tick_hit\": 12, \"small_tick_hit\": 348, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 12, \"small_tick_hit\": 359}}',8.80004,183493684,405512,NULL,'2019-11-01 13:10:48',1572613848,NULL),(1942973951,15424129,2,2047102,0,1,1,'A',1,0.97619,140,763878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 211, \"large_tick_hit\": 2, \"small_tick_hit\": 361, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',12.4758,190219119,450694,NULL,'2020-08-23 10:42:20',1598179340,NULL),(1939585514,15424129,2,1951918,0,1,1,'S',1,0.98556,171,753683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 352, \"large_tick_hit\": 33, \"small_tick_hit\": 434, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 33, \"small_tick_hit\": 442}}',13.3033,185511752,1147368,NULL,'2020-03-04 17:34:43',1583343283,NULL),(1939680383,15424129,2,1220323,0,1,1,'S',1,0.995495,69,962978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',14.0168,185760853,118512,NULL,'2020-03-17 18:45:12',1584470712,NULL),(1939504322,15424129,2,1723677,0,1,1,'S',1,0.98843,230,873998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 264, \"large_tick_hit\": 7, \"small_tick_hit\": 327, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 7, \"small_tick_hit\": 332}}',18.0398,185525059,1018666,NULL,'2020-03-05 16:12:29',1583424749,NULL),(1938019270,15424515,2,1466624,0,1,1,'D',1,0.756554,26,316888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 339, \"large_tick_hit\": 3, \"small_tick_hit\": 264, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 3, \"small_tick_hit\": 355}}',0.055107,183473572,225620,NULL,'2019-10-31 03:02:13',1572490933,NULL),(1942084159,15424515,2,1933245,0,1,1,'D',1,0.797678,20,297644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 217, \"large_tick_hit\": 9, \"small_tick_hit\": 255, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 9, \"small_tick_hit\": 320}}',0.206501,188963896,115790,NULL,'2020-07-07 05:32:11',1594099931,NULL),(1938017469,15424515,2,1466620,0,1,1,'A',1,0.953615,154,640854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 313, \"large_tick_hit\": 19, \"small_tick_hit\": 367, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 19, \"small_tick_hit\": 388}}',7.04892,183473531,689202,NULL,'2019-10-31 02:58:18',1572490698,NULL),(1951743795,15425986,2,1995048,0,1,1,'D',1,0.78582,23,331344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 220, \"large_tick_hit\": 34, \"small_tick_hit\": 278, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.089902,201790643,191488,NULL,'2021-09-21 01:41:33',1632188493,NULL),(1952387563,15425986,2,2867888,1,1,1,'C',1,0.863905,26,336150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 213, \"large_tick_hit\": 16, \"small_tick_hit\": 209, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 16, \"small_tick_hit\": 238}}',0.473646,202615132,114022,NULL,'2021-10-24 00:08:30',1635034110,NULL),(1939275245,15427821,2,1612940,0,1,1,'A',1,0.94088,67,478201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 360, \"large_tick_hit\": 17, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.69549,185295725,403138,NULL,'2020-02-21 12:07:59',1582286879,NULL),(1940207002,15427821,2,2117726,0,1,1,'A',1,0.963983,59,581047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 148, \"large_tick_hit\": 36, \"small_tick_hit\": 271, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 36, \"small_tick_hit\": 282}}',5.04573,186355808,180766,NULL,'2020-04-09 22:43:32',1586472212,NULL),(1937968324,15436126,2,787717,0,1,1,'C',1,0.851293,28,346717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 383, \"large_tick_hit\": 11, \"small_tick_hit\": 396, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 11, \"small_tick_hit\": 466}}',0.288417,183435783,254084,NULL,'2019-10-28 11:37:49',1572262669,NULL),(1938009916,15436126,2,37645,0,1,1,'B',1,0.908078,75,448063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 497, \"small_tick_hit\": 481, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 536, \"small_tick_hit\": 541}}',1.22255,183435628,623562,NULL,'2019-10-28 11:21:32',1572261692,NULL),(1939866011,15436126,2,1066257,0,1,1,'B',1,0.937939,70,268713,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 255, \"large_tick_hit\": 54, \"small_tick_hit\": 492, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 54, \"small_tick_hit\": 528}}',1.48196,185852668,198302,NULL,'2020-03-21 13:46:45',1584798405,NULL),(1937981268,15436126,2,2090848,0,1,1,'B',1,0.905028,98,551726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 247, \"large_tick_hit\": 6, \"small_tick_hit\": 233, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 270}}',3.2127,183434365,304406,NULL,'2019-10-28 08:46:03',1572252363,NULL),(1938009984,15436126,2,37646,1,1,1,'A',1,0.956693,132,700799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 313, \"small_tick_hit\": 416, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 318, \"small_tick_hit\": 444}}',5.46212,183435588,698368,NULL,'2019-10-28 11:17:23',1572261443,NULL),(1941298879,15446581,2,1466624,0,1,1,'C',1,0.853933,33,329932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 371, \"large_tick_hit\": 2, \"small_tick_hit\": 311, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 2, \"small_tick_hit\": 355}}',0.333675,187881511,306674,NULL,'2020-05-30 20:12:21',1590869541,NULL),(1941293487,15446581,2,1971062,0,1,1,'B',1,0.929022,32,416853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 269, \"large_tick_hit\": 1, \"small_tick_hit\": 319, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',2.23623,187881728,206018,NULL,'2020-05-30 20:20:07',1590870007,NULL),(1941298504,15446581,2,1466620,0,1,1,'A',1,0.942701,61,485791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 306, \"large_tick_hit\": 18, \"small_tick_hit\": 367, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 18, \"small_tick_hit\": 388}}',2.472,187881285,338438,NULL,'2020-05-30 20:02:59',1590868979,NULL),(1941314926,15446581,2,2036865,0,1,1,'A',1,0.95,61,510125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 359, \"large_tick_hit\": 10, \"small_tick_hit\": 391, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.77126,187880881,396298,NULL,'2020-05-30 19:46:06',1590867966,NULL),(1941293452,15446581,2,1971059,0,1,1,'A',1,0.977124,191,867616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 242, \"large_tick_hit\": 7, \"small_tick_hit\": 349, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',13.5513,187881173,777862,NULL,'2020-05-30 19:57:36',1590868656,NULL),(1938036572,15447250,2,1709818,0,1,1,'A',1,0.950199,49,495207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 181, \"large_tick_hit\": 30, \"small_tick_hit\": 266, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 30, \"small_tick_hit\": 279}}',4.44078,183553762,167176,NULL,'2019-11-05 02:04:33',1572919473,NULL),(1938122687,15447809,2,1796061,0,1,1,'D',1,0.645973,18,153495,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 127, \"great\": 204, \"large_tick_hit\": 3, \"small_tick_hit\": 178, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 3, \"small_tick_hit\": 262}}',0.008636,183696954,81916,NULL,'2019-11-14 14:12:25',1573740745,NULL),(1949463532,15448285,2,460459,0,1,1,'C',1,0.876106,31,327595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 68, \"large_tick_hit\": 49, \"small_tick_hit\": 81, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 49, \"small_tick_hit\": 91}}',NULL,198717462,109810,NULL,'2021-06-05 00:34:51',1622853291,NULL),(1938030341,15448285,2,2112245,1,1,1,'D',1,0.847145,30,344254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 225, \"large_tick_hit\": 2, \"small_tick_hit\": 233, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.756684,183474706,141006,NULL,'2019-10-31 05:37:45',1572500265,NULL),(1937962491,15448285,2,2006716,0,1,1,'B',1,0.901911,40,411916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 319, \"large_tick_hit\": 40, \"small_tick_hit\": 349, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 40, \"small_tick_hit\": 391}}',1.0245,183475169,227970,NULL,'2019-10-31 06:38:33',1572503913,NULL),(1938012592,15448285,2,2035767,0,1,1,'B',1,0.901524,64,425449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 354, \"large_tick_hit\": 26, \"small_tick_hit\": 389, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',1.08953,183474731,399414,NULL,'2019-10-31 05:41:45',1572500505,NULL),(1939067211,15448285,2,1813957,0,1,1,'A',1,0.952816,41,491594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 249, \"large_tick_hit\": 27, \"small_tick_hit\": 350, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 27, \"small_tick_hit\": 367}}',3.21851,184855721,198836,NULL,'2020-01-25 23:20:17',1579994417,NULL),(1939125376,15448285,2,892534,0,1,1,'A',1,0.972179,90,649980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 195, \"large_tick_hit\": 56, \"small_tick_hit\": 378, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 56, \"small_tick_hit\": 390}}',4.20644,184985821,238128,NULL,'2020-02-03 00:12:32',1580688752,NULL),(1938996006,15448285,2,1612940,0,1,1,'A',1,0.972327,126,640302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.4533,184902625,702890,NULL,'2020-01-29 01:31:47',1580261507,NULL),(1939158390,15448285,2,2036865,0,1,1,'S',1,0.9825,172,683457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 408, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',10.0517,184985355,1029856,NULL,'2020-02-02 23:23:58',1580685838,NULL),(1942359041,15450491,2,1977326,0,1,1,'B',1,0.932584,54,479614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 272, \"large_tick_hit\": 1, \"small_tick_hit\": 391, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 420}}',3.3396,189252590,282446,NULL,'2020-07-17 19:58:51',1595015931,NULL),(1945091062,15452091,2,937093,1,1,1,'B',1,0.9328,64,530808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 206, \"large_tick_hit\": 36, \"small_tick_hit\": 341, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 36, \"small_tick_hit\": 371}}',2.54738,193006591,166566,NULL,'2020-12-10 22:31:46',1607639506,NULL),(1961354312,15460255,2,1612938,0,1,1,'D',1,0.241379,7,10229,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 627, \"great\": 212, \"small_tick_hit\": 47, \"small_tick_miss\": 187}, \"maximum_statistics\": {\"great\": 839, \"small_tick_hit\": 234}}',0,214187523,69320,NULL,'2023-09-16 20:24:16',1694895856,NULL),(1948850677,15460255,2,2022335,0,1,1,'D',1,0.713966,19,258965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 136, \"great\": 390, \"large_tick_hit\": 8, \"small_tick_hit\": 241, \"small_tick_miss\": 120}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 8, \"small_tick_hit\": 361}}',0.011996,198107587,260146,NULL,'2021-05-17 20:18:03',1621282683,NULL),(1938773066,15467739,2,1947219,0,1,1,'C',1,0.884459,90,414804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 608, \"large_tick_hit\": 8, \"small_tick_hit\": 471, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 8, \"small_tick_hit\": 539}}',0.746106,184568885,612098,NULL,'2020-01-08 14:15:04',1578492904,NULL),(1940183804,15467739,2,2036865,0,1,1,'S',1,0.99875,387,964312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 412, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',27.6837,186401571,3651736,NULL,'2020-04-11 13:01:53',1586610113,NULL),(1937978577,15473742,2,1005957,0,1,1,'A',1,0.944864,170,245809,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 193, \"great\": 2620, \"large_tick_hit\": 418, \"small_tick_hit\": 3714, \"small_tick_miss\": 201}, \"maximum_statistics\": {\"great\": 2813, \"large_tick_hit\": 418, \"small_tick_hit\": 3915}}',NULL,183520635,2506886,NULL,'2019-11-02 22:30:46',1572733846,NULL),(1938161664,15473742,2,1827616,1,1,1,'D',1,0.478212,15,6883,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 377, \"great\": 336, \"large_tick_hit\": 1, \"small_tick_hit\": 91, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 713, \"large_tick_hit\": 1, \"small_tick_hit\": 181}}',0.000001,183628624,104501,NULL,'2019-11-09 23:47:07',1573343227,NULL),(1938139438,15473742,2,1899872,1,1,1,'D',1,0.73545,14,35302,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 100, \"large_tick_hit\": 8, \"small_tick_hit\": 170, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 8, \"small_tick_hit\": 220}}',0.286993,183628665,33644,NULL,'2019-11-09 23:49:54',1573343394,NULL),(1949271325,15473742,2,1582604,1,1,1,'B',1,0.9216,53,402652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 615, \"small_tick_hit\": 537, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 680, \"small_tick_hit\": 570}}',0.464675,198519757,502578,NULL,'2021-05-30 00:30:19',1622334619,NULL),(1938069498,15473742,2,1864009,0,1,1,'A',1,0.959948,63,275746,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 253, \"large_tick_hit\": 64, \"small_tick_hit\": 426, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 64, \"small_tick_hit\": 444}}',2.12326,183520221,142736,NULL,'2019-11-02 22:03:34',1572732214,NULL),(1938528442,15473742,2,1020815,1,1,1,'S',1,0.997696,44,963321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36, \"large_tick_hit\": 8, \"small_tick_hit\": 389, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 36, \"large_tick_hit\": 8, \"small_tick_hit\": 390}}',2.48434,184246629,49902,NULL,'2019-12-21 00:41:49',1576888909,NULL),(1943986814,15473742,2,1020815,0,1,1,'A',1,0.967742,44,1044623,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36, \"large_tick_hit\": 8, \"small_tick_hit\": 376, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 36, \"large_tick_hit\": 8, \"small_tick_hit\": 390}}',3.17444,191513120,39369,NULL,'2020-10-15 01:09:47',1602724187,NULL),(1938558745,15473742,2,1056749,1,1,1,'S',1,0.997959,155,962092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 1, \"small_tick_hit\": 823, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 1, \"small_tick_hit\": 825}}',3.43572,184248112,211934,NULL,'2019-12-21 02:51:18',1576896678,NULL),(1946309351,15473742,2,34207,0,1,1,'A',1,0.968783,112,598272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 223, \"large_tick_hit\": 332, \"small_tick_hit\": 376, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 332, \"small_tick_hit\": 388}}',4.69895,194629394,312300,NULL,'2021-02-03 17:04:12',1612371852,NULL),(1939145309,15473742,2,1163949,1,1,1,'S',1,0.988196,133,957225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 19, \"small_tick_hit\": 453, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 19, \"small_tick_hit\": 460}}',4.86252,184980582,226326,NULL,'2020-02-02 17:33:28',1580664808,NULL),(1938034887,15473742,2,1839756,1,1,1,'S',1,0.985075,72,479147,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"small_tick_hit\": 192, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 72, \"small_tick_hit\": 196}}',5.19384,183520823,91350,NULL,'2019-11-02 22:44:10',1572734650,NULL),(1937995026,15473742,2,1907581,1,1,1,'S',1,0.993088,121,398046,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 208, \"large_tick_hit\": 53, \"small_tick_hit\": 601, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 53, \"small_tick_hit\": 605}}',5.34408,183520807,251006,NULL,'2019-11-02 22:42:42',1572734562,NULL),(1943414841,15473742,2,229765,0,1,1,'S',1,0.990315,80,795555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 101, \"large_tick_hit\": 47, \"small_tick_hit\": 261, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 47, \"small_tick_hit\": 264}}',5.60459,190651045,133146,NULL,'2020-09-09 15:39:33',1599665973,NULL),(1938071846,15473742,2,1517376,0,1,1,'S',1,0.998855,200,483223,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 47, \"small_tick_hit\": 672, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 47, \"small_tick_hit\": 673}}',5.91971,183523855,186428,NULL,'2019-11-03 03:06:17',1572750377,NULL),(1949278126,15473742,2,41140,0,1,1,'S',1,0.985229,125,675818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 353, \"large_tick_hit\": 33, \"small_tick_hit\": 281, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 33, \"small_tick_hit\": 285}}',6.01041,198519864,716322,NULL,'2021-05-30 00:35:46',1622334946,NULL),(1938060430,15473742,2,1862905,1,1,1,'S',1,0.996885,84,479362,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 20, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 20, \"small_tick_hit\": 237}}',6.42626,183520691,58588,NULL,'2019-11-02 22:34:37',1572734077,NULL),(1938529181,15473742,2,1220231,0,1,1,'S',1,0.994778,227,844415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 337, \"large_tick_hit\": 88, \"small_tick_hit\": 718, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 88, \"small_tick_hit\": 722}}',6.5369,184244161,811948,NULL,'2019-12-20 21:33:49',1576877629,NULL),(1938485075,15473742,2,951538,0,1,1,'S',1,0.998679,186,978093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 570, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 571}}',6.72715,184265424,329784,NULL,'2019-12-22 04:09:48',1576987788,NULL),(1943411819,15473742,2,62204,1,1,1,'S',1,0.988914,90,740229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 194, \"large_tick_hit\": 23, \"small_tick_hit\": 229, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 23, \"small_tick_hit\": 232}}',6.76788,190634949,271594,NULL,'2020-09-08 21:07:06',1599599226,NULL),(1938518103,15473742,2,1004566,0,1,1,'X',1,1,24,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',6.78743,184256248,39472,NULL,'2019-12-21 15:18:54',1576941534,NULL),(1938032370,15473742,2,1837915,1,1,1,'S',1,0.986702,224,477440,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 2, \"small_tick_hit\": 518, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 2, \"small_tick_hit\": 528}}',7.31202,183523835,512242,NULL,'2019-11-03 03:03:53',1572750233,NULL),(1938478548,15473742,2,1845650,0,1,1,'S',1,0.991511,119,785298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 196, \"small_tick_hit\": 388, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 391}}',7.31758,184248413,371488,NULL,'2019-12-21 03:22:29',1576898549,NULL),(1938191823,15473742,2,62204,1,1,1,'A',1,0.977827,121,410684,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 194, \"large_tick_hit\": 24, \"small_tick_hit\": 223, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 24, \"small_tick_hit\": 232}}',7.47874,183628370,217658,NULL,'2019-11-09 23:28:53',1573342133,NULL),(1938473769,15473742,2,1120751,1,1,1,'S',1,0.998276,181,961131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 92, \"small_tick_hit\": 398, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 92, \"small_tick_hit\": 399}}',7.50834,184244830,232656,NULL,'2019-12-20 22:19:27',1576880367,NULL),(1937978911,15473742,2,804942,0,1,1,'A',1,0.968208,119,373817,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 171, \"small_tick_hit\": 164, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 171}}',7.63275,183520287,194258,NULL,'2019-11-02 22:07:46',1572732466,NULL),(1938004342,15473742,2,1922439,1,1,1,'S',1,0.991453,101,456875,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 106, \"small_tick_hit\": 126, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 127}}',7.78801,183521476,152004,NULL,'2019-11-02 23:36:49',1572737809,NULL),(1938042222,15473742,2,1845650,0,1,1,'S',1,0.986418,150,430055,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 197, \"small_tick_hit\": 384, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 391}}',7.94276,183523622,280038,NULL,'2019-11-03 02:47:00',1572749220,NULL),(1938520889,15473742,2,822644,0,1,1,'S',1,0.994169,107,958698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 3, \"small_tick_hit\": 234, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',8.46597,184246693,232264,NULL,'2019-12-21 00:48:43',1576889323,NULL),(1938065268,15473742,2,742228,0,1,1,'S',1,0.988732,225,920326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 227, \"large_tick_hit\": 15, \"small_tick_hit\": 811, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 15, \"small_tick_hit\": 822}}',8.74065,183521074,712806,NULL,'2019-11-02 23:05:09',1572735909,NULL),(1943381110,15473742,2,449638,1,1,1,'S',1,0.997324,318,958914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 60, \"small_tick_hit\": 800, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 60, \"small_tick_hit\": 803}}',8.8499,190651262,1091528,NULL,'2020-09-09 15:48:14',1599666494,NULL),(1938066535,15473742,2,953698,0,1,1,'S',1,0.991329,135,461308,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 107, \"large_tick_hit\": 33, \"small_tick_hit\": 203, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 33, \"small_tick_hit\": 204}}',8.89863,183520657,116882,NULL,'2019-11-02 22:32:15',1572733935,NULL),(1938041536,15473742,2,1845320,1,1,1,'S',1,0.986702,111,477288,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 22, \"small_tick_hit\": 260, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 22, \"small_tick_hit\": 265}}',9.04425,183522004,125100,NULL,'2019-11-03 00:24:17',1572740657,NULL),(1938041528,15473742,2,1845320,1,1,1,'A',1,0.978723,111,951322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 22, \"small_tick_hit\": 257, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 22, \"small_tick_hit\": 265}}',9.6103,183520968,218670,NULL,'2019-11-02 22:56:46',1572735406,NULL),(1938039712,15473742,2,1843490,1,1,1,'A',1,0.978417,301,463262,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 288, \"large_tick_hit\": 24, \"small_tick_hit\": 504, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 24, \"small_tick_hit\": 520}}',9.89863,183522348,845934,NULL,'2019-11-03 00:53:34',1572742414,NULL),(1938525204,15473742,2,1018342,0,1,1,'S',1,0.997778,320,967823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 136, \"small_tick_hit\": 578, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 136, \"small_tick_hit\": 580}}',10.0605,184244197,767060,NULL,'2019-12-20 21:36:06',1576877766,NULL),(1938564800,15473742,2,1271278,1,1,1,'S',1,0.995021,392,957998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 54, \"small_tick_hit\": 807, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 54, \"small_tick_hit\": 813}}',10.1101,184248775,1695534,NULL,'2019-12-21 04:02:14',1576900934,NULL),(1938004752,15473742,2,1667879,1,1,1,'S',1,0.989234,293,477921,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 5, \"small_tick_hit\": 534, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 5, \"small_tick_hit\": 543}}',10.1172,183521416,843758,NULL,'2019-11-02 23:32:29',1572737549,NULL),(1938526122,15473742,2,1020287,1,1,1,'S',1,0.99552,690,949140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 330, \"large_tick_hit\": 373, \"small_tick_hit\": 1297, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 373, \"small_tick_hit\": 1305}}',10.6358,184244993,2804438,NULL,'2019-12-20 22:32:58',1576881178,NULL),(1938064175,15473742,2,75730,0,1,1,'S',1,0.987654,265,423753,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 294, \"large_tick_hit\": 260, \"small_tick_hit\": 326, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 260, \"small_tick_hit\": 335}}',10.8282,183521376,556292,NULL,'2019-11-02 23:29:24',1572737364,NULL),(1939275170,15473742,2,953698,1,1,1,'X',1,1,142,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 33, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 33, \"small_tick_hit\": 204}}',11.4789,185142909,219936,NULL,'2020-02-12 14:01:59',1581516119,NULL),(1943449301,15473742,2,1843490,1,1,1,'S',1,0.996403,310,951460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 288, \"large_tick_hit\": 25, \"small_tick_hit\": 518, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 25, \"small_tick_hit\": 520}}',12.8324,190635019,1684884,NULL,'2020-09-08 21:10:59',1599599459,NULL),(1938538486,15473742,2,848233,0,1,1,'S',1,0.98845,360,937849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 237, \"large_tick_hit\": 133, \"small_tick_hit\": 657, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 133, \"small_tick_hit\": 667}}',13.3831,184244105,1128546,NULL,'2019-12-20 21:29:29',1576877369,NULL),(1941854770,15473898,2,2005438,0,1,1,'C',1,0.885246,27,360799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 293, \"large_tick_hit\": 21, \"small_tick_hit\": 280, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',0.671783,188642385,258548,NULL,'2020-06-25 13:11:59',1593090719,NULL),(1947506650,15487950,2,1119784,0,1,1,'A',1,0.968504,61,663135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 80, \"large_tick_hit\": 15, \"small_tick_hit\": 151, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 15, \"small_tick_hit\": 155}}',4.42741,196232729,84350,NULL,'2021-03-24 00:20:48',1616545248,NULL),(1947315155,15488750,2,2022335,0,1,1,'D',1,0.8,27,308645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 114, \"great\": 403, \"large_tick_hit\": 17, \"small_tick_hit\": 296, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 17, \"small_tick_hit\": 361}}',0.058064,195961900,311992,NULL,'2021-03-15 20:07:03',1615838823,NULL),(1947325438,15488750,2,2024650,0,1,1,'A',1,0.948363,53,484873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 374, \"large_tick_hit\": 16, \"small_tick_hit\": 363, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',2.82851,195962047,555462,NULL,'2021-03-15 20:12:23',1615839143,NULL),(1945958208,15499351,2,2036865,0,1,1,'A',1,0.9625,102,558552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 360, \"large_tick_hit\": 10, \"small_tick_hit\": 400, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.63176,194148766,749388,NULL,'2021-01-20 02:21:17',1611109277,NULL),(1945997413,15499351,2,2032726,0,1,1,'A',1,0.954762,103,768694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 153, \"small_tick_hit\": 248, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',11.2565,194210510,271112,NULL,'2021-01-22 02:40:14',1611283214,NULL),(1954578901,15499351,2,3393725,1,1,1,'S',1,0.992228,245,963017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 17, \"small_tick_hit\": 138, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 17, \"small_tick_hit\": 141}}',11.5637,205492767,1439304,NULL,'2022-02-25 15:50:28',1645804228,NULL),(1939970287,15499351,2,1977326,0,1,1,'B',1,0.90309,174,825611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 291, \"small_tick_hit\": 352, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 420}}',12.347,186011666,919348,NULL,'2020-03-27 22:01:39',1585346499,NULL),(1938157505,15499351,2,1612940,0,1,1,'A',1,0.974843,174,745523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 382, \"large_tick_hit\": 15, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',12.9265,183593345,1273224,NULL,'2019-11-07 23:27:53',1573169273,NULL),(1954554779,15499351,2,2369615,1,1,1,'S',1,0.996101,521,958485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_tick_hit\": 12, \"small_tick_hit\": 501, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 12, \"small_tick_hit\": 505}}',14.1009,205492856,4846722,NULL,'2022-02-25 15:55:28',1645804528,NULL),(1946023523,15499351,2,2778586,1,1,1,'S',1,0.998308,255,890878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 299, \"large_tick_hit\": 15, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 15, \"small_tick_hit\": 276}}',21.1418,194191939,1215300,NULL,'2021-01-21 14:15:58',1611238558,NULL),(1938716713,15500546,2,2202020,0,1,1,'X',1,1,132,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 40}}',18.3526,184403612,359740,NULL,'2019-12-29 23:31:40',1577662300,NULL),(1938003612,15502365,2,1977326,0,1,1,'D',1,0.485955,6,32330,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 153, \"great\": 138, \"large_tick_hit\": 1, \"small_tick_hit\": 207, \"small_tick_miss\": 213}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 420}}',0.00024,183586007,79240,NULL,'2019-11-07 12:47:42',1573130862,NULL),(1943499971,15504748,2,1256370,0,1,1,'S',1,0.988827,215,853459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 258, \"large_tick_hit\": 15, \"small_tick_hit\": 258, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 262}}',11.2569,190798303,887268,NULL,'2020-09-15 12:46:25',1600173985,NULL),(1941674050,15508842,2,1710792,1,1,1,'D',1,0.705087,25,165350,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 226, \"great\": 505, \"small_tick_hit\": 382, \"small_tick_miss\": 145}, \"maximum_statistics\": {\"great\": 731, \"small_tick_hit\": 527}}',0.000994,188476167,194584,NULL,'2020-06-19 20:34:26',1592598866,NULL),(1941782146,15508842,2,1683874,1,1,1,'A',1,0.955015,82,265730,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 692, \"small_tick_hit\": 603, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 718, \"small_tick_hit\": 638}}',1.95122,188476088,567702,NULL,'2020-06-19 20:30:47',1592598647,NULL),(1941725509,15508842,2,1802041,0,1,1,'A',1,0.979562,113,390141,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 159, \"large_tick_hit\": 39, \"small_tick_hit\": 473, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 39, \"small_tick_hit\": 485}}',4.04492,188475838,168182,NULL,'2020-06-19 20:21:05',1592598065,NULL),(1941743466,15508842,2,49227,1,1,1,'A',1,0.969697,123,378915,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 180, \"large_tick_hit\": 12, \"small_tick_hit\": 96, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 12, \"small_tick_hit\": 103}}',8.88042,188492990,266472,NULL,'2020-06-20 11:11:04',1592651464,NULL),(1941724755,15508842,2,1394789,1,1,1,'S',1,0.984051,164,388164,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 282, \"large_tick_hit\": 8, \"small_tick_hit\": 327, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 8, \"small_tick_hit\": 334}}',11.5608,188476371,443582,NULL,'2020-06-19 20:43:07',1592599387,NULL),(1941668060,15508842,2,1051233,0,1,1,'S',1,0.986842,113,415122,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 138, \"small_tick_hit\": 237, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 240}}',12.6331,188476447,158052,NULL,'2020-06-19 20:45:58',1592599558,NULL),(1941671867,15508842,2,1708011,1,1,1,'S',1,0.994603,360,476891,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 362, \"small_tick_hit\": 928, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 363, \"small_tick_hit\": 934}}',14.3816,188475972,1274578,NULL,'2020-06-19 20:26:12',1592598372,NULL),(1946230258,15509876,2,2757284,0,1,1,'B',1,0.93125,41,820005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 46, \"small_tick_hit\": 103, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',6.39529,194432269,68426,NULL,'2021-01-28 20:58:33',1611867513,NULL),(1946230275,15509876,2,2757284,1,1,1,'X',1,1,47,963456,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',10.8812,194432392,72290,NULL,'2021-01-28 21:02:49',1611867769,NULL),(1943458255,15513059,2,2565182,0,1,1,'A',1,0.96649,112,644017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 262, \"large_tick_hit\": 8, \"small_tick_hit\": 278, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 8, \"small_tick_hit\": 290}}',8.69777,190755100,508700,NULL,'2020-09-13 16:26:13',1600014373,NULL),(1938468501,15517897,2,2104464,1,1,1,'C',1,0.881928,40,354765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 413, \"large_tick_hit\": 9, \"small_tick_hit\": 310, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 9, \"small_tick_hit\": 351}}',0.422254,184109791,336904,NULL,'2019-12-11 23:30:46',1576107046,NULL),(1938575880,15517897,2,2166352,1,1,1,'C',1,0.892523,45,403047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 335, \"large_tick_hit\": 34, \"small_tick_hit\": 395, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 34, \"small_tick_hit\": 443}}',0.46476,184109765,217386,NULL,'2019-12-11 23:28:33',1576106913,NULL),(1938516750,15517897,2,1975117,1,1,1,'B',1,0.918182,48,379853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 529, \"small_tick_hit\": 279, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 579, \"small_tick_hit\": 301}}',0.693695,184109808,457554,NULL,'2019-12-11 23:32:51',1576107171,NULL),(1938167431,15517897,2,1612940,0,1,1,'C',1,0.886792,79,434282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 342, \"large_tick_hit\": 17, \"small_tick_hit\": 346, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.28337,183620157,379536,NULL,'2019-11-09 15:17:11',1573312631,NULL),(1938188664,15522894,2,1947217,0,1,1,'D',1,0.822581,27,345590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 426, \"large_tick_hit\": 24, \"small_tick_hit\": 468, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',0.045329,183636413,249872,NULL,'2019-11-10 10:52:39',1573383159,NULL),(1938172515,15522894,2,1612940,0,1,1,'D',1,0.836478,28,341400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 326, \"large_tick_hit\": 15, \"small_tick_hit\": 324, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.23461,183631985,183036,NULL,'2019-11-10 03:51:13',1573357873,NULL),(1938166173,15522894,2,1977326,0,1,1,'C',1,0.870786,41,390174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 252, \"large_tick_hit\": 1, \"small_tick_hit\": 367, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 420}}',0.999242,183636444,192382,NULL,'2019-11-10 10:55:16',1573383316,NULL),(1942564180,15522894,2,2522736,1,1,1,'B',1,0.905063,57,436084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 276, \"large_tick_hit\": 19, \"small_tick_hit\": 277, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 19, \"small_tick_hit\": 313}}',1.25886,189482905,247474,NULL,'2020-07-26 08:11:20',1595751080,NULL),(1946221862,15523149,2,1582895,1,1,1,'A',1,0.94965,123,535662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 661, \"large_tick_hit\": 52, \"small_tick_hit\": 645, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 52, \"small_tick_hit\": 685}}',2.93971,194417330,1155554,NULL,'2021-01-28 12:37:51',1611837471,NULL),(1946124034,15523149,2,1972767,0,1,1,'A',1,0.971315,116,643421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 517, \"large_tick_hit\": 47, \"small_tick_hit\": 655, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',5.67736,194354499,855290,NULL,'2021-01-26 15:00:38',1611673238,NULL),(1938473607,15532953,2,1947217,0,1,1,'C',1,0.863799,49,373371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 453, \"large_tick_hit\": 23, \"small_tick_hit\": 488, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 23, \"small_tick_hit\": 564}}',0.210942,184104168,318820,NULL,'2019-12-11 15:02:02',1576076522,NULL),(1940387309,15532953,2,1995048,0,1,1,'B',1,0.926145,63,476505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 273, \"large_tick_hit\": 34, \"small_tick_hit\": 320, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',2.49697,186690148,372092,NULL,'2020-04-21 14:05:02',1587477902,NULL),(1939665640,15534473,2,1977326,0,1,1,'D',1,0.705056,25,293149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 201, \"small_tick_hit\": 301, \"small_tick_miss\": 119}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 420}}',0.043216,185800121,114014,NULL,'2020-03-19 12:00:55',1584619255,NULL),(1938104210,15535031,2,1771249,1,1,1,'B',1,0.919111,101,475858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 496, \"large_tick_hit\": 13, \"small_tick_hit\": 525, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 13, \"small_tick_hit\": 572}}',0.755472,183716015,486730,NULL,'2019-11-15 18:19:31',1573841971,NULL),(1938645454,15540713,2,1947217,0,1,1,'C',1,0.857527,35,357750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 449, \"large_tick_hit\": 24, \"small_tick_hit\": 484, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',0.141309,184379958,299020,NULL,'2019-12-28 18:20:19',1577557219,NULL),(1942255962,15540713,2,2349485,0,1,1,'C',1,0.887302,39,382795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 235, \"large_tick_hit\": 7, \"small_tick_hit\": 317, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 7, \"small_tick_hit\": 352}}',1.74029,189153264,179494,NULL,'2020-07-14 05:14:56',1594703696,NULL),(1942257004,15540713,2,2349723,0,1,1,'A',1,0.944895,52,484969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 243, \"large_tick_hit\": 10, \"small_tick_hit\": 330, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 10, \"small_tick_hit\": 348}}',4.23399,189153178,229904,NULL,'2020-07-14 05:06:36',1594703196,NULL),(1938607998,15540713,2,1977326,0,1,1,'B',1,0.926966,137,619117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 272, \"large_tick_hit\": 1, \"small_tick_hit\": 387, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 420}}',6.80335,184380303,568010,NULL,'2019-12-28 18:41:40',1577558500,NULL),(1938306685,15554055,2,166623,0,1,1,'C',1,0.850133,23,324571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 326, \"large_tick_hit\": 46, \"small_tick_hit\": 269, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 46, \"small_tick_hit\": 317}}',0.177688,183804691,209646,NULL,'2019-11-21 13:44:30',1574343870,NULL),(1938229658,15554055,2,477091,0,1,1,'A',1,0.975524,201,860455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 202, \"large_tick_hit\": 33, \"small_tick_hit\": 323, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 33, \"small_tick_hit\": 334}}',8.76517,183837335,713710,NULL,'2019-11-23 14:59:31',1574521171,NULL),(1938817447,15559157,2,69767,0,1,1,'C',1,0.859335,28,407850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 75, \"large_tick_hit\": 21, \"small_tick_hit\": 240, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 21, \"small_tick_hit\": 287}}',1.79309,184545204,51224,NULL,'2020-01-06 23:09:47',1578352187,NULL),(1944037025,15559157,2,2187361,1,1,1,'C',1,0.871111,74,587641,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 193, \"large_tick_hit\": 53, \"small_tick_hit\": 342, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 53, \"small_tick_hit\": 395}}',2.5086,191559767,159698,NULL,'2020-10-17 03:00:01',1602903601,NULL),(1938797976,15559157,2,1969636,0,1,1,'A',1,0.949084,82,537889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 239, \"large_tick_hit\": 3, \"small_tick_hit\": 224, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',2.95625,184545262,271888,NULL,'2020-01-06 23:15:09',1578352509,NULL),(1944004811,15559157,2,2570168,1,1,1,'A',1,0.95119,134,604190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 466, \"small_tick_hit\": 333, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 478, \"small_tick_hit\": 362}}',3.23624,191558989,1095642,NULL,'2020-10-17 02:16:39',1602900999,NULL),(1943996291,15559157,2,1746521,1,1,1,'A',1,0.959221,215,638262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 593, \"large_tick_hit\": 177, \"small_tick_hit\": 806, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 177, \"small_tick_hit\": 853}}',4.45177,191589768,1327012,NULL,'2020-10-18 08:13:03',1603008783,NULL),(1938781630,15559157,2,1954151,1,1,1,'S',1,0.990148,84,821613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 93, \"large_tick_hit\": 7, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 7, \"small_tick_hit\": 101}}',11.6054,184545288,222710,NULL,'2020-01-06 23:16:50',1578352610,NULL),(1938296417,15560377,2,1947217,0,1,1,'B',1,0.919355,80,480132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 497, \"large_tick_hit\": 23, \"small_tick_hit\": 506, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 23, \"small_tick_hit\": 564}}',1.68038,183843342,497584,NULL,'2019-11-23 20:42:01',1574541721,NULL),(1949090013,15560377,2,2880979,0,1,1,'C',1,0.872642,40,608008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 63, \"small_tick_hit\": 122, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 65, \"small_tick_hit\": 147}}',5.51263,198215007,66112,NULL,'2021-05-21 01:53:01',1621561981,NULL),(1938404663,15560377,2,1888285,0,1,1,'A',1,0.97076,152,928767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 155, \"small_tick_hit\": 177, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',18.0162,184022806,455970,NULL,'2019-12-06 04:49:43',1575607783,NULL),(1956650483,15563592,2,1596855,0,1,1,'A',1,0.967136,80,699185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 196, \"large_tick_hit\": 17, \"small_tick_hit\": 405, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 17, \"small_tick_hit\": 423}}',9.60972,208109587,290582,NULL,'2022-07-08 10:15:20',1657275320,NULL),(1940885578,15565804,2,1947217,0,1,1,'C',1,0.87276,47,382029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 463, \"large_tick_hit\": 22, \"small_tick_hit\": 489, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 22, \"small_tick_hit\": 564}}',0.284047,187286854,343834,NULL,'2020-05-12 10:05:59',1589277959,NULL),(1940815243,15565804,2,1612940,0,1,1,'B',1,0.92956,82,466531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 353, \"large_tick_hit\": 16, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.32321,187286792,395072,NULL,'2020-05-12 10:02:16',1589277736,NULL),(1940846903,15565804,2,737818,0,1,1,'S',1,0.988889,140,947510,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 171, \"large_tick_hit\": 38, \"small_tick_hit\": 325, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 38, \"small_tick_hit\": 330}}',8.38102,187347512,459467,NULL,'2020-05-14 11:55:38',1589457338,NULL),(1939498495,15572075,2,1522129,1,1,1,'C',1,0.875969,57,414364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 404, \"large_tick_hit\": 41, \"small_tick_hit\": 572, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 41, \"small_tick_hit\": 654}}',0.274864,185630205,401628,NULL,'2020-03-11 16:33:49',1583944429,NULL),(1939577439,15572075,2,1944490,0,1,1,'C',1,0.887661,58,426139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 203, \"large_tick_hit\": 2, \"small_tick_hit\": 277, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 2, \"small_tick_hit\": 308}}',1.09133,185630013,205862,NULL,'2020-03-11 16:24:29',1583943869,NULL),(1939694744,15572075,2,2204917,1,1,1,'C',1,0.894813,42,394059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 289, \"large_tick_hit\": 22, \"small_tick_hit\": 310, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 22, \"small_tick_hit\": 347}}',1.10391,185667732,217904,NULL,'2020-03-13 17:43:34',1584121414,NULL),(1939502533,15572075,2,1349922,0,1,1,'B',1,0.936752,66,521357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 159, \"large_tick_hit\": 49, \"small_tick_hit\": 340, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 49, \"small_tick_hit\": 360}}',2.04059,185613123,152220,NULL,'2020-03-10 15:36:53',1583854613,NULL),(1939572916,15572075,2,1015455,0,1,1,'A',1,0.951613,44,532731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 102, \"large_tick_hit\": 14, \"small_tick_hit\": 179, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 14, \"small_tick_hit\": 189}}',2.63308,185626133,90606,NULL,'2020-03-11 12:18:59',1583929139,NULL),(1939733575,15572075,2,1612058,0,1,1,'A',1,0.960097,131,657359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 213, \"large_tick_hit\": 41, \"small_tick_hit\": 540, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 41, \"small_tick_hit\": 559}}',2.98494,185740309,318596,NULL,'2020-03-16 20:24:08',1584390248,NULL),(1939573092,15572075,2,1016391,0,1,1,'B',1,0.912892,50,436169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 140, \"large_tick_hit\": 3, \"small_tick_hit\": 119, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 3, \"small_tick_hit\": 132}}',3.25676,185630128,131722,NULL,'2020-03-11 16:29:43',1583944183,NULL),(1939610089,15572075,2,1814875,0,1,1,'A',1,0.975265,78,712304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 138, \"large_tick_hit\": 3, \"small_tick_hit\": 411, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 3, \"small_tick_hit\": 422}}',3.94107,185625435,155558,NULL,'2020-03-11 11:04:26',1583924666,NULL),(1939650659,15572075,2,2253015,1,1,1,'A',1,0.962162,104,595141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 319, \"large_tick_hit\": 5, \"small_tick_hit\": 210, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 5, \"small_tick_hit\": 222}}',5.76033,185687343,437204,NULL,'2020-03-14 15:15:35',1584198935,NULL),(1939530271,15572075,2,1888285,0,1,1,'A',1,0.944444,69,579349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 151, \"small_tick_hit\": 172, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',7.2897,185613663,161644,NULL,'2020-03-10 16:08:10',1583856490,NULL),(1939675480,15572075,2,1988817,1,1,1,'S',1,0.987838,141,797091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 311, \"large_tick_hit\": 25, \"small_tick_hit\": 395, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 25, \"small_tick_hit\": 402}}',7.624,185650738,792030,NULL,'2020-03-12 20:13:39',1584044019,NULL),(1939498251,15572075,2,1522128,1,1,1,'S',1,0.984481,247,966103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 1, \"small_tick_hit\": 768, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 1, \"small_tick_hit\": 784}}',9.44221,185626181,873544,NULL,'2020-03-11 12:23:24',1583929404,NULL),(1939685764,15572075,2,1800104,1,1,1,'X',1,1,283,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 40, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 40, \"small_tick_hit\": 367}}',18.0483,185662849,1299062,NULL,'2020-03-13 13:22:10',1584105730,NULL),(1939688885,15572075,2,1803430,1,1,1,'S',1,0.995455,343,958225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 11, \"small_tick_hit\": 314, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 11, \"small_tick_hit\": 317}}',22.0667,185662915,2791936,NULL,'2020-03-13 13:24:48',1584105888,NULL),(1939676268,15572075,2,2089232,1,1,1,'S',1,0.993631,354,969080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 53, \"small_tick_hit\": 426, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 53, \"small_tick_hit\": 431}}',24.0074,185662807,2145556,NULL,'2020-03-13 13:19:49',1584105589,NULL),(1938162744,15575788,2,2107629,1,1,1,'D',1,0.776156,39,366787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 135, \"large_tick_hit\": 1, \"small_tick_hit\": 183, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 1, \"small_tick_hit\": 244}}',0.31862,183756034,99818,NULL,'2019-11-17 21:39:55',1574026795,NULL),(1940138734,15577246,2,2043169,0,1,1,'C',1,0.882556,27,331406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 571, \"large_tick_hit\": 4, \"small_tick_hit\": 447, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 4, \"small_tick_hit\": 491}}',0.159273,186451773,363294,NULL,'2020-04-13 05:24:06',1586755446,NULL),(1940238308,15577246,2,1612939,0,1,1,'C',1,0.881637,24,349310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 437, \"small_tick_hit\": 360, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.385128,186451815,252368,NULL,'2020-04-13 05:27:02',1586755622,NULL),(1940245090,15577246,2,1972767,0,1,1,'S',1,0.992829,258,798614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 523, \"large_tick_hit\": 48, \"small_tick_hit\": 675, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',15.0246,186451985,1967346,NULL,'2020-04-13 05:37:27',1586756247,NULL),(1940175625,15577246,2,1612940,0,1,1,'S',1,0.988679,255,840871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',20.1556,186451636,1841738,NULL,'2020-04-13 05:15:35',1586754935,NULL),(1940131148,15577246,2,1977326,1,1,1,'S',1,0.994382,292,967817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 416, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 420}}',32.71,186451703,1663604,NULL,'2020-04-13 05:19:37',1586755177,NULL),(1938298914,15581982,2,1977326,0,1,1,'B',1,0.91573,78,510046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 378, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 420}}',4.17946,183866919,371676,NULL,'2019-11-25 05:11:23',1574658683,NULL),(1938221429,15581982,2,1612940,0,1,1,'S',1,0.994969,348,910024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 17, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',27.5932,183909617,2930142,NULL,'2019-11-28 13:44:08',1574948648,NULL),(1942461470,15581982,2,1972767,0,1,1,'X',1,1,575,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',33.5232,189443306,5848512,NULL,'2020-07-24 20:15:33',1595621733,NULL),(1948264827,15593091,2,1982163,1,1,1,'B',1,0.901869,44,381948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 316, \"large_tick_hit\": 4, \"small_tick_hit\": 259, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 4, \"small_tick_hit\": 286}}',1.22517,197246117,240378,NULL,'2021-04-23 14:57:23',1619189843,NULL),(1948264831,15593091,2,1982166,1,1,1,'B',1,0.933929,57,490874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 211, \"large_tick_hit\": 3, \"small_tick_hit\": 309, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 3, \"small_tick_hit\": 331}}',2.28469,197246053,218478,NULL,'2021-04-23 14:55:30',1619189730,NULL),(1946468392,15593091,2,1291654,0,1,1,'A',1,0.956919,101,616348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 253, \"large_tick_hit\": 42, \"small_tick_hit\": 438, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 42, \"small_tick_hit\": 461}}',2.62788,194867149,254268,NULL,'2021-02-10 14:38:49',1612967929,NULL),(1941905885,15593362,2,1864178,0,1,1,'B',1,0.937166,116,545021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 380, \"large_tick_hit\": 9, \"small_tick_hit\": 312, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 9, \"small_tick_hit\": 340}}',2.57353,188733177,691572,NULL,'2020-06-28 19:29:59',1593372599,NULL),(1938232250,15597970,2,1972767,0,1,1,'D',1,0.810359,33,88872,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 124, \"great\": 408, \"large_tick_hit\": 43, \"small_tick_hit\": 566, \"small_tick_miss\": 114}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 43, \"small_tick_hit\": 680}}',0.020336,183808247,152501,NULL,'2019-11-21 18:17:01',1574360221,NULL),(1944635060,15597980,2,1972767,0,1,1,'C',1,0.89243,63,428958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 474, \"large_tick_hit\": 47, \"small_tick_hit\": 599, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',0.590087,192497742,417286,NULL,'2020-11-22 08:57:32',1606035452,NULL),(1944663141,15597980,2,1612940,0,1,1,'C',1,0.869182,56,390550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 341, \"large_tick_hit\": 16, \"small_tick_hit\": 334, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.82117,192497683,343736,NULL,'2020-11-22 08:53:34',1606035214,NULL),(1938235799,15602844,2,1972767,0,1,1,'D',1,0.742629,23,318655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 152, \"great\": 392, \"large_tick_hit\": 31, \"small_tick_hit\": 509, \"small_tick_miss\": 171}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 31, \"small_tick_hit\": 680}}',0.004848,183819628,174738,NULL,'2019-11-22 14:53:50',1574434430,NULL),(1938286966,15608201,2,2044291,1,1,1,'B',1,0.918705,64,384246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 826, \"large_tick_hit\": 37, \"small_tick_hit\": 414, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 910, \"large_tick_hit\": 37, \"small_tick_hit\": 443}}',0.208276,183866607,748812,NULL,'2019-11-25 04:22:21',1574655741,NULL),(1938221739,15608201,2,1763585,0,1,1,'B',1,0.936044,108,474959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 890, \"small_tick_hit\": 998, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 960, \"small_tick_hit\": 1057}}',0.515756,183866828,1015048,NULL,'2019-11-25 04:53:49',1574657629,NULL),(1938233735,15608201,2,87999,0,1,1,'B',1,0.928112,55,458359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 396, \"large_tick_hit\": 3, \"small_tick_hit\": 466, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 3, \"small_tick_hit\": 502}}',1.1488,183843239,411052,NULL,'2019-11-23 20:35:56',1574541356,NULL),(1938252180,15608201,2,106213,0,1,1,'A',1,0.958636,84,599367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 376, \"large_tick_hit\": 144, \"small_tick_hit\": 801, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 144, \"small_tick_hit\": 842}}',1.2336,183830738,362678,NULL,'2019-11-23 05:33:59',1574487239,NULL),(1938269067,15608201,2,125799,0,1,1,'B',1,0.9376,117,542546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 378, \"large_tick_hit\": 71, \"small_tick_hit\": 723, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 71, \"small_tick_hit\": 770}}',1.45789,183830832,545526,NULL,'2019-11-23 05:42:51',1574487771,NULL),(1938250748,15608201,2,528554,1,1,1,'A',1,0.955588,213,535431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 735, \"large_tick_hit\": 138, \"small_tick_hit\": 418, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 777, \"large_tick_hit\": 138, \"small_tick_hit\": 436}}',2.41629,183866542,1712568,NULL,'2019-11-25 04:13:53',1574655233,NULL),(1938284069,15608201,2,42019,0,1,1,'B',1,0.936577,85,567346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 274, \"large_tick_hit\": 147, \"small_tick_hit\": 657, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 147, \"small_tick_hit\": 712}}',2.41649,183865517,282666,NULL,'2019-11-25 01:54:57',1574646897,NULL),(1938233866,15608201,2,88001,0,1,1,'S',1,0.98229,119,714618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 228, \"large_tick_hit\": 42, \"small_tick_hit\": 562, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 42, \"small_tick_hit\": 572}}',2.69733,183830781,421920,NULL,'2019-11-23 05:37:54',1574487474,NULL),(1938214697,15608201,2,731679,0,1,1,'A',1,0.962303,131,570254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 650, \"large_tick_hit\": 1, \"small_tick_hit\": 753, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 1, \"small_tick_hit\": 782}}',2.81542,183866236,1275726,NULL,'2019-11-25 03:23:40',1574652220,NULL),(1938223980,15608201,2,955613,0,1,1,'A',1,0.969828,117,652953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 430, \"small_tick_hit\": 1145, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 441, \"small_tick_hit\": 1183}}',2.89309,183839727,466642,NULL,'2019-11-23 17:08:07',1574528887,NULL),(1940261381,15608201,2,1289156,0,1,1,'A',1,0.963706,124,684820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 306, \"large_tick_hit\": 1, \"small_tick_hit\": 702, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 1, \"small_tick_hit\": 733}}',3.07988,186582384,400316,NULL,'2020-04-17 19:52:17',1587153137,NULL),(1938246501,15608201,2,1890484,1,1,1,'A',1,0.970107,148,622464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 679, \"large_tick_hit\": 5, \"small_tick_hit\": 679, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 5, \"small_tick_hit\": 705}}',3.25451,183867187,1388870,NULL,'2019-11-25 06:07:45',1574662065,NULL),(1938215731,15608201,2,735762,0,1,1,'A',1,0.970568,178,694808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 483, \"large_tick_hit\": 85, \"small_tick_hit\": 850, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 85, \"small_tick_hit\": 883}}',3.85627,183839643,1217700,NULL,'2019-11-23 17:03:39',1574528619,NULL),(1938210016,15608201,2,719283,0,1,1,'A',1,0.959432,58,564444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 195, \"large_tick_hit\": 4, \"small_tick_hit\": 274, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 4, \"small_tick_hit\": 287}}',4.55233,183866493,207728,NULL,'2019-11-25 04:07:13',1574654833,NULL),(1938268032,15608201,2,1255200,1,1,1,'A',1,0.953409,124,705790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 264, \"large_tick_hit\": 11, \"small_tick_hit\": 564, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 11, \"small_tick_hit\": 600}}',5.93154,183843169,463256,NULL,'2019-11-23 20:31:31',1574541091,NULL),(1938287590,15608201,2,44021,0,1,1,'S',1,0.988864,147,842435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 176, \"large_tick_hit\": 95, \"small_tick_hit\": 173, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 95, \"small_tick_hit\": 177}}',6.81607,183865391,371046,NULL,'2019-11-25 01:39:03',1574645943,NULL),(1938213409,15608201,2,1872327,1,1,1,'S',1,0.982701,275,756833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 689, \"large_tick_hit\": 13, \"small_tick_hit\": 775, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 13, \"small_tick_hit\": 794}}',7.49617,183865091,2562194,NULL,'2019-11-25 00:59:43',1574643583,NULL),(1938224033,15608201,2,80916,0,1,1,'S',1,0.988006,300,787087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 328, \"large_tick_hit\": 429, \"small_tick_hit\": 561, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 429, \"small_tick_hit\": 571}}',8.68371,183865331,1004654,NULL,'2019-11-25 01:30:36',1574645436,NULL),(1938300276,15608201,2,669142,0,1,1,'S',1,0.994236,214,962567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 4, \"small_tick_hit\": 476, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 4, \"small_tick_hit\": 480}}',9.65239,183866298,907172,NULL,'2019-11-25 03:33:01',1574652781,NULL),(1938318591,15608201,2,705330,0,1,1,'S',1,0.997802,436,963664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 93, \"small_tick_hit\": 472, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 93, \"small_tick_hit\": 474}}',13.7508,183866743,2812540,NULL,'2019-11-25 04:42:30',1574656950,NULL),(1938290613,15613772,2,1612939,0,1,1,'D',1,0.615044,13,157610,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 202, \"great\": 303, \"small_tick_hit\": 253, \"small_tick_miss\": 146}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.000497,183843114,112098,NULL,'2019-11-23 20:27:38',1574540858,NULL),(1939714018,15614453,2,2036865,0,1,1,'B',1,0.90125,54,422040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 343, \"large_tick_hit\": 9, \"small_tick_hit\": 369, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.12103,185766586,328474,NULL,'2020-03-17 23:33:03',1584487983,NULL),(1942725292,15617220,2,2202020,0,1,1,'A',1,0.947674,69,575673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 128, \"small_tick_hit\": 35, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 40}}',7.19498,189781799,154982,NULL,'2020-08-06 15:25:47',1596727547,NULL),(1938296303,15617692,2,1977326,0,1,1,'D',1,0.808989,36,353502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 253, \"small_tick_hit\": 323, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 420}}',0.600696,183857346,191502,NULL,'2019-11-24 15:29:39',1574609379,NULL),(1951624724,15617692,2,2857558,1,1,1,'A',1,0.958904,67,557351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 245, \"large_tick_hit\": 58, \"small_tick_hit\": 397, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 58, \"small_tick_hit\": 415}}',4.38822,201542109,288566,NULL,'2021-09-11 07:50:16',1631346616,NULL),(1952188945,15622548,2,1599007,0,1,1,'C',1,0.884969,34,330420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 294, \"large_tick_hit\": 75, \"small_tick_hit\": 208, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 75, \"small_tick_hit\": 226}}',1.08247,202478626,224564,NULL,'2021-10-18 16:35:05',1634574905,NULL),(1939180314,15622548,2,2054727,1,1,1,'B',1,0.933781,72,431553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 583, \"large_tick_hit\": 12, \"small_tick_hit\": 378, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 12, \"small_tick_hit\": 403}}',1.67205,185081457,733868,NULL,'2020-02-08 23:17:54',1581203874,NULL),(1938303150,15622548,2,2055169,0,1,1,'A',1,0.968202,67,598763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 301, \"large_tick_hit\": 75, \"small_tick_hit\": 507, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 75, \"small_tick_hit\": 526}}',3.31599,183870266,378814,NULL,'2019-11-25 14:09:30',1574690970,NULL),(1939228327,15622548,2,460841,1,1,1,'S',1,0.995041,161,958074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 7, \"small_tick_hit\": 441, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 7, \"small_tick_hit\": 444}}',6.75387,185081425,343990,NULL,'2020-02-08 23:14:48',1581203688,NULL),(1952281055,15622548,2,3072971,1,1,1,'S',1,0.992224,159,799587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 309, \"large_tick_hit\": 15, \"small_tick_hit\": 314, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 15, \"small_tick_hit\": 317}}',16.5736,202478595,832588,NULL,'2021-10-18 16:32:59',1634574779,NULL),(1938288046,15623908,2,1070235,0,1,1,'C',1,0.878728,40,388163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 203, \"large_tick_hit\": 8, \"small_tick_hit\": 231, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 8, \"small_tick_hit\": 264}}',1.48214,183882927,146306,NULL,'2019-11-26 13:49:20',1574776160,NULL),(1939992964,15623908,2,2047102,0,1,1,'B',1,0.937075,84,616898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 208, \"large_tick_hit\": 2, \"small_tick_hit\": 341, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',6.04258,186079205,264614,NULL,'2020-03-30 15:54:16',1585583656,NULL),(1960526594,15625917,2,1995048,0,1,1,'D',1,0.849335,37,368688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 245, \"large_tick_hit\": 36, \"small_tick_hit\": 294, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.458954,213266374,236928,NULL,'2023-07-02 19:21:43',1688325703,NULL),(1945715192,15629711,2,2686030,1,1,1,'C',1,0.899258,58,439986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 355, \"large_tick_hit\": 7, \"small_tick_hit\": 486, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 7, \"small_tick_hit\": 546}}',0.664327,193754628,348636,NULL,'2021-01-06 07:33:33',1609918413,NULL),(1945645290,15629711,2,1044378,0,1,1,'B',1,0.903518,76,542869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 250, \"large_tick_hit\": 47, \"small_tick_hit\": 602, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 47, \"small_tick_hit\": 681}}',1.4362,193754692,337180,NULL,'2021-01-06 07:38:32',1609918712,NULL),(1938217778,15630205,2,1612940,0,1,1,'D',1,0.842767,30,342064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 317, \"large_tick_hit\": 15, \"small_tick_hit\": 338, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.196406,183881290,190700,NULL,'2019-11-26 10:56:11',1574765771,NULL),(1939904396,15630205,2,353056,0,1,1,'A',1,0.940866,92,525768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 330, \"large_tick_hit\": 76, \"small_tick_hit\": 485, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 76, \"small_tick_hit\": 515}}',2.02152,186068901,379110,NULL,'2020-03-30 06:33:21',1585550001,NULL),(1939299256,15641014,2,1596855,0,1,1,'B',1,0.912363,69,541336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 186, \"large_tick_hit\": 18, \"small_tick_hit\": 379, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 18, \"small_tick_hit\": 423}}',4.70982,185240496,232078,NULL,'2020-02-18 00:08:10',1581984490,NULL),(1949807991,15643490,2,2036865,0,1,1,'A',1,0.96625,59,537588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 364, \"large_tick_hit\": 9, \"small_tick_hit\": 400, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',3.34596,199319498,429320,NULL,'2021-06-24 22:06:30',1624572390,NULL),(1947920444,15646202,2,2504247,0,1,1,'A',1,0.956449,51,498541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 252, \"large_tick_hit\": 36, \"small_tick_hit\": 283, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 36, \"small_tick_hit\": 295}}',3.23829,196742990,239722,NULL,'2021-04-08 08:19:46',1617869986,NULL),(1939982097,15650238,2,2243205,1,1,1,'D',1,0.589535,31,49962,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1113, \"great\": 1335, \"large_tick_hit\": 193, \"small_tick_hit\": 500, \"small_tick_miss\": 299}, \"maximum_statistics\": {\"great\": 2448, \"large_tick_hit\": 193, \"small_tick_hit\": 799}}',0,186100584,584348,NULL,'2020-03-31 12:37:52',1585658272,NULL),(1938371788,15650238,2,117426,0,1,1,'B',1,0.926501,79,436040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 422, \"large_tick_hit\": 151, \"small_tick_hit\": 322, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 151, \"small_tick_hit\": 348}}',0.83703,184102759,421356,NULL,'2019-12-11 13:11:18',1576069878,NULL),(1939918006,15650238,2,34208,0,1,1,'C',1,0.874725,61,397516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 404, \"large_tick_hit\": 30, \"small_tick_hit\": 362, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 30, \"small_tick_hit\": 428}}',1.01484,186049255,342968,NULL,'2020-03-29 12:24:31',1585484671,NULL),(1938518548,15650238,2,35266,1,1,1,'B',1,0.905797,47,433981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 223, \"large_tick_hit\": 8, \"small_tick_hit\": 144, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 8, \"small_tick_hit\": 169}}',2.88248,184160769,217164,NULL,'2019-12-15 08:30:47',1576398647,NULL),(1939013363,15650238,2,142822,0,1,1,'A',1,0.960872,181,573630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 832, \"large_tick_hit\": 51, \"small_tick_hit\": 836, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 864, \"large_tick_hit\": 51, \"small_tick_hit\": 874}}',3.10238,184951934,1761092,NULL,'2020-02-01 06:31:18',1580538678,NULL),(1938299300,15650238,2,667688,0,1,1,'A',1,0.95917,273,625796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 787, \"large_tick_hit\": 9, \"small_tick_hit\": 684, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 9, \"small_tick_hit\": 721}}',5.31288,183923961,2893820,NULL,'2019-11-29 14:32:06',1575037926,NULL),(1939997804,15650238,2,94467,0,1,1,'A',1,0.969477,101,536774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 428, \"small_tick_hit\": 239, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 243}}',6.04126,186100696,722966,NULL,'2020-03-31 12:42:51',1585658571,NULL),(1939920341,15650238,2,35145,1,1,1,'A',1,0.962306,74,496164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 280, \"large_tick_hit\": 5, \"small_tick_hit\": 149, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 5, \"small_tick_hit\": 151}}',9.99019,186100392,335022,NULL,'2020-03-31 12:29:30',1585657770,NULL),(1938424548,15654023,2,1046358,0,1,1,'B',1,0.912063,73,418577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 814, \"small_tick_hit\": 804, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 902, \"small_tick_hit\": 872}}',0.224219,183943423,700812,NULL,'2019-11-30 16:56:46',1575133006,NULL),(1938410284,15654023,2,2061704,0,1,1,'C',1,0.88013,37,369513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 409, \"large_tick_hit\": 11, \"small_tick_hit\": 395, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 11, \"small_tick_hit\": 446}}',0.267981,183942867,288118,NULL,'2019-11-30 16:22:43',1575130963,NULL),(1944550794,15654208,2,2012528,0,1,1,'A',1,0.967905,93,583055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 576, \"large_tick_hit\": 7, \"small_tick_hit\": 563, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 7, \"small_tick_hit\": 585}}',2.08981,192284880,724286,NULL,'2020-11-14 13:51:26',1605361886,NULL),(1938825810,15654208,2,251111,1,1,1,'A',1,0.968586,308,770457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 394, \"large_tick_hit\": 109, \"small_tick_hit\": 792, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 109, \"small_tick_hit\": 825}}',5.03297,184488249,1140508,NULL,'2020-01-03 20:28:38',1578083318,NULL),(1959579107,15654208,2,1971059,0,1,1,'A',1,0.978758,68,636513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 238, \"large_tick_hit\": 7, \"small_tick_hit\": 354, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',5.29954,211917572,301196,NULL,'2023-03-20 01:27:16',1679275636,NULL),(1946489045,15654208,2,1582606,1,1,1,'A',1,0.972145,215,805149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 414, \"large_tick_hit\": 6, \"small_tick_hit\": 976, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 6, \"small_tick_hit\": 1013}}',5.41935,194746328,1577348,NULL,'2021-02-06 23:28:48',1612654128,NULL),(1938737793,15676008,2,2047101,0,1,1,'D',1,0.708018,24,303391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 167, \"large_tick_hit\": 7, \"small_tick_hit\": 294, \"small_tick_miss\": 135}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 429}}',0.174947,184599935,78056,NULL,'2020-01-10 14:53:17',1578667997,NULL),(1938931412,15676008,2,492865,0,1,1,'A',1,0.954348,121,584244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 566, \"large_tick_hit\": 42, \"small_tick_hit\": 709, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 42, \"small_tick_hit\": 752}}',1.96983,184786429,905862,NULL,'2020-01-21 18:30:54',1579631454,NULL),(1938741135,15676008,2,2047102,0,1,1,'A',1,0.952381,87,631954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 211, \"small_tick_hit\": 349, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 371}}',7.00395,184599908,269318,NULL,'2020-01-10 14:51:32',1578667892,NULL),(1939429097,15676008,2,2202020,0,1,1,'A',1,0.976744,82,753759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 131, \"small_tick_hit\": 37, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 40}}',10.687,185356847,213418,NULL,'2020-02-24 14:30:12',1582554612,NULL),(1961060247,15678274,2,2536330,1,1,1,'D',1,0.561329,24,307379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 546, \"great\": 732, \"small_tick_hit\": 197, \"small_tick_miss\": 180}, \"maximum_statistics\": {\"great\": 1278, \"small_tick_hit\": 377, \"legacy_combo_increase\": 4328}}',NULL,213899180,282562,NULL,'2023-08-23 14:27:17',1692800837,NULL),(1961060259,15678274,2,2536330,1,1,1,'D',1,0.680967,29,179560,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 368, \"great\": 909, \"large_tick_hit\": 1, \"small_tick_hit\": 217, \"small_tick_miss\": 160}, \"maximum_statistics\": {\"great\": 1277, \"large_tick_hit\": 1, \"small_tick_hit\": 377, \"legacy_combo_increase\": 4328}}',NULL,213899263,367162,NULL,'2023-08-23 14:35:30',1692801330,NULL),(1960900445,15678274,2,3902948,1,1,1,'A',1,0.941112,142,442289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 1174, \"large_tick_hit\": 5, \"small_tick_hit\": 547, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1257, \"large_tick_hit\": 5, \"small_tick_hit\": 572}}',1.06103,213756173,1717642,NULL,'2023-08-11 05:08:57',1691730537,NULL),(1961013958,15678274,2,2316176,1,1,1,'A',1,0.97041,186,249713,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 2245, \"large_tick_hit\": 28, \"small_tick_hit\": 449, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2321, \"large_tick_hit\": 28, \"small_tick_hit\": 456}}',1.90184,213756097,3151934,NULL,'2023-08-11 04:52:37',1691729557,NULL),(1959030561,15678274,2,1179678,0,1,1,'X',1,1,41,962304,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 8, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 8, \"small_tick_hit\": 147}}',2.68908,211211829,39314,NULL,'2023-01-24 16:15:57',1674576957,NULL),(1959030568,15678274,2,1179678,1,1,1,'X',1,1,41,1185082,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 8, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 8, \"small_tick_hit\": 147}}',4.78919,211212072,39706,NULL,'2023-01-24 16:43:07',1674578587,NULL),(1962307548,15678274,2,17909,0,1,1,'A',1,0.95841,170,454687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 768, \"large_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 269}}',4.87264,215430372,1795720,NULL,'2024-01-05 15:03:19',1704466999,NULL),(1959030879,15678274,2,1179680,1,1,1,'X',1,1,62,961728,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_tick_hit\": 3, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 3, \"small_tick_hit\": 172}}',5.09073,211211838,89236,NULL,'2023-01-24 16:16:48',1674577008,NULL),(1959085142,15678274,2,1349775,0,1,1,'X',1,1,83,962304,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 8, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 8, \"small_tick_hit\": 287}}',6.70588,211211953,113098,NULL,'2023-01-24 16:29:25',1674577765,NULL),(1959454306,15678274,2,1602890,0,1,1,'X',1,1,95,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 3, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 3, \"small_tick_hit\": 139}}',7.65856,211787354,179842,NULL,'2023-03-10 16:37:57',1678466277,NULL),(1960789376,15678274,2,2855311,1,1,1,'S',1,0.987335,225,369510,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1461, \"large_tick_hit\": 9, \"small_tick_hit\": 401, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1478, \"large_tick_hit\": 9, \"small_tick_hit\": 408}}',7.99504,213580829,3556499,NULL,'2023-07-27 16:34:12',1690475652,NULL),(1958986071,15678274,2,170726,1,1,1,'X',1,1,145,1084005,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 26, \"small_tick_hit\": 461}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 26, \"small_tick_hit\": 461}}',9.38792,211219729,323421,NULL,'2023-01-25 06:06:50',1674626810,NULL),(1962231613,15678274,2,4191934,1,1,1,'A',1,0.970034,126,606305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 461, \"large_tick_hit\": 58, \"small_tick_hit\": 614, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 58, \"small_tick_hit\": 633}}',9.80021,215367273,985492,NULL,'2023-12-31 05:43:51',1704001431,NULL),(1962067549,15678274,2,1478254,1,1,1,'A',1,0.979087,189,592717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 845, \"large_tick_hit\": 2, \"small_tick_hit\": 183, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 863, \"large_tick_hit\": 2, \"small_tick_hit\": 187}}',11.262,215245313,2837754,NULL,'2023-12-21 12:56:21',1703163381,NULL),(1959030752,15678274,2,1179679,1,1,1,'X',1,1,77,961728,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 3, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',11.268,211211858,128906,NULL,'2023-01-24 16:18:35',1674577115,NULL),(1959434114,15678274,2,1565055,1,1,1,'X',1,1,124,1188625,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 46, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 46, \"small_tick_hit\": 228}}',11.2712,211734892,188410,NULL,'2023-03-06 12:36:59',1678106219,NULL),(1961001720,15678274,2,1783727,1,1,1,'X',1,1,106,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 106, \"small_tick_hit\": 114}}',11.9621,213756307,241600,NULL,'2023-08-11 05:37:46',1691732266,NULL),(1960887587,15678274,2,1801936,0,1,1,'X',1,1,99,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 94}}',12.0423,213756266,278236,NULL,'2023-08-11 05:28:34',1691731714,NULL),(1960713109,15678274,2,3007992,1,1,1,'A',1,0.972569,308,617287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 854, \"large_tick_hit\": 8, \"small_tick_hit\": 308, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 879, \"large_tick_hit\": 8, \"small_tick_hit\": 316}}',12.0796,213355446,3436412,NULL,'2023-07-09 17:33:56',1688924036,NULL),(1958998076,15678274,2,1071273,1,1,1,'X',1,1,98,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 329}}',12.3844,211211914,146102,NULL,'2023-01-24 16:24:22',1674577462,NULL),(1959050497,15678274,2,3130928,1,1,1,'X',1,1,131,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 76}}',12.9851,211211814,338892,NULL,'2023-01-24 16:14:57',1674576897,NULL),(1959447876,15678274,2,1592914,0,1,1,'X',1,1,137,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 44}}',13.2303,211787364,372020,NULL,'2023-03-10 16:38:45',1678466325,NULL),(1960764492,15678274,2,1395149,1,1,1,'S',1,0.998851,321,960721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 67, \"small_tick_hit\": 548, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 67, \"small_tick_hit\": 549}}',13.3726,213586432,1095440,NULL,'2023-07-28 03:47:19',1690516039,NULL),(1959388624,15678274,2,1099223,0,1,1,'X',1,1,110,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 19, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 19, \"small_tick_hit\": 194}}',13.4406,211734731,160920,NULL,'2023-03-06 12:18:02',1678105082,NULL),(1959541668,15678274,2,815522,1,1,1,'S',1,0.99078,604,787413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1168, \"large_tick_hit\": 456, \"small_tick_hit\": 955, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1179, \"large_tick_hit\": 456, \"small_tick_hit\": 968}}',13.528,211896225,10361734,NULL,'2023-03-18 15:47:11',1679154431,NULL),(1959005109,15678274,2,1854032,0,1,1,'X',1,1,116,1197379,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 52, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 52, \"small_tick_hit\": 238}}',14.091,211211991,149454,NULL,'2023-01-24 16:33:12',1674577992,NULL),(1959012067,15678274,2,1119784,0,1,1,'X',1,1,99,1058527,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',14.5611,211212107,149763,NULL,'2023-01-24 16:47:08',1674578828,NULL),(1961011904,15678274,2,2245787,0,1,1,'A',1,0.949416,58,454437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 169, \"large_tick_hit\": 2, \"small_tick_hit\": 73, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 2, \"small_tick_hit\": 75}}',14.6377,213756243,167262,NULL,'2023-08-11 05:24:17',1691731457,NULL),(1959084519,15678274,2,1347842,1,1,1,'X',1,1,117,962304,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 1, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 1, \"small_tick_hit\": 262}}',14.7909,211211959,288068,NULL,'2023-01-24 16:30:21',1674577821,NULL),(1961004413,15678274,2,1331685,1,1,1,'S',1,0.994764,68,1183729,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 4, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 4, \"small_tick_hit\": 123}}',14.9183,213760491,95328,NULL,'2023-08-11 14:36:26',1691764586,NULL),(1959382807,15678274,2,1072786,1,1,1,'X',1,1,121,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 20, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 20, \"small_tick_hit\": 169}}',14.967,211734736,259086,NULL,'2023-03-06 12:18:55',1678105135,NULL),(1960977624,15678274,2,1256370,0,1,1,'S',1,0.996276,275,958529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 260, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 262}}',15.1815,213725616,1354196,NULL,'2023-08-08 13:35:35',1691501735,NULL),(1960911586,15678274,2,2102291,0,1,1,'X',1,1,111,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 7, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 7, \"small_tick_hit\": 96}}',15.2668,213756329,252000,NULL,'2023-08-11 05:42:08',1691732528,NULL),(1959005555,15678274,2,1854033,0,1,1,'X',1,1,142,1087447,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 28, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 28, \"small_tick_hit\": 244}}',15.41,211212005,324249,NULL,'2023-01-24 16:35:48',1674578148,NULL),(1961011030,15678274,2,2231839,0,1,1,'S',1,0.995726,98,1054155,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 135, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 136}}',15.8895,213756218,195283,NULL,'2023-08-11 05:19:41',1691731181,NULL),(1959080985,15678274,2,1762731,0,1,1,'X',1,1,92,962112,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',16.3158,211211801,183600,NULL,'2023-01-24 16:13:54',1674576834,NULL),(1958998430,15678274,2,2245770,0,1,1,'X',1,1,131,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 105}}',16.7422,211211789,336410,NULL,'2023-01-24 16:12:45',1674576765,NULL),(1959083668,15678274,2,2518846,0,1,1,'X',1,1,159,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 5, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 5, \"small_tick_hit\": 109}}',16.8703,211211884,619566,NULL,'2023-01-24 16:20:47',1674577247,NULL),(1960996540,15678274,2,3842850,1,1,1,'S',1,0.99827,363,965383,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 675, \"large_tick_hit\": 18, \"small_tick_hit\": 1038, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 18, \"small_tick_hit\": 1039}}',17.541,213756135,4698662,NULL,'2023-08-11 04:59:14',1691729954,NULL),(1959026453,15678274,2,1617643,0,1,1,'X',1,1,152,962304,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',18.5014,211211871,585688,NULL,'2023-01-24 16:19:50',1674577190,NULL),(1960892507,15678274,2,1813433,0,1,1,'X',1,1,254,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 5, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 5, \"small_tick_hit\": 247}}',18.5418,213760468,1604166,NULL,'2023-08-11 14:34:40',1691764480,NULL),(1958989917,15678274,2,1051233,1,1,1,'X',1,1,140,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 240}}',19.0459,211211939,389676,NULL,'2023-01-24 16:27:20',1674577640,NULL),(1962371802,15678274,2,500007,0,1,1,'S',1,0.988842,178,748515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 438, \"small_tick_hit\": 271, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 442, \"small_tick_hit\": 275}}',19.1825,215466853,1603958,NULL,'2024-01-08 14:03:53',1704722633,NULL),(1962194448,15678274,2,27211,0,1,1,'S',1,0.987106,237,771271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 378, \"large_tick_hit\": 15, \"small_tick_hit\": 296, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 15, \"small_tick_hit\": 300}}',19.2083,215351956,1535428,NULL,'2023-12-30 05:35:41',1703914541,NULL),(1962388726,15678274,2,3583335,1,1,1,'S',1,0.989739,301,738148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 670, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 678, \"small_tick_hit\": 394}}',19.3543,215466803,3150826,NULL,'2024-01-08 13:58:30',1704722310,NULL),(1959357953,15678274,2,2025943,1,1,1,'X',1,1,202,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 13, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 13, \"small_tick_hit\": 175}}',19.3887,211734803,778322,NULL,'2023-03-06 12:26:47',1678105607,NULL),(1960941486,15678274,2,2514778,1,1,1,'A',1,0.975309,132,1045306,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 6, \"small_tick_hit\": 105, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 6, \"small_tick_hit\": 111}}',19.8917,213756349,455282,NULL,'2023-08-11 05:45:39',1691732739,NULL),(1960984687,15678274,2,1269354,0,1,1,'X',1,1,116,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 116, \"small_tick_hit\": 88}}',20.777,213725628,284860,NULL,'2023-08-08 13:36:48',1691501808,NULL),(1959081009,15678274,2,1762731,1,1,1,'XH',1,1,92,1078202,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',21.1682,211212066,204138,NULL,'2023-01-24 16:42:14',1674578534,NULL),(1959364542,15678274,2,21010,0,1,1,'S',1,0.982846,734,347441,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1587, \"small_tick_hit\": 361, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',21.1851,211787333,8476494,NULL,'2023-03-10 16:35:57',1678466157,NULL),(1960926473,15678274,2,1081809,1,1,1,'X',1,1,115,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 115, \"small_tick_hit\": 89}}',21.435,213725639,367658,NULL,'2023-08-08 13:37:51',1691501871,NULL),(1960938825,15678274,2,1119043,0,1,1,'S',1,0.982759,107,796229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 187, \"large_tick_hit\": 1, \"small_tick_hit\": 97, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',21.4615,213756301,475378,NULL,'2023-08-11 05:36:27',1691732187,NULL),(1962351522,15678274,2,4191728,1,1,1,'S',1,0.990248,227,863594,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 423, \"large_tick_hit\": 70, \"small_tick_hit\": 624, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 70, \"small_tick_hit\": 630}}',21.5136,215467078,1433341,NULL,'2024-01-08 14:35:30',1704724530,NULL),(1960744458,15678274,2,933105,0,1,1,'X',1,1,123,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 90}}',22.205,213453273,392088,NULL,'2023-07-17 11:19:25',1689592765,NULL),(1961002518,15678274,2,1785887,1,1,1,'X',1,1,130,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 75}}',22.9462,213756316,460238,NULL,'2023-08-11 05:39:24',1691732364,NULL),(1960977763,15678274,2,881354,1,1,1,'S',1,0.999437,922,962278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 921, \"large_tick_hit\": 1, \"small_tick_hit\": 852, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 921, \"large_tick_hit\": 1, \"small_tick_hit\": 853}}',22.9657,213756190,20590788,NULL,'2023-08-11 05:14:25',1691730865,NULL),(1959447833,15678274,2,1592913,1,1,1,'X',1,1,167,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 28}}',23.1941,211787377,707740,NULL,'2023-03-10 16:39:52',1678466392,NULL),(1960797410,15678274,2,1483056,1,1,1,'X',1,1,443,960288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 10, \"small_tick_hit\": 429}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 10, \"small_tick_hit\": 429}}',23.4713,213586449,3572986,NULL,'2023-07-28 03:49:30',1690516170,NULL),(1960906857,15678274,2,659730,1,1,1,'X',1,1,96,1185786,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 13, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 13, \"small_tick_hit\": 140}}',23.738,213756278,157596,NULL,'2023-08-11 05:31:04',1691731864,NULL),(1960789380,15678274,2,2855311,1,1,1,'S',1,0.997889,888,913204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1476, \"large_tick_hit\": 9, \"small_tick_hit\": 406, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1478, \"large_tick_hit\": 9, \"small_tick_hit\": 408}}',24.4351,213580889,24451944,NULL,'2023-07-27 16:39:39',1690475979,NULL),(1960984346,15678274,2,1269264,0,1,1,'X',1,1,130,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 74}}',24.7845,213756215,448128,NULL,'2023-08-11 05:18:47',1691731127,NULL),(1960992097,15678274,2,1762730,0,1,1,'A',1,0.955,94,636580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 147, \"small_tick_hit\": 44, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 47}}',24.8012,213756261,285024,NULL,'2023-08-11 05:27:36',1691731656,NULL),(1962106252,15678274,2,3977279,1,1,1,'S',1,0.993902,382,867448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 678, \"small_tick_hit\": 463, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 680, \"small_tick_hit\": 468}}',24.8051,215154027,5722126,NULL,'2023-12-13 07:46:32',1702453592,NULL),(1962099463,15678274,2,3964093,1,1,1,'S',1,0.991424,227,784720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 357, \"large_tick_hit\": 2, \"small_tick_hit\": 219, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 2, \"small_tick_hit\": 220}}',25.084,215245493,1461026,NULL,'2023-12-21 13:19:29',1703164769,NULL),(1960995254,15678274,2,3840384,1,1,1,'S',1,0.998298,492,1186809,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 40, \"small_tick_hit\": 1268, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 40, \"small_tick_hit\": 1271}}',25.3312,213756120,3343982,NULL,'2023-08-11 04:56:11',1691729771,NULL),(1960998948,15678274,2,3847132,1,1,1,'S',1,0.997714,973,962950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 963, \"large_tick_hit\": 10, \"small_tick_hit\": 773, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 963, \"large_tick_hit\": 10, \"small_tick_hit\": 777}}',25.5213,213756153,22718014,NULL,'2023-08-11 05:03:42',1691730222,NULL),(1962168444,15678274,2,55,1,1,1,'A',1,0.977012,145,856103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 148, \"large_tick_hit\": 32, \"small_tick_hit\": 160, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 32, \"small_tick_hit\": 167}}',25.5416,215352008,488420,NULL,'2023-12-30 05:40:11',1703914811,NULL),(1960940385,15678274,2,1119785,0,1,1,'S',1,0.995951,107,1056137,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 139, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',25.6562,213756298,241910,NULL,'2023-08-11 05:35:04',1691732104,NULL),(2282483095,15678274,2,185223,0,1,1,'S',1,0.990305,210,767367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 381, \"large_tick_hit\": 12, \"small_tick_hit\": 322, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 12, \"small_tick_hit\": 325}}',25.6912,215758543,1632704,NULL,'2024-02-03 12:35:17',1706963717,NULL),(1959382876,15678274,2,1072802,1,1,1,'X',1,1,156,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 14, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 14, \"small_tick_hit\": 166}}',25.7916,211734744,571256,NULL,'2023-03-06 12:19:47',1678105187,NULL),(1960986104,15678274,2,1745036,1,1,1,'S',1,0.992816,244,877367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 392, \"large_tick_hit\": 8, \"small_tick_hit\": 291, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 8, \"small_tick_hit\": 295}}',26.3281,213760545,2083154,NULL,'2023-08-11 14:39:54',1691764794,NULL),(1962124844,15678274,2,4024596,1,1,1,'S',1,0.984786,291,778433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 426, \"large_tick_hit\": 7, \"small_tick_hit\": 279, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 7, \"small_tick_hit\": 283}}',26.7768,215214582,2270166,NULL,'2023-12-18 13:38:37',1702906717,NULL),(1958986947,15678274,2,172619,0,1,1,'X',1,1,71,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 1, \"small_tick_hit\": 34}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 1, \"small_tick_hit\": 34}}',26.9213,211211757,143808,NULL,'2023-01-24 16:10:14',1674576614,NULL),(1960971597,15678274,2,2020602,1,1,1,'X',1,1,144,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 55}}',26.9292,213756269,560794,NULL,'2023-08-11 05:29:47',1691731787,NULL),(1959370970,15678274,2,1036133,0,1,1,'S',1,0.990741,192,956444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"small_tick_hit\": 129, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 132}}',26.9971,211734827,929850,NULL,'2023-03-06 12:29:12',1678105752,NULL),(1960823181,15678274,2,1182090,1,1,1,'X',1,1,107,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 3, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 3, \"small_tick_hit\": 190}}',27.5641,213586645,302188,NULL,'2023-07-28 04:17:06',1690517826,NULL),(1962158357,15678274,2,4082226,1,1,1,'S',1,0.997122,285,885016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 407, \"large_tick_hit\": 1, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',28.1064,215245376,2402506,NULL,'2023-12-21 13:04:54',1703163894,NULL),(1962196081,15678274,2,3130926,1,1,1,'S',1,0.992982,183,957305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"small_tick_hit\": 100, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 102}}',28.241,215352048,846508,NULL,'2023-12-30 05:44:57',1703915097,NULL),(1962270989,15678274,2,645355,0,1,1,'S',1,0.984795,282,700793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 642, \"large_tick_hit\": 8, \"small_tick_hit\": 192, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',28.2437,215367398,3147124,NULL,'2023-12-31 05:58:08',1704002288,NULL),(1959381460,15678274,2,1827252,1,1,1,'X',1,1,218,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 6, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 6, \"small_tick_hit\": 195}}',28.9695,211734861,944654,NULL,'2023-03-06 12:33:38',1678106018,NULL),(1959084413,15678274,2,1347840,1,1,1,'X',1,1,154,961728,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 148}}',29.0245,211211973,615724,NULL,'2023-01-24 16:31:15',1674577875,NULL),(1960940936,15678274,2,2514775,1,1,1,'X',1,1,191,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 4, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 4, \"small_tick_hit\": 127}}',29.1031,213756354,895226,NULL,'2023-08-11 05:46:52',1691732812,NULL),(1958989670,15678274,2,1827144,1,1,1,'X',1,1,146,1062325,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 22, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 22, \"small_tick_hit\": 160}}',29.368,211212030,411048,NULL,'2023-01-24 16:38:29',1674578309,NULL),(1961098306,15678274,2,2025939,1,1,1,'S',1,0.993435,237,960128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 6, \"small_tick_hit\": 217, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 6, \"small_tick_hit\": 220}}',29.4391,213841115,1404638,NULL,'2023-08-18 07:31:17',1692343877,NULL),(1962094371,15678274,2,1700527,0,1,1,'S',1,0.998843,393,905413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 628, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 629, \"small_tick_hit\": 235}}',29.6247,215245506,5177806,NULL,'2023-12-21 13:21:06',1703164866,NULL),(1962202612,15678274,2,1175841,1,1,1,'S',1,0.995935,168,962085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"small_tick_hit\": 77, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 78}}',29.6266,215352057,737398,NULL,'2023-12-30 05:46:04',1703915164,NULL),(1961490529,15678274,2,568565,1,1,1,'S',1,0.992009,488,828258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 671, \"large_tick_hit\": 52, \"small_tick_hit\": 146, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 52, \"small_tick_hit\": 149}}',29.6842,214351630,7729120,NULL,'2023-10-01 10:54:47',1696157687,NULL),(1962343608,15678274,2,830082,0,1,1,'S',1,0.995345,546,838916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 908, \"small_tick_hit\": 375, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 912, \"small_tick_hit\": 377}}',30.1367,215466833,8406342,NULL,'2024-01-08 14:01:43',1704722503,NULL),(1961262891,15678274,2,630747,1,1,1,'S',1,0.998365,610,887535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 862, \"large_tick_hit\": 3, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 864, \"large_tick_hit\": 3, \"small_tick_hit\": 356}}',31.1152,214024542,10003580,NULL,'2023-09-03 13:20:32',1693747232,NULL),(1960906914,15678274,2,659785,1,1,1,'S',1,0.996169,126,1055617,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 3, \"small_tick_hit\": 134, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 3, \"small_tick_hit\": 135}}',31.1422,213756288,327198,NULL,'2023-08-11 05:32:36',1691731956,NULL),(1962256214,15678274,2,110334,0,1,1,'S',1,0.998807,515,960884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"small_tick_hit\": 322, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 323}}',31.6717,215352083,6493788,NULL,'2023-12-30 05:48:36',1703915316,NULL),(1960910699,15678274,2,2102288,1,1,1,'X',1,1,171,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 4, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 4, \"small_tick_hit\": 109}}',32.131,213756336,742450,NULL,'2023-08-11 05:43:43',1691732623,NULL),(1962061795,15678274,2,26728,0,1,1,'S',1,0.988778,406,869875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 536, \"small_tick_hit\": 257, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 264}}',32.2192,215154009,4554098,NULL,'2023-12-13 07:43:58',1702453438,NULL),(1958986958,15678274,2,172619,0,1,1,'XH',1,1,71,1018815,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 1, \"small_tick_hit\": 34}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 1, \"small_tick_hit\": 34}}',32.3056,211212100,148388,NULL,'2023-01-24 16:46:05',1674578765,NULL),(1961010408,15678274,2,2222443,0,1,1,'X',1,1,118,1056000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 122}}',32.5658,213756225,292125,NULL,'2023-08-11 05:20:49',1691731249,NULL),(1962240062,15678274,2,80015,1,1,1,'S',1,0.996707,458,928713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 469, \"large_tick_hit\": 23, \"small_tick_hit\": 416, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 23, \"small_tick_hit\": 418}}',32.596,215351919,3726992,NULL,'2023-12-30 05:31:48',1703914308,NULL),(1959262512,15678274,2,1612940,0,1,1,'X',1,1,401,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.7591,211658283,3818184,NULL,'2023-02-28 05:04:29',1677560669,NULL),(1961010526,15678274,2,2223734,0,1,1,'S',1,0.996154,162,958523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"small_tick_hit\": 97, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 98}}',32.98,213756231,667810,NULL,'2023-08-11 05:21:40',1691731300,NULL),(1960993478,15678274,2,1762733,0,1,1,'S',1,0.995536,143,918207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 150, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 73}}',33.1167,213756252,542378,NULL,'2023-08-11 05:26:40',1691731600,NULL),(1961114804,15678274,2,111680,0,1,1,'S',1,0.987024,695,384590,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1084, \"large_tick_hit\": 11, \"small_tick_hit\": 122, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1097, \"large_tick_hit\": 11, \"small_tick_hit\": 125}}',33.2036,213833562,6742748,NULL,'2023-08-17 15:14:34',1692285274,NULL),(1961708434,15678274,2,338999,0,1,1,'S',1,0.991413,500,1010021,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 548, \"large_tick_hit\": 27, \"small_tick_hit\": 695, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 27, \"small_tick_hit\": 705}}',33.9841,214742291,4840755,NULL,'2023-11-05 11:31:12',1699183872,NULL),(1960991175,15678274,2,1762727,0,1,1,'A',1,0.953488,129,824498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 147, \"small_tick_hit\": 58, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 64}}',34.1831,213760562,449564,NULL,'2023-08-11 14:42:17',1691764937,NULL),(1962231366,15678274,2,4191728,1,1,1,'X',1,1,498,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 71, \"small_tick_hit\": 630}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 71, \"small_tick_hit\": 630}}',35.3572,215367310,4034076,NULL,'2023-12-31 05:48:04',1704001684,NULL),(1960906655,15678274,2,659333,0,1,1,'X',1,1,187,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',35.6008,213756292,881478,NULL,'2023-08-11 05:33:35',1691732015,NULL),(1960634669,15678274,2,315,0,1,1,'X',1,1,114,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',35.9399,213453264,327092,NULL,'2023-07-17 11:18:25',1689592705,NULL),(1962201785,15678274,2,3958966,1,1,1,'S',1,0.998478,828,959414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 824, \"large_tick_hit\": 4, \"small_tick_hit\": 484, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 824, \"large_tick_hit\": 4, \"small_tick_hit\": 486}}',36.4764,215351990,16574888,NULL,'2023-12-30 05:38:31',1703914711,NULL),(1962262856,15678274,2,567824,1,1,1,'X',1,1,526,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 60, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 60, \"small_tick_hit\": 166}}',36.7093,215367372,6031800,NULL,'2023-12-31 05:55:42',1704002142,NULL),(1960941140,15678274,2,2514776,1,1,1,'A',1,0.967532,151,781201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 185, \"large_tick_hit\": 4, \"small_tick_hit\": 109, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 4, \"small_tick_hit\": 112}}',36.7127,213756359,591518,NULL,'2023-08-11 05:47:51',1691732871,NULL),(1962064391,15678274,2,2945089,1,1,1,'S',1,0.992257,475,924311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 508, \"large_tick_hit\": 8, \"small_tick_hit\": 381, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 8, \"small_tick_hit\": 387}}',36.8624,215245441,5510738,NULL,'2023-12-21 13:12:58',1703164378,NULL),(1960766014,15678274,2,1403838,1,1,1,'S',1,0.998997,640,959614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 639, \"large_tick_hit\": 1, \"small_tick_hit\": 356, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 1, \"small_tick_hit\": 357}}',38.668,213586464,9957984,NULL,'2023-07-28 03:51:40',1690516300,NULL),(1960998910,15678274,2,126048,1,1,1,'S',1,0.99393,472,917033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 419, \"large_tick_hit\": 80, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 80, \"small_tick_hit\": 156}}',39.0596,213756064,4736132,NULL,'2023-08-11 04:46:39',1691729199,NULL),(1959459502,15678274,2,2518842,1,1,1,'S',1,0.997041,213,958854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 3, \"small_tick_hit\": 124, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 3, \"small_tick_hit\": 125}}',39.5036,211734792,1114108,NULL,'2023-03-06 12:25:37',1678105537,NULL),(1962167766,15678274,2,594775,1,1,1,'S',1,0.998728,558,962769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"large_tick_hit\": 8, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 8, \"small_tick_hit\": 228}}',40.4168,215245395,7530818,NULL,'2023-12-21 13:07:01',1703164021,NULL),(1962124175,15678274,2,3769337,1,1,1,'S',1,0.998991,657,961147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 657, \"small_tick_hit\": 333, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 657, \"small_tick_hit\": 334}}',40.4768,215245413,10521550,NULL,'2023-12-21 13:09:27',1703164167,NULL),(1961011774,15678274,2,2245776,0,1,1,'X',1,1,171,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 171, \"small_tick_hit\": 88}}',42.368,213760598,741700,NULL,'2023-08-11 14:46:00',1691765160,NULL),(1961002649,15678274,2,1785888,1,1,1,'S',1,0.994872,149,953591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 149, \"small_tick_hit\": 45}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 45}}',43.5856,213756322,579394,NULL,'2023-08-11 05:40:09',1691732409,NULL),(1962094378,15678274,2,1700527,0,1,1,'S',1,0.996528,629,527267,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 629, \"small_tick_hit\": 232, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 629, \"small_tick_hit\": 235}}',64.2733,215245588,5199295,NULL,'2023-12-21 13:30:24',1703165424,NULL),(1938868129,15695766,2,1129379,1,1,1,'B',1,0.913183,48,436939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 124, \"large_tick_hit\": 7, \"small_tick_hit\": 153, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 7, \"small_tick_hit\": 166}}',NULL,184776256,122730,NULL,'2020-01-21 00:49:30',1579567770,NULL),(1939049479,15695766,2,1805005,1,1,1,'D',1,0.776656,30,155906,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 224, \"great\": 754, \"large_tick_hit\": 8, \"small_tick_hit\": 469, \"small_tick_miss\": 130}, \"maximum_statistics\": {\"great\": 978, \"large_tick_hit\": 8, \"small_tick_hit\": 599}}',0.000583,184805933,360406,NULL,'2020-01-23 01:02:04',1579741324,NULL),(1938917890,15695766,2,1799844,0,1,1,'D',1,0.836565,22,328362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 304, \"large_tick_hit\": 3, \"small_tick_hit\": 297, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 3, \"small_tick_hit\": 346}}',0.096576,184776220,165130,NULL,'2020-01-21 00:46:40',1579567600,NULL),(1939042473,15695766,2,1799844,0,1,1,'C',1,0.875346,26,170763,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 329, \"large_tick_hit\": 2, \"small_tick_hit\": 301, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 2, \"small_tick_hit\": 346}}',0.264771,184805895,157258,NULL,'2020-01-23 00:57:54',1579741074,NULL),(1938891722,15695766,2,943991,0,1,1,'C',1,0.874766,30,325732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 260, \"large_tick_hit\": 1, \"small_tick_hit\": 207, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 1, \"small_tick_hit\": 234}}',0.422897,184776156,185474,NULL,'2020-01-21 00:41:49',1579567309,NULL),(1938904934,15695766,2,1425695,0,1,1,'C',1,0.854501,28,366179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 206, \"small_tick_hit\": 487, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 568}}',0.47814,184776533,119970,NULL,'2020-01-21 01:12:39',1579569159,NULL),(1938972844,15695766,2,1967180,1,1,1,'C',1,0.880143,22,360660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 197, \"large_tick_hit\": 24, \"small_tick_hit\": 271, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 24, \"small_tick_hit\": 310}}',0.501347,184776322,107398,NULL,'2020-01-21 00:54:55',1579568095,NULL),(1938988328,15695766,2,1363553,0,1,1,'C',1,0.868228,32,412188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 124, \"large_tick_hit\": 42, \"small_tick_hit\": 427, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 42, \"small_tick_hit\": 496}}',0.674158,184902712,128094,NULL,'2020-01-29 01:42:37',1580262157,NULL),(1938901958,15695766,2,37426,1,1,1,'B',1,0.920605,35,410293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 248, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 7, \"small_tick_hit\": 271}}',0.734271,184776397,197776,NULL,'2020-01-21 01:01:18',1579568478,NULL),(1938929816,15695766,2,1257907,0,1,1,'B',1,0.904161,47,440618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 250, \"large_tick_hit\": 52, \"small_tick_hit\": 415, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 52, \"small_tick_hit\": 460}}',0.850753,184776660,182270,NULL,'2020-01-21 01:24:13',1579569853,NULL),(1938900385,15695766,2,155912,0,1,1,'B',1,0.925831,32,454717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 112, \"large_tick_hit\": 28, \"small_tick_hit\": 222, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 28, \"small_tick_hit\": 243}}',1.18613,184776456,88568,NULL,'2020-01-21 01:05:52',1579568752,NULL),(1938849724,15695766,2,2016654,0,1,1,'B',1,0.929607,68,506539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 299, \"large_tick_hit\": 87, \"small_tick_hit\": 512, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 87, \"small_tick_hit\": 557}}',1.241,184776365,238588,NULL,'2020-01-21 00:58:32',1579568312,NULL),(1938964440,15695766,2,1489830,1,1,1,'A',1,0.961755,106,633560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 405, \"large_tick_hit\": 33, \"small_tick_hit\": 1272, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 33, \"small_tick_hit\": 1327}}',1.5354,184776855,468096,NULL,'2020-01-21 01:39:04',1579570744,NULL),(1938850328,15695766,2,2017682,0,1,1,'A',1,0.957009,35,477213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 191, \"large_tick_hit\": 30, \"small_tick_hit\": 291, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 30, \"small_tick_hit\": 302}}',1.66486,184776418,147638,NULL,'2020-01-21 01:03:24',1579568604,NULL),(1938855039,15695766,2,1104632,0,1,1,'B',1,0.93785,156,664674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 267, \"large_tick_hit\": 62, \"small_tick_hit\": 1180, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 62, \"small_tick_hit\": 1263}}',2.0404,184776950,384876,NULL,'2020-01-21 01:46:38',1579571198,NULL),(1938929866,15695766,2,1444812,0,1,1,'A',1,0.950799,122,684417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 291, \"large_tick_hit\": 63, \"small_tick_hit\": 1134, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 63, \"small_tick_hit\": 1203}}',2.18333,184776735,384468,NULL,'2020-01-21 01:30:39',1579570239,NULL),(1939044477,15695766,2,1802041,0,1,1,'A',1,0.954745,64,655646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 157, \"large_tick_hit\": 39, \"small_tick_hit\": 458, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 39, \"small_tick_hit\": 485}}',2.33021,184902730,154920,NULL,'2020-01-29 01:45:18',1580262318,NULL),(1939224114,15695766,2,2102148,1,1,1,'A',1,0.950682,120,595396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 329, \"large_tick_hit\": 52, \"small_tick_hit\": 525, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 52, \"small_tick_hit\": 556}}',2.46434,185074978,543094,NULL,'2020-02-08 16:22:02',1581178922,NULL),(1938934917,15695766,2,1601345,0,1,1,'A',1,0.958032,57,597684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 134, \"large_tick_hit\": 28, \"small_tick_hit\": 500, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 28, \"small_tick_hit\": 523}}',2.50227,184776796,122308,NULL,'2020-01-21 01:34:42',1579570482,NULL),(1939232467,15695766,2,568329,0,1,1,'A',1,0.967356,120,668960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 225, \"large_tick_hit\": 94, \"small_tick_hit\": 570, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 94, \"small_tick_hit\": 592}}',3.10018,185061040,346156,NULL,'2020-02-07 21:35:10',1581111310,NULL),(1939132427,15695766,2,1135395,0,1,1,'A',1,0.952681,71,667014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 143, \"small_tick_hit\": 461, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 487}}',3.18309,185060958,162806,NULL,'2020-02-07 21:28:42',1581110922,NULL),(1938976239,15695766,2,2284959,0,1,1,'A',1,0.962894,84,589866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 197, \"large_tick_hit\": 47, \"small_tick_hit\": 275, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 47, \"small_tick_hit\": 286}}',3.41783,184776897,169150,NULL,'2020-01-21 01:42:15',1579570935,NULL),(1939114961,15695766,2,2144871,1,1,1,'A',1,0.946602,119,600627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 295, \"large_tick_hit\": 52, \"small_tick_hit\": 433, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 52, \"small_tick_hit\": 463}}',3.68549,185060922,433586,NULL,'2020-02-07 21:25:15',1581110715,NULL),(1943604855,15695766,2,1245883,0,1,1,'X',1,1,85,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 35, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 35, \"small_tick_hit\": 168}}',3.85392,191020677,46700,NULL,'2020-09-24 15:17:34',1600960654,NULL),(1938902580,15695766,2,37845,0,1,1,'B',1,0.933206,98,614374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 184, \"small_tick_hit\": 305, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 326}}',4.31741,184776680,263334,NULL,'2020-01-21 01:26:33',1579569993,NULL),(1943697839,15695766,2,1165566,0,1,1,'A',1,0.954887,82,695584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 126, \"small_tick_hit\": 128, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 129, \"small_tick_hit\": 137}}',7.34449,191020705,183836,NULL,'2020-09-24 15:19:27',1600960767,NULL),(1943687819,15695766,2,1145040,1,1,1,'S',1,0.982609,98,953939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 11, \"small_tick_hit\": 128, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 11, \"small_tick_hit\": 132}}',8.0034,191020693,132428,NULL,'2020-09-24 15:18:29',1600960709,NULL),(1943705309,15695766,2,2522351,0,1,1,'A',1,0.966074,172,765357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 292, \"large_tick_hit\": 20, \"small_tick_hit\": 286, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 20, \"small_tick_hit\": 304}}',9.46559,191020638,738840,NULL,'2020-09-24 15:15:43',1600960543,NULL),(1941283398,15696032,2,1442771,0,1,1,'C',1,0.852564,73,509209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 146, \"large_tick_hit\": 25, \"small_tick_hit\": 361, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 25, \"small_tick_hit\": 433}}',0.912307,188036554,141110,NULL,'2020-06-05 02:07:05',1591322825,NULL),(1938434050,15696840,2,2148353,0,1,1,'D',1,0.825516,18,301007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 200, \"large_tick_hit\": 5, \"small_tick_hit\": 235, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 5, \"small_tick_hit\": 274}}',0.251531,184037464,91978,NULL,'2019-12-07 03:03:33',1575687813,NULL),(1938447047,15697202,2,2012528,0,1,1,'B',1,0.936655,80,492743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 559, \"large_tick_hit\": 8, \"small_tick_hit\": 542, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 8, \"small_tick_hit\": 585}}',0.950054,184023155,556804,NULL,'2019-12-06 05:37:32',1575610652,NULL),(1944718597,15697202,2,1995048,0,1,1,'B',1,0.903988,59,460811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 267, \"large_tick_hit\": 40, \"small_tick_hit\": 305, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',2.07388,192434687,326774,NULL,'2020-11-20 03:58:49',1605844729,NULL),(1938354063,15697202,2,2026862,0,1,1,'A',1,0.958163,162,670119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 348, \"large_tick_hit\": 57, \"small_tick_hit\": 534, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 57, \"small_tick_hit\": 565}}',3.18295,184023106,498296,NULL,'2019-12-06 05:30:49',1575610249,NULL),(1938450842,15697202,2,1845433,0,1,1,'A',1,0.968107,133,673967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 346, \"large_tick_hit\": 52, \"small_tick_hit\": 543, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 52, \"small_tick_hit\": 566}}',3.82326,184023126,503514,NULL,'2019-12-06 05:33:49',1575610429,NULL),(1938444215,15698332,2,1281911,0,1,1,'D',1,0.667614,12,251516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 72, \"large_tick_hit\": 19, \"small_tick_hit\": 144, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 19, \"small_tick_hit\": 222}}',0.089303,184024914,54288,NULL,'2019-12-06 10:03:27',1575626607,NULL),(1940439455,15698332,2,139507,0,1,1,'A',1,0.945899,50,598233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 170, \"large_tick_hit\": 36, \"small_tick_hit\": 336, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 36, \"small_tick_hit\": 362}}',2.13774,186795814,137548,NULL,'2020-04-25 04:04:43',1587787483,NULL),(1946948270,15699667,2,2260856,0,1,1,'C',1,0.87156,38,399344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 390, \"large_tick_hit\": 27, \"small_tick_hit\": 818, \"small_tick_miss\": 116}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 27, \"small_tick_hit\": 934}}',0.377919,195568442,229020,NULL,'2021-03-03 14:11:05',1614780665,NULL),(1942545228,15702454,2,1612940,0,1,1,'B',1,0.928302,61,451210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 357, \"large_tick_hit\": 15, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.99412,189528150,330756,NULL,'2020-07-27 23:56:31',1595894191,NULL),(1952881978,15702454,2,1743378,1,1,1,'B',1,0.921107,218,873561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 253, \"small_tick_hit\": 646, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 254, \"small_tick_hit\": 722}}',14.5873,203356117,946252,NULL,'2021-11-21 20:13:16',1637525596,NULL),(1938572590,15705087,2,206985,0,1,1,'A',1,0.955212,90,604138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 418, \"large_tick_hit\": 103, \"small_tick_hit\": 716, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 103, \"small_tick_hit\": 760}}',1.75751,184145873,537596,NULL,'2019-12-14 11:57:18',1576324638,NULL),(1938360971,15705087,2,1330332,1,1,1,'B',1,0.908638,105,573294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 201, \"large_tick_hit\": 36, \"small_tick_hit\": 310, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 36, \"small_tick_hit\": 347}}',2.53131,184039008,202384,NULL,'2019-12-07 05:40:52',1575697252,NULL),(1948214737,15707852,2,1612940,0,1,1,'S',1,0.991195,165,752224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',13.5758,197209641,1164474,NULL,'2021-04-22 12:58:21',1619096301,NULL),(1948682948,15707852,2,105037,0,1,1,'X',1,1,239,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 85, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 85, \"small_tick_hit\": 316}}',13.741,197790253,696320,NULL,'2021-05-08 21:18:32',1620508712,NULL),(1948218380,15707852,2,2118441,1,1,1,'S',1,0.998127,264,906220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 298, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 299, \"small_tick_hit\": 235}}',14.384,197210113,1784038,NULL,'2021-04-22 13:15:43',1619097343,NULL),(1938572791,15710314,2,717768,1,1,1,'S',1,0.997403,221,877009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 301, \"large_tick_hit\": 44, \"small_tick_hit\": 423, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 44, \"small_tick_hit\": 424}}',NULL,184152627,1120558,NULL,'2019-12-14 19:46:53',1576352813,NULL),(1940859687,15710314,2,766204,1,1,1,'S',1,0.996073,358,874467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 679, \"large_tick_hit\": 17, \"small_tick_hit\": 826, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 17, \"small_tick_hit\": 830}}',NULL,187195878,3967456,NULL,'2020-05-09 07:12:16',1589008336,NULL),(1938527104,15710314,2,1020492,1,1,1,'A',1,0.950481,170,578178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 329, \"large_tick_hit\": 123, \"small_tick_hit\": 239, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 123, \"small_tick_hit\": 253}}',NULL,184152657,818890,NULL,'2019-12-14 19:49:29',1576352969,NULL),(1940704267,15710314,2,386616,0,1,1,'B',1,0.909798,36,368004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 350, \"large_tick_hit\": 36, \"small_tick_hit\": 199, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 36, \"small_tick_hit\": 221}}',0.890262,187140337,308206,NULL,'2020-05-07 06:39:40',1588833580,NULL),(1940741378,15710314,2,1456884,1,1,1,'C',1,0.885906,40,380539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 333, \"large_tick_hit\": 2, \"small_tick_hit\": 325, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 2, \"small_tick_hit\": 372}}',1.1036,187139707,243750,NULL,'2020-05-07 05:56:40',1588831000,NULL),(1938448882,15710314,2,710236,0,1,1,'C',1,0.892241,37,410418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 178, \"large_tick_hit\": 14, \"small_tick_hit\": 222, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 14, \"small_tick_hit\": 255}}',1.57365,184056150,213396,NULL,'2019-12-08 03:36:28',1575776188,NULL),(1940753443,15710314,2,519008,0,1,1,'C',1,0.887344,67,399468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 369, \"small_tick_hit\": 269, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 303}}',1.86808,187165668,346078,NULL,'2020-05-08 04:32:52',1588912372,NULL),(1938534107,15710314,2,1421993,1,1,1,'A',1,0.958802,75,531594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 447, \"large_tick_hit\": 41, \"small_tick_hit\": 1048, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 41, \"small_tick_hit\": 1083}}',1.94444,184151950,490392,NULL,'2019-12-14 18:56:55',1576349815,NULL),(1938339921,15710314,2,915872,1,1,1,'A',1,0.967234,132,607773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 560, \"large_tick_hit\": 99, \"small_tick_hit\": 876, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 99, \"small_tick_hit\": 908}}',2.45555,184056271,880244,NULL,'2019-12-08 03:46:27',1575776787,NULL),(1938582528,15710314,2,75843,0,1,1,'A',1,0.955869,104,457070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 873, \"small_tick_hit\": 210, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 915, \"small_tick_hit\": 218}}',3.20095,184152269,1280328,NULL,'2019-12-14 19:18:09',1576351089,NULL),(1938404671,15710314,2,1547885,1,1,1,'A',1,0.973487,173,580197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 982, \"large_tick_hit\": 34, \"small_tick_hit\": 930, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1015, \"large_tick_hit\": 34, \"small_tick_hit\": 950}}',3.25635,184092301,1952572,NULL,'2019-12-10 18:18:34',1576001914,NULL),(1938381508,15710314,2,976681,0,1,1,'A',1,0.961814,96,546703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 596, \"large_tick_hit\": 5, \"small_tick_hit\": 608, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 5, \"small_tick_hit\": 633}}',4.12081,184085247,909728,NULL,'2019-12-10 04:07:13',1575950833,NULL),(1938369721,15710314,2,1149629,1,1,1,'A',1,0.97421,284,702859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 504, \"large_tick_hit\": 123, \"small_tick_hit\": 884, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 123, \"small_tick_hit\": 908}}',4.72239,184056858,1681120,NULL,'2019-12-08 04:44:00',1575780240,NULL),(1938540497,15710314,2,2071163,1,1,1,'A',1,0.972187,83,539292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 487, \"large_tick_hit\": 4, \"small_tick_hit\": 278, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 4, \"small_tick_hit\": 284}}',4.9567,184152543,824832,NULL,'2019-12-14 19:39:52',1576352392,NULL),(1938401834,15710314,2,148827,0,1,1,'A',1,0.97615,247,642140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 454, \"large_tick_hit\": 271, \"small_tick_hit\": 421, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 271, \"small_tick_hit\": 429}}',5.06331,184056545,1174838,NULL,'2019-12-08 04:14:26',1575778466,NULL),(1938643690,15710314,2,38115,0,1,1,'A',1,0.953968,70,476750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 385, \"small_tick_hit\": 216, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 225}}',5.28519,184423808,571308,NULL,'2019-12-31 01:55:00',1577757300,NULL),(1938427699,15710314,2,1582520,1,1,1,'S',1,0.981413,181,654732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 832, \"large_tick_hit\": 96, \"small_tick_hit\": 920, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 849, \"large_tick_hit\": 96, \"small_tick_hit\": 938}}',5.63049,184084814,2489072,NULL,'2019-12-10 03:24:37',1575948277,NULL),(1938416976,15710314,2,1426294,1,1,1,'S',1,0.996536,355,927782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 309, \"large_tick_hit\": 77, \"small_tick_hit\": 1340, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 77, \"small_tick_hit\": 1345}}',5.86628,184057591,1347372,NULL,'2019-12-08 06:08:29',1575785309,NULL),(1940752191,15710314,2,516331,1,1,1,'A',1,0.978583,111,666510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 263, \"large_tick_hit\": 12, \"small_tick_hit\": 319, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 12, \"small_tick_hit\": 326}}',6.70066,187140215,405918,NULL,'2020-05-07 06:31:11',1588833071,NULL),(1938439486,15710314,2,2008877,1,1,1,'S',1,0.983364,121,796073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 245, \"large_tick_hit\": 47, \"small_tick_hit\": 772, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 47, \"small_tick_hit\": 788}}',6.91404,184057839,582408,NULL,'2019-12-08 06:41:28',1575787288,NULL),(1938401479,15710314,2,827301,0,1,1,'S',1,0.986639,205,737452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 436, \"large_tick_hit\": 13, \"small_tick_hit\": 511, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 13, \"small_tick_hit\": 518}}',6.95241,184057905,1487394,NULL,'2019-12-08 06:48:07',1575787687,NULL),(1940296932,15710314,2,669141,0,1,1,'A',1,0.975196,104,628641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 330, \"small_tick_hit\": 417, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 339, \"small_tick_hit\": 427}}',7.18649,186511317,722698,NULL,'2020-04-15 07:50:01',1586937001,NULL),(1940658533,15710314,2,589035,1,1,1,'A',1,0.953471,253,675183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 514, \"large_tick_hit\": 1, \"small_tick_hit\": 735, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 1, \"small_tick_hit\": 776}}',8.02119,187139399,1849858,NULL,'2020-05-07 05:35:20',1588829720,NULL),(1938380647,15710314,2,128114,1,1,1,'S',1,0.994475,247,969922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 73, \"small_tick_hit\": 473, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 73, \"small_tick_hit\": 477}}',8.36881,184058293,643550,NULL,'2019-12-08 07:34:53',1575790493,NULL),(1940289325,15710314,2,1349921,0,1,1,'A',1,0.967213,142,612638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 411, \"large_tick_hit\": 2, \"small_tick_hit\": 295, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 2, \"small_tick_hit\": 307}}',9.02634,186511183,1050818,NULL,'2020-04-15 07:40:39',1586936439,NULL),(1938370777,15710314,2,1150153,0,1,1,'S',1,0.984615,141,729007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 275, \"large_tick_hit\": 1, \"small_tick_hit\": 300, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 1, \"small_tick_hit\": 305}}',9.1239,184057945,560012,NULL,'2019-12-08 06:52:35',1575787955,NULL),(1938372722,15710314,2,963262,1,1,1,'S',1,0.995833,180,963055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 58, \"small_tick_hit\": 537, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 58, \"small_tick_hit\": 540}}',9.1974,184083825,343542,NULL,'2019-12-10 01:36:41',1575941801,NULL),(1938582694,15710314,2,75844,0,1,1,'S',1,0.992467,192,828379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 331, \"small_tick_hit\": 723, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 333, \"small_tick_hit\": 729}}',9.81315,184113963,1111058,NULL,'2019-12-12 07:39:29',1576136369,NULL),(1938350353,15710314,2,742228,0,1,1,'S',1,0.996244,243,970626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 15, \"small_tick_hit\": 818, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 15, \"small_tick_hit\": 822}}',9.99055,184073281,810812,NULL,'2019-12-09 05:43:46',1575870226,NULL),(1940870574,15710314,2,1220512,1,1,1,'S',1,0.994545,191,957898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 2, \"small_tick_hit\": 356, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 2, \"small_tick_hit\": 359}}',10.504,187253431,700288,NULL,'2020-05-11 05:25:30',1589174730,NULL),(1938345644,15710314,2,10818,0,1,1,'X',1,1,220,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220}, \"maximum_statistics\": {\"great\": 220}}',10.5991,184092029,925356,NULL,'2019-12-10 17:56:45',1576000605,NULL),(1938336979,15710314,2,217954,0,1,1,'A',1,0.976701,245,722838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 550, \"large_tick_hit\": 2, \"small_tick_hit\": 496, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 2, \"small_tick_hit\": 513}}',10.7932,184073418,2027136,NULL,'2019-12-09 06:04:08',1575871448,NULL),(1940827960,15710314,2,705330,0,1,1,'S',1,0.993407,369,892644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 341, \"large_tick_hit\": 93, \"small_tick_hit\": 470, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 93, \"small_tick_hit\": 474}}',11.0499,187195676,2076964,NULL,'2020-05-09 06:57:02',1589007422,NULL),(1938465372,15710314,2,255,1,1,1,'S',1,0.990276,139,881617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 131, \"large_tick_hit\": 33, \"small_tick_hit\": 447, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 33, \"small_tick_hit\": 452}}',11.167,184139627,335430,NULL,'2019-12-14 02:09:10',1576289350,NULL),(1940053739,15710314,2,155068,0,1,1,'S',1,0.994094,124,831989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 222, \"large_tick_hit\": 6, \"small_tick_hit\": 277, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 6, \"small_tick_hit\": 279}}',11.362,186303633,555026,NULL,'2020-04-08 03:46:43',1586317603,NULL),(1940869494,15710314,2,1442675,1,1,1,'S',1,0.987952,205,865423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 239, \"large_tick_hit\": 3, \"small_tick_hit\": 496, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 3, \"small_tick_hit\": 502}}',11.5825,187313801,839584,NULL,'2020-05-13 07:47:57',1589356077,NULL),(1938435502,15710314,2,59202,1,1,1,'S',1,0.991786,405,966503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 51, \"small_tick_hit\": 1044, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 51, \"small_tick_hit\": 1056}}',11.6406,184058161,2742228,NULL,'2019-12-08 07:19:30',1575789570,NULL),(1938359801,15710314,2,1483782,1,1,1,'X',1,1,173,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 4, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 4, \"small_tick_hit\": 373}}',11.6415,184057146,579642,NULL,'2019-12-08 05:17:12',1575782232,NULL),(1938368307,15710314,2,1148665,0,1,1,'X',1,1,226,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 68, \"small_tick_hit\": 410}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 68, \"small_tick_hit\": 410}}',11.6662,184085346,495248,NULL,'2019-12-10 04:16:57',1575951417,NULL),(1940769554,15710314,2,2396531,1,1,1,'X',1,1,237,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 2, \"small_tick_hit\": 503}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 2, \"small_tick_hit\": 503}}',11.8067,187139784,1081770,NULL,'2020-05-07 06:01:09',1588831269,NULL),(1938522049,15710314,2,37714,0,1,1,'S',1,0.988713,172,794244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 298, \"small_tick_hit\": 140, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 300, \"small_tick_hit\": 143}}',11.8712,184139498,1139304,NULL,'2019-12-14 01:57:59',1576288679,NULL),(1940856202,15710314,2,463933,0,1,1,'S',1,0.998392,179,861494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 293, \"large_tick_hit\": 12, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 12, \"small_tick_hit\": 316}}',11.9179,187196704,1172212,NULL,'2020-05-09 08:06:51',1589011611,NULL),(1938438353,15710314,2,61007,0,1,1,'A',1,0.969697,161,640151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 311, \"large_tick_hit\": 26, \"small_tick_hit\": 143, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 26, \"small_tick_hit\": 147}}',12.0223,184085179,885150,NULL,'2019-12-10 03:58:34',1575950314,NULL),(1938356230,15710314,2,753730,1,1,1,'S',1,0.990645,249,771861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 421, \"large_tick_hit\": 9, \"small_tick_hit\": 523, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 9, \"small_tick_hit\": 526}}',12.356,184057322,1861150,NULL,'2019-12-08 05:39:29',1575783569,NULL),(1940331268,15710314,2,52242,0,1,1,'S',1,0.992,185,860694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 286, \"large_tick_hit\": 11, \"small_tick_hit\": 323, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 11, \"small_tick_hit\": 327}}',12.7718,186511059,919674,NULL,'2020-04-15 07:32:57',1586935977,NULL),(1940662047,15710314,2,602713,0,1,1,'S',1,0.982114,226,836097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 312, \"large_tick_hit\": 8, \"small_tick_hit\": 284, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 8, \"small_tick_hit\": 293}}',13.4808,187165723,1440256,NULL,'2020-05-08 04:36:54',1588912614,NULL),(1938535680,15710314,2,1426293,1,1,1,'S',1,0.999411,496,959768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 44, \"small_tick_hit\": 1201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 44, \"small_tick_hit\": 1202}}',13.4905,184139777,4213890,NULL,'2019-12-14 02:21:22',1576290082,NULL),(1938337254,15710314,2,254,1,1,1,'S',1,0.982699,210,952954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 33, \"small_tick_hit\": 358, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 33, \"small_tick_hit\": 368}}',13.7541,184073299,944332,NULL,'2019-12-09 05:46:42',1575870402,NULL),(1938567027,15710314,2,63605,1,1,1,'S',1,0.995885,405,968202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 1, \"small_tick_hit\": 805, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 1, \"small_tick_hit\": 810}}',14.1467,184113994,3112898,NULL,'2019-12-12 07:45:22',1576136722,NULL),(1938693126,15710314,2,1892787,1,1,1,'S',1,0.980749,470,924060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 490, \"small_tick_hit\": 427, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 494, \"small_tick_hit\": 441}}',14.2928,184283628,5426366,NULL,'2019-12-23 05:36:14',1577079374,NULL),(1938425897,15710314,2,2071195,1,1,1,'S',1,0.998542,267,883687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 370, \"large_tick_hit\": 4, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 4, \"small_tick_hit\": 311}}',14.3926,184094890,2050494,NULL,'2019-12-10 22:14:51',1576016091,NULL),(1938356467,15710314,2,754240,1,1,1,'S',1,0.998871,275,959533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 63, \"small_tick_hit\": 610, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 63, \"small_tick_hit\": 611}}',14.4098,184057246,749656,NULL,'2019-12-08 05:28:22',1575782902,NULL),(1939806187,15710314,2,161637,1,1,1,'S',1,0.996068,193,980524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 20, \"small_tick_hit\": 567, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 20, \"small_tick_hit\": 570}}',14.4748,185959499,564070,NULL,'2020-03-25 19:31:46',1585164706,NULL),(1940832854,15710314,2,1871615,1,1,1,'S',1,0.997148,360,968308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"small_tick_hit\": 689, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 692}}',14.6338,187253325,2482186,NULL,'2020-05-11 05:18:18',1589174298,NULL),(1940788231,15710314,2,619959,0,1,1,'X',1,1,199,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 65, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 65, \"small_tick_hit\": 357}}',14.8221,187195414,379442,NULL,'2020-05-09 06:38:28',1589006308,NULL),(1938525045,15710314,2,39317,0,1,1,'S',1,0.996441,263,843487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 273, \"large_tick_hit\": 103, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 103, \"small_tick_hit\": 184}}',14.8336,184113923,1158556,NULL,'2019-12-12 07:33:39',1576136019,NULL),(1940663555,15710314,2,21168,0,1,1,'X',1,1,175,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 54, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 54, \"small_tick_hit\": 220}}',15.0806,187166016,402748,NULL,'2020-05-08 05:03:31',1588914211,NULL),(1939812594,15710314,2,963264,1,1,1,'X',1,1,233,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 28, \"small_tick_hit\": 418}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 28, \"small_tick_hit\": 418}}',15.3232,185959434,975672,NULL,'2020-03-25 19:29:21',1585164561,NULL),(1938439217,15710314,2,61285,0,1,1,'X',1,1,253,975936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 156, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 156, \"small_tick_hit\": 248}}',15.4834,184073151,435504,NULL,'2019-12-09 05:27:26',1575869246,NULL),(1938394378,15710314,2,37845,0,1,1,'S',1,0.986641,198,955626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"small_tick_hit\": 319, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 326}}',15.7677,184069164,762006,NULL,'2019-12-08 21:41:55',1575841315,NULL),(1938558022,15710314,2,691510,1,1,1,'S',1,0.998942,336,964583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 3, \"small_tick_hit\": 608, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 3, \"small_tick_hit\": 609}}',16.0048,184139258,2141880,NULL,'2019-12-14 01:34:35',1576287275,NULL),(1938403902,15710314,2,1220015,1,1,1,'X',1,1,142,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 224}}',16.0455,184057013,411160,NULL,'2019-12-08 05:01:07',1575781267,NULL),(1940280753,15710314,2,848511,0,1,1,'A',1,0.978821,378,786436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 547, \"large_tick_hit\": 29, \"small_tick_hit\": 487, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 29, \"small_tick_hit\": 502}}',16.3554,186510661,3777946,NULL,'2020-04-15 07:07:20',1586934440,NULL),(1940059188,15710314,2,161635,1,1,1,'S',1,0.985325,194,787092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 303, \"large_tick_hit\": 20, \"small_tick_hit\": 617, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 20, \"small_tick_hit\": 627}}',16.3747,186304115,1136618,NULL,'2020-04-08 04:17:26',1586319446,NULL),(1938380093,15710314,2,793191,1,1,1,'S',1,0.997967,466,965360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"small_tick_hit\": 516, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 466, \"small_tick_hit\": 518}}',16.4098,184073114,4063840,NULL,'2019-12-09 05:23:19',1575868999,NULL),(1940811665,15710314,2,32107,0,1,1,'S',1,0.987069,222,958086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 49, \"small_tick_hit\": 236, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 49, \"small_tick_hit\": 242}}',16.4907,187196354,1006220,NULL,'2020-05-09 07:44:28',1589010268,NULL),(1938386545,15710314,2,34207,0,1,1,'S',1,0.989594,284,790440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 228, \"large_tick_hit\": 340, \"small_tick_hit\": 383, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 340, \"small_tick_hit\": 388}}',16.5203,184073368,752334,NULL,'2019-12-09 05:56:48',1575871008,NULL),(1940665472,15710314,2,848235,0,1,1,'S',1,0.994824,341,882385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 318, \"large_tick_hit\": 85, \"small_tick_hit\": 558, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 85, \"small_tick_hit\": 560}}',16.548,187165851,1857404,NULL,'2020-05-08 04:49:11',1588913351,NULL),(1938379511,15710314,2,30771,0,1,1,'S',1,0.994805,326,982929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 77, \"small_tick_hit\": 440, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 77, \"small_tick_hit\": 444}}',17.1301,184091177,1695668,NULL,'2019-12-10 16:49:37',1575996577,NULL),(1940273198,15710314,2,296698,1,1,1,'S',1,0.999191,369,967169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 24, \"small_tick_hit\": 866, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 24, \"small_tick_hit\": 867}}',17.7316,186510959,2403716,NULL,'2020-04-15 07:26:50',1586935610,NULL),(1940895224,15710314,2,2279985,0,1,1,'S',1,0.997881,226,959167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 11, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 11, \"small_tick_hit\": 246}}',17.9304,187195508,935506,NULL,'2020-05-09 06:44:40',1589006680,NULL),(1938592891,15710314,2,207,0,1,1,'S',1,0.981132,227,811140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 293, \"large_tick_hit\": 13, \"small_tick_hit\": 474, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 13, \"small_tick_hit\": 484}}',18.1675,184423705,1027132,NULL,'2019-12-31 01:45:57',1577756757,NULL),(1938438813,15710314,2,61226,0,1,1,'S',1,0.995392,257,970570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 68, \"small_tick_hit\": 175, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 68, \"small_tick_hit\": 177}}',18.3862,184073196,967254,NULL,'2019-12-09 05:31:59',1575869519,NULL),(1940845729,15710314,2,949094,1,1,1,'S',1,0.991482,322,884654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 281, \"large_tick_hit\": 97, \"small_tick_hit\": 204, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 97, \"small_tick_hit\": 207}}',18.7641,187196644,1484592,NULL,'2020-05-09 08:02:42',1589011362,NULL),(1940675771,15710314,2,121155,1,1,1,'S',1,0.991354,341,959897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 78, \"small_tick_hit\": 347, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 78, \"small_tick_hit\": 353}}',18.9907,187139319,2238814,NULL,'2020-05-07 05:29:33',1588829373,NULL),(1938582729,15710314,2,75858,0,1,1,'S',1,0.992828,336,895637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 496, \"small_tick_hit\": 473, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 497, \"small_tick_hit\": 479}}',18.9946,184152171,3455018,NULL,'2019-12-14 19:11:34',1576350694,NULL),(1938379769,15710314,2,30780,1,1,1,'S',1,0.992439,335,899959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 489, \"large_tick_hit\": 49, \"small_tick_hit\": 512, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 49, \"small_tick_hit\": 519}}',19.0779,184091291,3622628,NULL,'2019-12-10 16:58:46',1575997126,NULL),(1938372760,15710314,2,963263,1,1,1,'S',1,0.991957,204,832501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 286, \"large_tick_hit\": 21, \"small_tick_hit\": 433, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 21, \"small_tick_hit\": 437}}',19.3677,184090949,1195394,NULL,'2019-12-10 16:27:40',1575995260,NULL),(1940354466,15710314,2,991251,1,1,1,'S',1,0.995648,570,967685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_tick_hit\": 44, \"small_tick_hit\": 1489, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 44, \"small_tick_hit\": 1498}}',19.4571,186510857,5538326,NULL,'2020-04-15 07:20:47',1586935247,NULL),(1940782177,15710314,2,104334,0,1,1,'S',1,0.999186,452,964450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 127, \"small_tick_hit\": 776, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 127, \"small_tick_hit\": 777}}',19.941,187196285,1908068,NULL,'2020-05-09 07:40:07',1589010007,NULL),(1938345757,15710314,2,10819,0,1,1,'S',1,0.980916,307,788424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 345, \"large_tick_hit\": 79, \"small_tick_hit\": 90, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 79, \"small_tick_hit\": 94}}',20.5819,184092154,2178976,NULL,'2019-12-10 18:07:02',1576001222,NULL),(1940912428,15710314,2,109662,1,1,1,'S',1,0.998367,579,967343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 155, \"small_tick_hit\": 644, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 155, \"small_tick_hit\": 646}}',20.6691,187399636,3090172,NULL,'2020-05-16 07:10:20',1589613020,NULL),(1940879295,15710314,2,1011631,1,1,1,'S',1,0.997494,384,959010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 22, \"small_tick_hit\": 412, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 22, \"small_tick_hit\": 414}}',21.7415,187196444,3369416,NULL,'2020-05-09 07:50:30',1589010630,NULL),(1938592929,15710314,2,208,0,1,1,'S',1,0.992783,471,942903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 402, \"large_tick_hit\": 81, \"small_tick_hit\": 480, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 81, \"small_tick_hit\": 486}}',22.3232,184423637,4786188,NULL,'2019-12-31 01:38:59',1577756339,NULL),(1940308289,15710314,2,38627,1,1,1,'A',1,0.970079,189,810383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 263, \"large_tick_hit\": 1, \"small_tick_hit\": 352, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 1, \"small_tick_hit\": 368}}',24.5113,186510467,1007700,NULL,'2020-04-15 06:52:28',1586933548,NULL),(1938395194,15710314,2,38117,0,1,1,'S',1,0.99683,297,959458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 43, \"small_tick_hit\": 332, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 43, \"small_tick_hit\": 334}}',27.5905,184091414,1831580,NULL,'2019-12-10 17:07:29',1575997649,NULL),(1940886951,15710314,2,1027952,1,1,1,'S',1,0.998523,435,960670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 106, \"small_tick_hit\": 241, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 106, \"small_tick_hit\": 242}}',27.8733,187253682,3563458,NULL,'2020-05-11 05:42:09',1589175729,NULL),(1940664767,15710314,2,1082600,1,1,1,'S',1,0.996109,472,961763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"small_tick_hit\": 552, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 472, \"small_tick_hit\": 556}}',29.6305,187165333,4150480,NULL,'2020-05-08 04:10:10',1588911010,NULL),(1938384415,15715568,2,1179346,0,1,1,'A',1,0.944771,81,274022,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 321, \"large_tick_hit\": 53, \"small_tick_hit\": 430, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 53, \"small_tick_hit\": 461}}',2.19809,184059188,265302,NULL,'2019-12-08 09:16:30',1575796590,NULL),(1941773367,15717150,2,1018662,1,1,1,'B',1,0.939891,148,661485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 257, \"large_tick_hit\": 45, \"small_tick_hit\": 386, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 45, \"small_tick_hit\": 419}}',4.68433,188406333,352392,NULL,'2020-06-17 14:07:29',1592402849,NULL),(1938560213,15735064,2,1442771,0,1,1,'A',1,0.94391,58,608708,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 150, \"large_tick_hit\": 32, \"small_tick_hit\": 407, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',3.26336,184243530,132692,NULL,'2019-12-20 20:50:43',1576875043,NULL),(1938517977,15735064,2,1773385,0,1,1,'A',1,0.970909,118,765507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 372, \"large_tick_hit\": 33, \"small_tick_hit\": 663, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 33, \"small_tick_hit\": 692}}',4.30826,184170469,812154,NULL,'2019-12-15 21:11:34',1576444294,NULL),(1938415272,15735064,2,1656912,0,1,1,'S',1,0.985498,241,753425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 475, \"large_tick_hit\": 120, \"small_tick_hit\": 900, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 120, \"small_tick_hit\": 915}}',4.54035,184101104,1220180,NULL,'2019-12-11 10:10:03',1576059003,NULL),(1939560803,15735064,2,1442771,0,1,1,'S',1,0.998397,191,962037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 432, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.63068,185648242,438436,NULL,'2020-03-12 17:55:23',1584035723,NULL),(1939566641,15735064,2,1442774,0,1,1,'S',1,0.990228,244,956235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 364, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',11.0961,185648203,1124472,NULL,'2020-03-12 17:53:28',1584035608,NULL),(1939503912,15735064,2,1979942,1,1,1,'S',1,0.994807,575,959980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_tick_hit\": 80, \"small_tick_hit\": 766, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 80, \"small_tick_hit\": 773}}',12.1864,185648344,5174356,NULL,'2020-03-12 18:00:19',1584036019,NULL),(1939498113,15735064,2,1863200,1,1,1,'S',1,0.998496,383,967418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 206, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 206, \"small_tick_hit\": 282}}',15.7683,185648387,969402,NULL,'2020-03-12 18:02:44',1584036164,NULL),(1938564843,15735580,2,1442774,0,1,1,'A',1,0.962541,147,719023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 235, \"large_tick_hit\": 2, \"small_tick_hit\": 354, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',5.11419,184105237,494324,NULL,'2019-12-11 16:44:33',1576082673,NULL),(1940616592,15735580,2,1596855,0,1,1,'A',1,0.964006,117,699256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 194, \"large_tick_hit\": 16, \"small_tick_hit\": 406, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 16, \"small_tick_hit\": 423}}',11.6778,186972192,347344,NULL,'2020-05-01 04:50:59',1588308659,NULL),(1949040962,15737725,2,1656912,0,1,1,'S',1,0.982202,423,830635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 477, \"large_tick_hit\": 119, \"small_tick_hit\": 894, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 119, \"small_tick_hit\": 915}}',7.20733,198235896,2036672,NULL,'2021-05-21 17:28:46',1621618126,NULL),(1954452025,15739518,2,1995048,0,1,1,'D',1,0.756278,26,298957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 211, \"large_tick_hit\": 38, \"small_tick_hit\": 263, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.068975,205251671,194598,NULL,'2022-02-13 20:58:09',1644785889,NULL),(1954420748,15739518,2,3264759,0,1,1,'C',1,0.863924,25,330912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 264, \"large_tick_hit\": 49, \"small_tick_hit\": 233, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 49, \"small_tick_hit\": 265}}',0.426357,205251001,147630,NULL,'2022-02-13 20:23:57',1644783837,NULL),(1954365454,15739518,2,1612940,0,1,1,'C',1,0.890566,43,389187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 335, \"large_tick_hit\": 16, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.63291,205224444,259654,NULL,'2022-02-12 18:19:34',1644689974,NULL),(1954433442,15739518,2,848233,0,1,1,'A',1,0.974013,141,734015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 235, \"large_tick_hit\": 132, \"small_tick_hit\": 645, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 132, \"small_tick_hit\": 667}}',5.32183,205294363,440598,NULL,'2022-02-16 01:03:30',1644973410,NULL),(1954422417,15739518,2,1971059,0,1,1,'A',1,0.95915,89,628422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 236, \"large_tick_hit\": 7, \"small_tick_hit\": 344, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',5.53284,205231814,399264,NULL,'2022-02-13 00:32:32',1644712352,NULL),(1938592336,15739518,2,2248334,1,1,1,'A',1,0.974273,201,808039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 244, \"large_tick_hit\": 29, \"small_tick_hit\": 598, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 29, \"small_tick_hit\": 616}}',8.06212,184110844,767376,NULL,'2019-12-12 01:15:32',1576113332,NULL),(1938607545,15739518,2,2148353,1,1,1,'S',1,0.981238,149,710312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 247, \"large_tick_hit\": 5, \"small_tick_hit\": 271, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 5, \"small_tick_hit\": 274}}',14.7714,184424322,588946,NULL,'2019-12-31 02:40:28',1577760028,NULL),(1956042238,15745060,2,2043169,0,1,1,'C',1,0.860104,49,348128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 111, \"great\": 552, \"large_tick_hit\": 4, \"small_tick_hit\": 440, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 4, \"small_tick_hit\": 491}}',0.12483,207479819,400704,NULL,'2022-06-06 20:52:13',1654548733,NULL),(1956055724,15745060,2,1972767,0,1,1,'S',1,0.984861,182,755023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 522, \"large_tick_hit\": 48, \"small_tick_hit\": 666, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',10.546,207479546,1603108,NULL,'2022-06-06 20:35:34',1654547734,NULL),(1956076079,15745060,2,1612940,0,1,1,'A',1,0.978616,193,726334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',13.4977,207479677,1343074,NULL,'2022-06-06 20:44:38',1654548278,NULL),(1959472723,15745105,2,1612940,0,1,1,'C',1,0.886792,46,392416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 343, \"large_tick_hit\": 17, \"small_tick_hit\": 345, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.85839,211733848,246626,NULL,'2023-03-06 09:50:19',1678096219,NULL),(1959372989,15745105,2,2036865,0,1,1,'B',1,0.9025,47,405983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 337, \"large_tick_hit\": 10, \"small_tick_hit\": 375, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.868061,211797834,291262,NULL,'2023-03-11 11:04:26',1678532666,NULL),(1950803661,15745105,2,1596855,0,1,1,'A',1,0.945227,85,583215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 187, \"large_tick_hit\": 17, \"small_tick_hit\": 400, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 17, \"small_tick_hit\": 423}}',6.76061,200625459,229440,NULL,'2021-08-08 12:06:07',1628424367,NULL),(1940979898,15746695,2,1170478,0,1,1,'B',1,0.930809,72,464182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 326, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 7, \"small_tick_hit\": 352}}',2.22411,187461876,415872,NULL,'2020-05-17 23:32:06',1589758326,NULL),(1943585848,15754716,2,2571609,0,1,1,'D',1,0.028412,7,37,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20552, \"great\": 601}, \"maximum_statistics\": {\"great\": 21153}}',NULL,190819162,4077,NULL,'2020-09-16 08:57:04',1600246624,NULL),(1943459367,15754716,2,2571609,1,1,1,'D',1,0.0756394,11,37,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19553, \"great\": 1600}, \"maximum_statistics\": {\"great\": 21153}}',NULL,190771070,493779,NULL,'2020-09-14 07:34:10',1600068850,NULL),(1947763810,15754716,2,2778586,0,1,1,'B',1,0.93401,67,494290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 285, \"large_tick_hit\": 14, \"small_tick_hit\": 253, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 14, \"small_tick_hit\": 276}}',3.18657,196585990,293242,NULL,'2021-04-03 11:44:11',1617450251,NULL),(1947173909,15754716,2,2842545,0,1,1,'A',1,0.949939,122,613338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 264, \"large_tick_hit\": 48, \"small_tick_hit\": 466, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 48, \"small_tick_hit\": 493}}',5.62994,195624860,407456,NULL,'2021-03-05 10:17:39',1614939459,NULL),(1952110657,15761936,2,2036865,0,1,1,'D',1,0.79,38,348765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 298, \"large_tick_hit\": 7, \"small_tick_hit\": 327, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.097972,202299444,187366,NULL,'2021-10-11 13:11:32',1633957892,NULL),(1948288709,15763020,2,1612940,0,1,1,'C',1,0.88805,54,398929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 339, \"large_tick_hit\": 16, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.844575,197153674,296986,NULL,'2021-04-20 18:06:46',1618942006,NULL),(1952536787,15765820,2,600353,0,1,1,'A',1,0.954545,73,736771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 98, \"large_tick_hit\": 2, \"small_tick_hit\": 110, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',14.7854,202787050,136048,NULL,'2021-10-30 14:00:50',1635602450,NULL),(1940108441,15766964,2,2038622,0,1,1,'B',1,0.930193,61,433074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 529, \"large_tick_hit\": 20, \"small_tick_hit\": 557, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 20, \"small_tick_hit\": 590}}',NULL,186311841,524378,NULL,'2020-04-08 12:26:26',1586348786,NULL),(1945872376,15766964,2,772691,0,1,1,'C',1,0.887833,93,351987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 139, \"great\": 846, \"large_tick_hit\": 269, \"small_tick_hit\": 286, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 985, \"large_tick_hit\": 269, \"small_tick_hit\": 324}}',0.065724,194005021,951292,NULL,'2021-01-15 07:38:08',1610696288,NULL),(1941015712,15766964,2,1004565,0,1,1,'D',1,0.552764,5,177381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 17, \"large_tick_hit\": 2, \"small_tick_hit\": 91, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 30, \"large_tick_hit\": 2, \"small_tick_hit\": 167}}',0.155807,187382153,23178,NULL,'2020-05-15 15:48:28',1589557708,NULL),(1943297537,15766964,2,855291,0,1,1,'D',1,0.722022,15,211144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 76, \"small_tick_hit\": 124, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 100, \"small_tick_hit\": 177}}',0.706539,190477656,41240,NULL,'2020-09-02 12:41:32',1599050492,NULL),(1948334170,15766964,2,2590202,0,1,1,'C',1,0.855124,32,316618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 267, \"large_tick_hit\": 3, \"small_tick_hit\": 214, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 3, \"small_tick_hit\": 247}}',0.779429,197445687,165288,NULL,'2021-04-29 10:58:37',1619693917,NULL),(1943227586,15766964,2,375835,0,1,1,'B',1,0.902367,35,368969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 361, \"small_tick_hit\": 249, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 276}}',1.20159,190477774,266942,NULL,'2020-09-02 12:48:43',1599050923,NULL),(1953359961,15766964,2,3226731,1,1,1,'C',1,0.89071,42,360705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 280, \"large_tick_hit\": 1, \"small_tick_hit\": 208, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 233}}',1.83005,203965098,207080,NULL,'2021-12-18 20:20:47',1639858847,NULL),(1952770451,15766964,2,1220324,0,1,1,'D',1,0.797665,14,229609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 73, \"large_tick_hit\": 3, \"small_tick_hit\": 129, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 3, \"small_tick_hit\": 162}}',1.96812,203178226,35622,NULL,'2021-11-14 15:44:24',1636904664,NULL),(1948429216,15766964,2,2722047,0,1,1,'C',1,0.889076,65,424044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 250, \"large_tick_hit\": 25, \"small_tick_hit\": 254, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 25, \"small_tick_hit\": 281}}',1.99641,197445619,290656,NULL,'2021-04-29 10:55:12',1619693712,NULL),(1948383943,15766964,2,293609,0,1,1,'B',1,0.900794,38,376673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 207, \"large_tick_hit\": 16, \"small_tick_hit\": 231, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 16, \"small_tick_hit\": 247}}',2.06124,197445727,154094,NULL,'2021-04-29 11:00:09',1619694009,NULL),(1943281965,15766964,2,2272085,1,1,1,'A',1,0.944126,54,439241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 430, \"small_tick_hit\": 229, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 456, \"small_tick_hit\": 242}}',2.53782,190477904,400954,NULL,'2020-09-02 12:55:49',1599051349,NULL),(1948805162,15766964,2,413086,0,1,1,'B',1,0.903774,41,391189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 240, \"large_tick_hit\": 15, \"small_tick_hit\": 224, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 15, \"small_tick_hit\": 245}}',2.5531,197853422,190748,NULL,'2021-05-10 16:33:46',1620664426,NULL),(1952782916,15766964,2,446985,0,1,1,'B',1,0.915404,48,444836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 309, \"large_tick_hit\": 23, \"small_tick_hit\": 393, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 23, \"small_tick_hit\": 432}}',2.63043,203178286,299754,NULL,'2021-11-14 15:46:25',1636904785,NULL),(1943240931,15766964,2,407615,0,1,1,'C',1,0.872763,25,364755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 133, \"large_tick_hit\": 7, \"small_tick_hit\": 299, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 7, \"small_tick_hit\": 345}}',2.68367,190477598,102690,NULL,'2020-09-02 12:38:46',1599050326,NULL),(1943271264,15766964,2,1053956,1,1,1,'B',1,0.939462,51,491371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 216, \"small_tick_hit\": 203, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 227, \"small_tick_hit\": 219}}',2.79438,190477563,233750,NULL,'2020-09-02 12:36:19',1599050179,NULL),(1943320798,15766964,2,96019,0,1,1,'A',1,0.942766,66,430457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 412, \"small_tick_hit\": 181, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 190}}',3.04708,190478282,428406,NULL,'2020-09-02 13:14:58',1599052498,NULL),(1945840995,15766964,2,299436,0,1,1,'C',1,0.89759,63,483871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 184, \"large_tick_hit\": 5, \"small_tick_hit\": 258, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 5, \"small_tick_hit\": 292}}',3.99753,194004958,190112,NULL,'2021-01-15 07:33:07',1610695987,NULL),(1943288227,15766964,2,1940335,0,1,1,'B',1,0.93178,70,461695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 321, \"large_tick_hit\": 6, \"small_tick_hit\": 233, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 6, \"small_tick_hit\": 252}}',4.26733,190477878,414354,NULL,'2020-09-02 12:54:00',1599051240,NULL),(1943250423,15766964,2,762400,0,1,1,'A',1,0.945455,59,458858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 294, \"large_tick_hit\": 10, \"small_tick_hit\": 216, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 10, \"small_tick_hit\": 226}}',4.53424,190478032,303952,NULL,'2020-09-02 13:02:20',1599051740,NULL),(1940071613,15766964,2,986936,0,1,1,'A',1,0.952199,84,505605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 245, \"large_tick_hit\": 79, \"small_tick_hit\": 174, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 79, \"small_tick_hit\": 181}}',4.62583,186311750,307784,NULL,'2020-04-08 12:21:52',1586348512,NULL),(1945883067,15766964,2,2249719,0,1,1,'B',1,0.916667,57,525551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 164, \"small_tick_hit\": 320, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 355}}',5.0477,194004927,145928,NULL,'2021-01-15 07:30:30',1610695830,NULL),(1956182603,15766964,2,3211017,1,1,1,'B',1,0.919605,77,473272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 354, \"small_tick_hit\": 298, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 378, \"small_tick_hit\": 331}}',5.24514,207636812,481108,NULL,'2022-06-14 19:24:16',1655234656,NULL),(1943266721,15766964,2,1298485,1,1,1,'B',1,0.933434,111,511805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 362, \"large_tick_hit\": 1, \"small_tick_hit\": 254, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 1, \"small_tick_hit\": 274}}',5.28174,190478128,527464,NULL,'2020-09-02 13:06:57',1599052017,NULL),(1948525800,15766964,2,335981,0,1,1,'B',1,0.922383,66,480271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 222, \"large_tick_hit\": 10, \"small_tick_hit\": 279, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 10, \"small_tick_hit\": 303}}',5.44563,197484404,294818,NULL,'2021-04-30 13:01:09',1619787669,NULL),(1943282349,15766964,2,825418,0,1,1,'B',1,0.920319,35,376956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 113, \"large_tick_hit\": 3, \"small_tick_hit\": 115, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 3, \"small_tick_hit\": 123}}',6.37998,190477706,98086,NULL,'2020-09-02 12:44:37',1599050677,NULL),(1943288644,15766964,2,1535635,0,1,1,'A',1,0.958333,47,451783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 214, \"large_tick_hit\": 3, \"small_tick_hit\": 128, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 3, \"small_tick_hit\": 131}}',6.71009,190477996,204836,NULL,'2020-09-02 13:00:39',1599051639,NULL),(1942495841,15766964,2,751629,0,1,1,'B',1,0.933586,192,716760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 264, \"large_tick_hit\": 10, \"small_tick_hit\": 218, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 10, \"small_tick_hit\": 239}}',8.17426,189535375,982220,NULL,'2020-07-28 08:29:47',1595924987,NULL),(1945826288,15766964,2,932403,0,1,1,'A',1,0.969072,97,722412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 217, \"large_tick_hit\": 2, \"small_tick_hit\": 533, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 2, \"small_tick_hit\": 554}}',8.25204,194005047,373026,NULL,'2021-01-15 07:40:33',1610696433,NULL),(1943296763,15766964,2,556739,0,1,1,'A',1,0.967742,90,593514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 381, \"small_tick_hit\": 309, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 391, \"small_tick_hit\": 322}}',8.36492,190478054,666282,NULL,'2020-09-02 13:04:01',1599051841,NULL),(1948889158,15766964,2,1041052,0,1,1,'S',1,0.983784,182,750117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 239, \"large_tick_hit\": 106, \"small_tick_hit\": 201, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 106, \"small_tick_hit\": 206}}',9.43827,198093765,669182,NULL,'2021-05-17 13:07:11',1621256831,NULL),(1952773421,15766964,2,3131693,1,1,1,'A',1,0.941414,137,572102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 307, \"small_tick_hit\": 159, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 325, \"small_tick_hit\": 170}}',9.7983,203178191,628334,NULL,'2021-11-14 15:43:06',1636904586,NULL),(1943288786,15766964,2,836363,0,1,1,'B',1,0.936652,62,586879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 96, \"large_tick_hit\": 7, \"small_tick_hit\": 104, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 7, \"small_tick_hit\": 111}}',9.81835,190477719,102900,NULL,'2020-09-02 12:45:28',1599050728,NULL),(1943246941,15766964,2,36658,0,1,1,'A',1,0.946667,46,392231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 113, \"large_tick_hit\": 10, \"small_tick_hit\": 19}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 10, \"small_tick_hit\": 19}}',10.2464,190477939,156430,NULL,'2020-09-02 12:57:37',1599051457,NULL),(1943231718,15766964,2,722235,0,1,1,'A',1,0.953988,51,522086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 162, \"small_tick_hit\": 149, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 158}}',10.5847,190477955,228610,NULL,'2020-09-02 12:58:40',1599051520,NULL),(1953038064,15766964,2,2956710,0,1,1,'A',1,0.945055,93,593790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 212, \"large_tick_hit\": 9, \"small_tick_hit\": 295, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 9, \"small_tick_hit\": 315}}',11.4775,203442579,366158,NULL,'2021-11-25 17:31:24',1637861484,NULL),(1943263268,15766964,2,2245776,0,1,1,'A',1,0.96139,62,502069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 163, \"small_tick_hit\": 86, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 171, \"small_tick_hit\": 88}}',11.8762,190477967,174272,NULL,'2020-09-02 12:59:19',1599051559,NULL),(1941924744,15766964,2,600353,0,1,1,'A',1,0.963636,65,698319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 98, \"large_tick_hit\": 2, \"small_tick_hit\": 112, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',14.1953,188746770,128420,NULL,'2020-06-29 09:36:01',1593423361,NULL),(1952793422,15766964,2,3147138,1,1,1,'A',1,0.97989,166,769681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 281, \"large_tick_hit\": 3, \"small_tick_hit\": 252, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 3, \"small_tick_hit\": 260}}',16.0121,203178136,1008988,NULL,'2021-11-14 15:41:11',1636904471,NULL),(1956241482,15766964,2,3315659,1,1,1,'S',1,0.988722,235,839163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 289, \"small_tick_hit\": 237, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 293, \"small_tick_hit\": 239}}',19.0177,207636780,1135066,NULL,'2022-06-14 19:22:33',1655234553,NULL),(1956203568,15766964,2,3243692,1,1,1,'S',1,0.98494,261,954217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"small_tick_hit\": 393, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 261, \"small_tick_hit\": 403}}',27.6168,207636748,1294350,NULL,'2022-06-14 19:20:21',1655234421,NULL),(1956444801,15767093,2,1478838,0,1,1,'B',1,0.925094,50,460771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 213, \"large_tick_hit\": 8, \"small_tick_hit\": 273, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 8, \"small_tick_hit\": 297}}',1.7574,207966776,212090,NULL,'2022-06-30 23:03:15',1656630195,NULL),(1956483539,15767093,2,2512832,1,1,1,'A',1,0.969993,134,601494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 575, \"large_tick_hit\": 35, \"small_tick_hit\": 683, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 35, \"small_tick_hit\": 704}}',2.69246,207966818,926734,NULL,'2022-06-30 23:07:08',1656630428,NULL),(1952957310,15767093,2,2851934,1,1,1,'A',1,0.974755,159,825075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 214, \"large_tick_hit\": 4, \"small_tick_hit\": 477, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 4, \"small_tick_hit\": 493}}',6.73363,203428398,572766,NULL,'2021-11-25 01:26:31',1637803591,NULL),(1938746338,15769174,2,1863200,0,1,1,'A',1,0.962406,119,633940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 174, \"large_tick_hit\": 199, \"small_tick_hit\": 267, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 199, \"small_tick_hit\": 282}}',3.72776,184474543,277522,NULL,'2020-01-03 01:46:03',1578015963,NULL),(1938979012,15786032,2,99254,0,1,1,'S',1,0.98141,206,683665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 625, \"large_tick_hit\": 129, \"small_tick_hit\": 513, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 129, \"small_tick_hit\": 526}}',8.79814,184916477,2560950,NULL,'2020-01-30 00:56:45',1580345805,NULL),(1939458572,15786032,2,799322,1,1,1,'X',1,1,563,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_tick_hit\": 32, \"small_tick_hit\": 654}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 32, \"small_tick_hit\": 654}}',13.1128,185473368,5599172,NULL,'2020-03-02 00:11:29',1583107889,NULL),(1938998924,15786032,2,1864395,1,1,1,'S',1,0.994582,478,911965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 540, \"large_tick_hit\": 91, \"small_tick_hit\": 654, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 91, \"small_tick_hit\": 660}}',17.7645,184916548,4105312,NULL,'2020-01-30 01:04:55',1580346295,NULL),(1956989030,15788753,2,3568329,0,1,1,'D',1,0.755556,22,300869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 208, \"large_tick_hit\": 12, \"small_tick_hit\": 188, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 12, \"small_tick_hit\": 256}}',0.199003,208678341,121708,NULL,'2022-08-08 20:11:40',1659989500,NULL),(1938706706,15788753,2,2202020,0,1,1,'C',1,0.860465,25,217366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 116, \"small_tick_hit\": 32, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 40}}',1.30308,184323939,76256,NULL,'2019-12-25 14:45:02',1577285102,NULL),(1959110423,15788753,2,1612940,0,1,1,'B',1,0.925786,77,483783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 358, \"large_tick_hit\": 16, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.51568,211419322,384876,NULL,'2023-02-09 21:46:11',1675979171,NULL),(1947515320,15800575,2,1995048,0,1,1,'A',1,0.948301,88,590536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 280, \"large_tick_hit\": 38, \"small_tick_hit\": 324, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',5.19409,196144888,447364,NULL,'2021-03-21 12:28:44',1616329724,NULL),(1939565284,15823758,2,460459,0,1,1,'C',1,0.853982,35,342668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 62, \"large_tick_hit\": 52, \"small_tick_hit\": 79, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 52, \"small_tick_hit\": 91}}',NULL,185613544,100654,NULL,'2020-03-10 16:01:45',1583856105,NULL),(1938618540,15823758,2,1947217,0,1,1,'D',1,0.757168,31,307595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 135, \"great\": 395, \"large_tick_hit\": 22, \"small_tick_hit\": 428, \"small_tick_miss\": 136}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 22, \"small_tick_hit\": 564}}',0.011747,184295769,232548,NULL,'2019-12-23 21:47:09',1577137629,NULL),(1939744716,15823758,2,2328393,1,1,1,'B',1,0.917654,81,443032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 794, \"large_tick_hit\": 36, \"small_tick_hit\": 719, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 858, \"large_tick_hit\": 36, \"small_tick_hit\": 794}}',0.325947,185774293,638922,NULL,'2020-03-18 09:53:30',1584525210,NULL),(1938629216,15823758,2,1612940,0,1,1,'C',1,0.866667,27,337821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 332, \"large_tick_hit\": 15, \"small_tick_hit\": 342, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.332482,184295813,200664,NULL,'2019-12-23 21:50:07',1577137807,NULL),(1938710950,15834646,2,1977326,0,1,1,'D',1,0.685393,28,343264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 205, \"large_tick_hit\": 1, \"small_tick_hit\": 282, \"small_tick_miss\": 138}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 420}}',0.047163,184316288,122252,NULL,'2019-12-25 01:57:58',1577239078,NULL),(1939607236,15835924,2,2019981,0,1,1,'A',1,0.962381,104,578650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 633, \"large_tick_hit\": 1, \"small_tick_hit\": 1080, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 1, \"small_tick_hit\": 1123}}',2.02237,185477661,788932,NULL,'2020-03-02 08:39:51',1583138391,NULL),(1939610812,15835924,2,1659830,0,1,1,'A',1,0.96365,94,544412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 616, \"large_tick_hit\": 5, \"small_tick_hit\": 625, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 5, \"small_tick_hit\": 647}}',2.34846,185519125,765418,NULL,'2020-03-05 06:13:13',1583388793,NULL),(1939278940,15838680,2,736216,0,1,1,'A',1,0.96332,156,569366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 742, \"small_tick_hit\": 755, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 770, \"small_tick_hit\": 784}}',5.09365,185205612,1461506,NULL,'2020-02-16 00:39:27',1581813567,NULL),(1939471066,15838680,2,1950957,0,1,1,'A',1,0.962541,98,692368,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 282, \"large_tick_hit\": 7, \"small_tick_hit\": 302, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 7, \"small_tick_hit\": 318}}',9.21227,185380683,480198,NULL,'2020-02-25 22:29:59',1582669799,NULL),(1939323403,15838680,2,1660973,1,1,1,'S',1,0.980594,266,709556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 519, \"small_tick_hit\": 340, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 346}}',11.2597,185205478,2264456,NULL,'2020-02-16 00:30:59',1581813059,NULL),(1939302701,15838680,2,1933500,0,1,1,'A',1,0.9632,207,701625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 329, \"large_tick_hit\": 2, \"small_tick_hit\": 271, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 2, \"small_tick_hit\": 279}}',12.2492,185205536,1171386,NULL,'2020-02-16 00:35:15',1581813315,NULL),(1939326145,15838680,2,1044378,0,1,1,'S',1,0.992965,314,960011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 54, \"small_tick_hit\": 674, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 54, \"small_tick_hit\": 681}}',12.603,185205410,1563668,NULL,'2020-02-16 00:26:22',1581812782,NULL),(1939470983,15838680,2,1950957,1,1,1,'S',1,0.990228,278,920089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 287, \"large_tick_hit\": 7, \"small_tick_hit\": 314, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 7, \"small_tick_hit\": 318}}',15.6122,185380668,1495468,NULL,'2020-02-25 22:28:17',1582669697,NULL),(1939077766,15838680,2,545783,0,1,1,'S',1,0.9861,404,936637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 245, \"large_tick_hit\": 174, \"small_tick_hit\": 858, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 174, \"small_tick_hit\": 875}}',15.8288,184790210,1229724,NULL,'2020-01-21 23:18:42',1579648722,NULL),(1939342606,15838680,2,855076,0,1,1,'X',1,1,291,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 68, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 68, \"small_tick_hit\": 328}}',26.2317,185205439,1249080,NULL,'2020-02-16 00:28:25',1581812905,NULL),(1938641736,15839421,2,1612940,0,1,1,'C',1,0.87673,44,390808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 344, \"large_tick_hit\": 13, \"small_tick_hit\": 340, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.710062,184335845,237740,NULL,'2019-12-26 08:49:30',1577350170,NULL),(1940416952,15841735,2,2036865,0,1,1,'C',1,0.855,40,370632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 323, \"large_tick_hit\": 8, \"small_tick_hit\": 353, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.348114,186725837,214998,NULL,'2020-04-22 19:22:33',1587583353,NULL),(1941625156,15841752,2,2310345,1,1,1,'B',1,0.916817,54,471070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 200, \"large_tick_hit\": 26, \"small_tick_hit\": 281, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 26, \"small_tick_hit\": 311}}',1.77608,188335932,178090,NULL,'2020-06-15 03:39:30',1592192370,NULL),(1941576966,15841752,2,142291,0,1,1,'A',1,0.948893,78,635728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 186, \"large_tick_hit\": 10, \"small_tick_hit\": 361, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 10, \"small_tick_hit\": 386}}',4.13455,188335967,302410,NULL,'2020-06-15 03:41:29',1592192489,NULL),(1941649305,15841752,2,538712,0,1,1,'B',1,0.926101,116,587980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 240, \"large_tick_hit\": 28, \"small_tick_hit\": 321, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 28, \"small_tick_hit\": 352}}',4.54645,188336000,386778,NULL,'2020-06-15 03:43:24',1592192604,NULL),(1944119895,15841752,2,1261691,0,1,1,'S',1,0.994413,198,884934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 215, \"large_tick_hit\": 25, \"small_tick_hit\": 294, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 25, \"small_tick_hit\": 296}}',9.33762,191781632,766880,NULL,'2020-10-25 22:27:18',1603664838,NULL),(1944163886,15841752,2,1372362,1,1,1,'S',1,0.980826,191,832228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 172, \"large_tick_hit\": 82, \"small_tick_hit\": 411, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 82, \"small_tick_hit\": 421}}',10.6235,191748227,394414,NULL,'2020-10-24 18:08:53',1603562933,NULL),(1944185652,15841752,2,1596704,0,1,1,'S',1,0.993162,254,958670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 9, \"small_tick_hit\": 327, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 9, \"small_tick_hit\": 331}}',15.9185,191748290,1210082,NULL,'2020-10-24 18:10:57',1603563057,NULL),(1938915187,15844468,2,2036865,0,1,1,'B',1,0.90125,36,384727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 340, \"large_tick_hit\": 7, \"small_tick_hit\": 374, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.69599,184688761,253080,NULL,'2020-01-15 20:54:37',1579121677,NULL),(1938597158,15847953,2,1977326,0,1,1,'C',1,0.88764,28,388234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 258, \"large_tick_hit\": 1, \"small_tick_hit\": 373, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 420}}',0.982493,184346597,184202,NULL,'2019-12-26 21:38:57',1577396337,NULL),(1940399849,15847953,2,2205023,0,1,1,'B',1,0.903108,70,454669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 242, \"large_tick_hit\": 3, \"small_tick_hit\": 249, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 3, \"small_tick_hit\": 275}}',2.71945,186833927,257302,NULL,'2020-04-26 11:54:38',1587902078,NULL),(1946030344,15852555,2,1863202,0,1,1,'S',1,0.981742,318,799924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 294, \"large_tick_hit\": 168, \"small_tick_hit\": 237, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 168, \"small_tick_hit\": 244}}',13.0837,194395048,1325378,NULL,'2021-01-27 19:12:04',1611774724,NULL),(1938624794,15856161,2,2223474,0,1,1,'B',1,0.917396,54,423251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 497, \"large_tick_hit\": 7, \"small_tick_hit\": 440, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 7, \"small_tick_hit\": 484}}',0.831645,184362439,390856,NULL,'2019-12-27 19:36:16',1577475376,NULL),(1950586150,15856161,2,2260856,0,1,1,'C',1,0.892731,51,442882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 410, \"large_tick_hit\": 29, \"small_tick_hit\": 826, \"small_tick_miss\": 108}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 29, \"small_tick_hit\": 934}}',1.06655,200272073,282044,NULL,'2021-07-27 15:14:38',1627398878,NULL),(1938628620,15857369,2,1297906,1,1,1,'C',1,0.895522,64,351823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 473, \"large_tick_hit\": 175, \"small_tick_hit\": 192, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 175, \"small_tick_hit\": 215}}',NULL,184437457,481864,NULL,'2019-12-31 20:53:08',1577825588,NULL),(1938640301,15857369,2,1947217,0,1,1,'C',1,0.870968,54,376369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 455, \"large_tick_hit\": 25, \"small_tick_hit\": 492, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',0.269511,184365180,328404,NULL,'2019-12-27 22:49:57',1577486997,NULL),(1938799106,15857369,2,2178494,0,1,1,'D',1,0.803523,24,341561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 199, \"large_tick_hit\": 12, \"small_tick_hit\": 382, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 12, \"small_tick_hit\": 472}}',0.396553,184446923,90448,NULL,'2020-01-01 12:51:19',1577883079,NULL),(1938736644,15857369,2,2047101,0,1,1,'C',1,0.850227,22,354959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 184, \"large_tick_hit\": 7, \"small_tick_hit\": 371, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 429}}',0.74947,184446809,101110,NULL,'2020-01-01 12:42:42',1577882562,NULL),(1938662491,15857369,2,2094478,0,1,1,'B',1,0.916533,59,456494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 228, \"large_tick_hit\": 22, \"small_tick_hit\": 321, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 22, \"small_tick_hit\": 347}}',2.60081,184398227,200758,NULL,'2019-12-29 17:36:13',1577640973,NULL),(1941416216,15857369,2,2201996,0,1,1,'D',1,0.847312,42,398118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 141, \"small_tick_hit\": 253, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 303}}',2.78623,188144159,107606,NULL,'2020-06-08 15:22:46',1591629766,NULL),(1938669181,15857369,2,1874083,0,1,1,'A',1,0.954545,51,456925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 216, \"large_tick_hit\": 15, \"small_tick_hit\": 189, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 15, \"small_tick_hit\": 193}}',3.80556,184381028,259650,NULL,'2019-12-28 19:27:13',1577561233,NULL),(1938671446,15857369,2,1612940,0,1,1,'A',1,0.945912,89,533093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 369, \"large_tick_hit\": 14, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',4.18214,184434339,527870,NULL,'2019-12-31 16:54:39',1577811279,NULL),(1938771355,15857369,2,1875827,0,1,1,'B',1,0.931857,120,574475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 248, \"large_tick_hit\": 30, \"small_tick_hit\": 269, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 30, \"small_tick_hit\": 291}}',5.5393,184518647,358274,NULL,'2020-01-05 12:05:02',1578225902,NULL),(1938799585,15857369,2,2178522,1,1,1,'B',1,0.918733,142,724386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 193, \"large_tick_hit\": 15, \"small_tick_hit\": 459, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 15, \"small_tick_hit\": 509}}',6.45709,184470022,408546,NULL,'2020-01-02 20:06:15',1577995575,NULL),(1938598650,15857369,2,2047102,0,1,1,'B',1,0.933673,58,562192,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 202, \"large_tick_hit\": 2, \"small_tick_hit\": 345, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',7.20486,184381338,179895,NULL,'2019-12-28 19:49:34',1577562574,NULL),(1938654605,15857369,2,2089721,0,1,1,'A',1,0.967846,109,623097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 261, \"large_tick_hit\": 25, \"small_tick_hit\": 316, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 25, \"small_tick_hit\": 327}}',8.12576,184435509,586384,NULL,'2019-12-31 18:19:26',1577816366,NULL),(1938690182,15857369,2,1888832,0,1,1,'A',1,0.948387,142,628348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 407, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 38, \"small_tick_hit\": 433}}',8.37166,184437219,661526,NULL,'2019-12-31 20:34:19',1577824459,NULL),(1938716972,15857369,2,2135318,0,1,1,'A',1,0.977636,105,703243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 266, \"large_tick_hit\": 31, \"small_tick_hit\": 315, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 31, \"small_tick_hit\": 325}}',9.4188,184435485,517454,NULL,'2019-12-31 18:17:37',1577816257,NULL),(1938696420,15857369,2,1894696,0,1,1,'A',1,0.948097,133,734439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 192, \"large_tick_hit\": 5, \"small_tick_hit\": 351, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 375}}',9.96673,184434308,387482,NULL,'2019-12-31 16:52:26',1577811146,NULL),(1939511437,15857369,2,2172049,0,1,1,'A',1,0.977444,205,865304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 231, \"large_tick_hit\": 16, \"small_tick_hit\": 403, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 16, \"small_tick_hit\": 416}}',16.2199,185563832,805022,NULL,'2020-03-07 19:42:05',1583610125,NULL),(1941416904,15857369,2,2202020,0,1,1,'S',1,0.994186,132,960646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"small_tick_hit\": 39, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 40}}',17.7733,188144112,363030,NULL,'2020-06-08 15:21:02',1591629662,NULL),(1938598638,15857369,2,2047102,0,1,1,'X',1,1,217,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',22.8458,184381310,910698,NULL,'2019-12-28 19:48:13',1577562493,NULL),(1939831809,15862740,2,2036865,0,1,1,'D',1,0.77875,27,338674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 292, \"large_tick_hit\": 6, \"small_tick_hit\": 325, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.055656,185957447,168042,NULL,'2020-03-25 18:01:45',1585159305,NULL),(1938655828,15864387,2,1947217,0,1,1,'D',1,0.80914,29,327073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 112, \"great\": 420, \"large_tick_hit\": 20, \"small_tick_hit\": 463, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 20, \"small_tick_hit\": 564}}',0.032327,184419092,236342,NULL,'2019-12-30 19:49:30',1577735370,NULL),(1939037207,15865866,2,1442771,0,1,1,'A',1,0.974359,131,792203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 155, \"large_tick_hit\": 33, \"small_tick_hit\": 420, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',5.0949,184918677,253940,NULL,'2020-01-30 04:59:23',1580360363,NULL),(1939836387,15867919,2,2132328,1,1,1,'D',1,0.820325,107,223318,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 441, \"small_tick_hit\": 568, \"small_tick_miss\": 112}, \"maximum_statistics\": {\"great\": 550, \"small_tick_hit\": 680}}',0.070672,185922463,344548,NULL,'2020-03-24 08:45:15',1585039515,NULL),(1939796103,15867919,2,2201996,0,1,1,'D',1,0.772043,18,302079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 126, \"small_tick_hit\": 233, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 303}}',0.537033,185922289,65258,NULL,'2020-03-24 08:32:36',1585038756,NULL),(1939832039,15867919,2,58401,0,1,1,'B',1,0.93914,97,160872,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 423, \"large_tick_hit\": 283, \"small_tick_hit\": 1084, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 283, \"small_tick_hit\": 1157}}',0.58748,185922542,310547,NULL,'2020-03-24 08:50:58',1585039858,NULL),(1940393591,15867919,2,2202020,0,1,1,'A',1,0.94186,38,184423,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 124, \"small_tick_hit\": 38, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 40}}',3.11893,186840290,73440,NULL,'2020-04-26 16:25:16',1587918316,NULL),(1939800585,15867919,2,1623311,0,1,1,'S',1,0.989766,180,478021,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 5, \"small_tick_hit\": 497, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 5, \"small_tick_hit\": 504}}',4.85559,185922327,246130,NULL,'2020-03-24 08:35:08',1585038908,NULL),(1941738979,15867919,2,1623311,0,1,1,'S',1,0.994152,180,957738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 5, \"small_tick_hit\": 500, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 5, \"small_tick_hit\": 504}}',5.84428,188429918,434320,NULL,'2020-06-18 08:49:38',1592470178,NULL),(1941763910,15867919,2,2202020,0,1,1,'X',1,1,132,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 40}}',18.3526,188429765,361940,NULL,'2020-06-18 08:42:13',1592469733,NULL),(1939922478,15871019,2,2036865,0,1,1,'B',1,0.9175,44,415325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 342, \"large_tick_hit\": 8, \"small_tick_hit\": 384, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.987854,186082732,284236,NULL,'2020-03-30 18:44:20',1585593860,NULL),(1938619973,15871019,2,1977326,0,1,1,'B',1,0.936798,54,487107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 393, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 420}}',3.52931,184420528,283594,NULL,'2019-12-30 21:22:47',1577740967,NULL),(1938672249,15871019,2,1612940,0,1,1,'A',1,0.96478,96,564228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 371, \"large_tick_hit\": 15, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',5.42706,184440187,736578,NULL,'2020-01-01 00:58:43',1577840323,NULL),(1938687199,15871019,2,1888285,0,1,1,'A',1,0.953216,147,899693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 156, \"small_tick_hit\": 170, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',16.3572,184436715,430568,NULL,'2019-12-31 19:55:06',1577822106,NULL),(1949024565,15873378,2,2024650,0,1,1,'B',1,0.919395,67,455948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 363, \"large_tick_hit\": 16, \"small_tick_hit\": 351, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',2.05773,198286700,519402,NULL,'2021-05-23 02:09:55',1621735795,NULL),(1951540912,15873898,2,1612940,0,1,1,'A',1,0.950943,67,502295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 364, \"large_tick_hit\": 17, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.22821,201656715,436874,NULL,'2021-09-15 22:51:11',1631746271,NULL),(1951554158,15873898,2,2036865,0,1,1,'A',1,0.9475,112,551207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 357, \"large_tick_hit\": 9, \"small_tick_hit\": 392, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',4.0533,201656673,532072,NULL,'2021-09-15 22:49:01',1631746141,NULL),(1951657550,15873898,2,1995048,0,1,1,'A',1,0.940916,80,540257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 275, \"large_tick_hit\": 39, \"small_tick_hit\": 323, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',4.08137,201656640,401538,NULL,'2021-09-15 22:46:40',1631746000,NULL),(1940464600,15875730,2,2036865,0,1,1,'A',1,0.955,165,626837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 361, \"large_tick_hit\": 10, \"small_tick_hit\": 393, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.72041,186826654,901218,NULL,'2020-04-26 05:03:11',1587877391,NULL),(1951309360,15877316,2,2956772,0,1,1,'D',1,0.678208,14,288544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 142, \"large_tick_hit\": 4, \"small_tick_hit\": 187, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 4, \"small_tick_hit\": 281}}',0.048766,201286173,70478,NULL,'2021-09-01 01:47:16',1630460836,NULL),(1939965269,15878896,2,65390,0,1,1,'A',1,0.954115,104,529377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 564, \"large_tick_hit\": 102, \"small_tick_hit\": 644, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 102, \"small_tick_hit\": 675}}',1.55345,186076555,688540,NULL,'2020-03-30 14:01:31',1585576891,NULL),(1939373802,15887981,2,1710432,1,1,1,'A',1,0.951342,63,496467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 281, \"large_tick_hit\": 17, \"small_tick_hit\": 269, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 17, \"small_tick_hit\": 282}}',2.56287,185381417,279522,NULL,'2020-02-25 23:54:38',1582674878,NULL),(1940229070,15895979,2,981960,0,1,1,'S',1,0.997726,434,975653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 217, \"small_tick_hit\": 882, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 217, \"small_tick_hit\": 885}}',NULL,186395252,1273744,NULL,'2020-04-11 07:51:49',1586591509,NULL),(1938812180,15895979,2,1596855,0,1,1,'C',1,0.887324,22,387295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 180, \"large_tick_hit\": 15, \"small_tick_hit\": 372, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 15, \"small_tick_hit\": 423}}',1.23123,184477906,108148,NULL,'2020-01-03 07:30:20',1578036620,NULL),(1938827932,15895979,2,2191445,1,1,1,'B',1,0.925403,69,483414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 226, \"small_tick_hit\": 233, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 245, \"small_tick_hit\": 251}}',3.12729,184505068,308014,NULL,'2020-01-04 17:50:16',1578160216,NULL),(1938978315,15895979,2,1612940,0,1,1,'A',1,0.950943,86,531379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 367, \"large_tick_hit\": 16, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.18945,184860864,537686,NULL,'2020-01-26 06:50:02',1580021402,NULL),(1939044089,15895979,2,2036865,0,1,1,'A',1,0.965,146,637566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 366, \"large_tick_hit\": 10, \"small_tick_hit\": 396, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',7.51474,184868272,873640,NULL,'2020-01-26 16:15:45',1580055345,NULL),(1942420639,15897752,2,1612940,0,1,1,'D',1,0.791195,30,320726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 304, \"large_tick_hit\": 15, \"small_tick_hit\": 310, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.093402,189348809,153112,NULL,'2020-07-21 08:48:26',1595321306,NULL),(1938840372,15899248,2,1995048,0,1,1,'C',1,0.864106,30,354708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 249, \"large_tick_hit\": 33, \"small_tick_hit\": 303, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.439863,184505443,234894,NULL,'2020-01-04 18:14:40',1578161680,NULL),(1938734801,15899248,2,1612940,0,1,1,'C',1,0.880503,72,430943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 340, \"large_tick_hit\": 14, \"small_tick_hit\": 346, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.983952,184481262,361260,NULL,'2020-01-03 13:07:22',1578056842,NULL),(1950849328,15900921,2,1995048,0,1,1,'D',1,0.806499,18,317628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 221, \"large_tick_hit\": 36, \"small_tick_hit\": 289, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.093397,200635450,192002,NULL,'2021-08-08 19:28:34',1628450914,NULL),(1950764609,15900921,2,2036865,0,1,1,'C',1,0.87375,42,368121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 328, \"large_tick_hit\": 9, \"small_tick_hit\": 362, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.489619,200636060,223996,NULL,'2021-08-08 19:52:55',1628452375,NULL),(1950774050,15900921,2,1612940,0,1,1,'C',1,0.890566,50,400040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 344, \"large_tick_hit\": 16, \"small_tick_hit\": 348, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.939285,200636318,253624,NULL,'2021-08-08 20:03:36',1628453016,NULL),(1954919670,15901846,2,3263449,1,1,1,'C',1,0.884187,42,415944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 317, \"large_tick_hit\": 26, \"small_tick_hit\": 451, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 26, \"small_tick_hit\": 519}}',0.573122,205921496,187854,NULL,'2022-03-19 14:48:30',1647701310,NULL),(1940136124,15901846,2,1863204,1,1,1,'B',1,0.935953,76,561205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 203, \"large_tick_hit\": 46, \"small_tick_hit\": 394, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 46, \"small_tick_hit\": 426}}',2.84756,186423040,198580,NULL,'2020-04-12 06:02:54',1586671374,NULL),(1940487027,15902016,2,1660762,0,1,1,'A',1,0.947283,67,574505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 227, \"large_tick_hit\": 46, \"small_tick_hit\": 895, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 46, \"small_tick_hit\": 947}}',1.30315,186817116,226906,NULL,'2020-04-25 20:41:45',1587847305,NULL),(1938842033,15902016,2,1442774,0,1,1,'B',1,0.918567,50,514016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 232, \"large_tick_hit\": 2, \"small_tick_hit\": 330, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',1.52306,184476360,194888,NULL,'2020-01-03 04:44:48',1578026688,NULL),(1938867643,15902520,2,1128638,1,1,1,'S',1,0.999274,465,961209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 196, \"small_tick_hit\": 912, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 196, \"small_tick_hit\": 913}}',NULL,184734527,1581380,NULL,'2020-01-18 17:20:51',1579368051,NULL),(1939092465,15902520,2,1707533,1,1,1,'C',1,0.876897,61,156614,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 155, \"great\": 1258, \"large_tick_hit\": 15, \"small_tick_hit\": 287, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 1413, \"large_tick_hit\": 15, \"small_tick_hit\": 351}}',NULL,184809975,747246,NULL,'2020-01-23 09:31:10',1579771870,NULL),(1953531173,15902520,2,2005436,1,1,1,'D',1,0.431336,13,10035,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 552, \"great\": 423, \"small_tick_hit\": 45, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 975, \"small_tick_hit\": 110}}',0,204093301,180780,NULL,'2021-12-24 10:44:38',1640342678,NULL),(1953512314,15902520,2,2641580,1,1,1,'D',1,0.445961,14,21644,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 425, \"great\": 305, \"large_tick_hit\": 2, \"small_tick_hit\": 85, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 2, \"small_tick_hit\": 147}}',0.000001,204097496,98580,NULL,'2021-12-24 14:42:28',1640356948,NULL),(1939037328,15902520,2,1791790,1,1,1,'D',1,0.763636,37,180901,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 134, \"great\": 293, \"large_tick_hit\": 28, \"small_tick_hit\": 267, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 28, \"small_tick_hit\": 315}}',0.055137,184809909,126030,NULL,'2020-01-23 09:21:52',1579771312,NULL),(1958059624,15902520,2,3530695,1,1,1,'B',1,0.929532,125,395072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 134, \"great\": 1887, \"large_tick_hit\": 1, \"small_tick_hit\": 394, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 2021, \"large_tick_hit\": 1, \"small_tick_hit\": 433}}',0.107772,209964367,2325840,NULL,'2022-10-28 04:26:28',1666931188,NULL),(1938953694,15902520,2,1612939,0,1,1,'C',1,0.855088,34,169749,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 418, \"small_tick_hit\": 355, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.217016,184744596,187418,NULL,'2020-01-19 05:04:55',1579410295,NULL),(1953501125,15902520,2,1656877,1,1,1,'C',1,0.885845,37,338550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 640, \"large_tick_hit\": 8, \"small_tick_hit\": 322, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 8, \"small_tick_hit\": 347}}',0.222188,204089471,430884,NULL,'2021-12-24 05:20:13',1640323213,NULL),(1938952393,15902520,2,1995049,0,1,1,'C',1,0.859234,24,345225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 324, \"large_tick_hit\": 39, \"small_tick_hit\": 400, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 39, \"small_tick_hit\": 449}}',0.281311,184722991,244836,NULL,'2020-01-18 02:52:01',1579315921,NULL),(1953494145,15902520,2,35912,1,1,1,'D',1,0.829336,32,442182,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 282, \"large_tick_hit\": 125, \"small_tick_hit\": 492, \"small_tick_miss\": 106}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 125, \"small_tick_hit\": 598}}',0.308545,204045345,278078,NULL,'2021-12-22 08:35:33',1640162133,NULL),(1938997173,15902520,2,1863273,0,1,1,'C',1,0.897849,43,459368,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 379, \"large_tick_hit\": 22, \"small_tick_hit\": 434, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 22, \"small_tick_hit\": 490}}',1.28766,184841491,291773,NULL,'2020-01-25 06:29:44',1579933784,NULL),(1953534332,15902520,2,2005438,0,1,1,'C',1,0.874814,41,416069,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 284, \"large_tick_hit\": 19, \"small_tick_hit\": 284, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',1.30155,204041687,265563,NULL,'2021-12-22 03:22:40',1640143360,NULL),(1938992571,15902520,2,1863208,1,1,1,'B',1,0.928901,67,435678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 575, \"large_tick_hit\": 5, \"small_tick_hit\": 426, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 5, \"small_tick_hit\": 458}}',1.64492,184841472,639672,NULL,'2020-01-25 06:28:16',1579933696,NULL),(1953477921,15902520,2,24903,1,1,1,'B',1,0.915663,49,373447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 330, \"large_tick_hit\": 14, \"small_tick_hit\": 112, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 14, \"small_tick_hit\": 127}}',1.82339,204041774,305912,NULL,'2021-12-22 03:28:42',1640143722,NULL),(1938968255,15902520,2,2036866,0,1,1,'B',1,0.931737,58,416856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 415, \"small_tick_hit\": 363, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',2.30603,184722953,385574,NULL,'2020-01-18 02:48:34',1579315714,NULL),(1953513544,15902520,2,3171844,1,1,1,'C',1,0.892562,29,350698,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 207, \"small_tick_hit\": 117, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 127}}',2.86327,204109856,129374,NULL,'2021-12-25 02:52:50',1640400770,NULL),(1958533982,15902520,2,3755740,1,1,1,'A',1,0.946429,215,499090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 1427, \"small_tick_hit\": 799, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 1502, \"small_tick_hit\": 850}}',2.88477,210683003,2673130,NULL,'2022-12-17 05:06:03',1671253563,NULL),(1939063032,15902520,2,2201943,0,1,1,'B',1,0.90985,39,510887,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 228, \"small_tick_hit\": 317, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 249, \"small_tick_hit\": 350}}',2.91498,184841168,147931,NULL,'2020-01-25 05:54:48',1579931688,NULL),(1958075025,15902520,2,3671294,1,1,1,'A',1,0.965766,149,518922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 1222, \"small_tick_hit\": 922, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1277, \"small_tick_hit\": 943}}',3.24648,210099300,2129912,NULL,'2022-11-05 18:08:21',1667671701,NULL),(1953551703,15902520,2,3332334,1,1,1,'B',1,0.927318,112,473495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 465, \"large_tick_hit\": 5, \"small_tick_hit\": 270, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 5, \"small_tick_hit\": 295}}',3.33705,204077209,597260,NULL,'2021-12-23 17:06:53',1640279213,NULL),(1953464674,15902520,2,2869330,1,1,1,'A',1,0.966914,164,558887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1216, \"large_tick_hit\": 3, \"small_tick_hit\": 739, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1253, \"large_tick_hit\": 3, \"small_tick_hit\": 769}}',3.44525,204165867,2557266,NULL,'2021-12-27 13:41:47',1640612507,NULL),(1938785568,15902520,2,2036865,0,1,1,'A',1,0.96375,72,533820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 361, \"large_tick_hit\": 10, \"small_tick_hit\": 400, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.63966,184477840,470552,NULL,'2020-01-03 07:24:26',1578036266,NULL),(1953494182,15902520,2,35977,0,1,1,'B',1,0.933215,79,665969,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 312, \"large_tick_hit\": 149, \"small_tick_hit\": 587, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 149, \"small_tick_hit\": 640}}',3.66611,204068779,308023,NULL,'2021-12-23 08:49:48',1640249388,NULL),(1953580960,15902520,2,3244792,1,1,1,'A',1,0.978711,207,598706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1182, \"large_tick_hit\": 6, \"small_tick_hit\": 559, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1209, \"large_tick_hit\": 6, \"small_tick_hit\": 570}}',3.87606,204076618,3782294,NULL,'2021-12-23 16:38:26',1640277506,NULL),(1953495675,15902520,2,1650969,0,1,1,'A',1,0.966212,119,686993,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 787, \"large_tick_hit\": 41, \"small_tick_hit\": 659, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 804, \"large_tick_hit\": 41, \"small_tick_hit\": 694}}',4.45098,204045020,1709166,NULL,'2021-12-22 08:06:02',1640160362,NULL),(1953516995,15902520,2,2425679,1,1,1,'SH',1,0.982063,46,1010299,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"small_tick_hit\": 173, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 46, \"small_tick_hit\": 177}}',5.18588,204097170,40694,NULL,'2021-12-24 14:28:28',1640356108,NULL),(1953672188,15902520,2,2814017,1,1,1,'B',1,0.935811,107,424371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 491, \"small_tick_hit\": 63, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 524, \"small_tick_hit\": 68}}',5.23325,204234538,734826,NULL,'2021-12-30 07:11:48',1640848308,NULL),(1953517774,15902520,2,3173043,1,1,1,'C',1,0.894309,56,374652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 220, \"large_tick_hit\": 3, \"small_tick_hit\": 107, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 3, \"small_tick_hit\": 116}}',5.34592,204097878,190778,NULL,'2021-12-24 14:59:01',1640357941,NULL),(1953479830,15902520,2,3279615,1,1,1,'A',1,0.973576,263,606772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1073, \"large_tick_hit\": 6, \"small_tick_hit\": 579, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 6, \"small_tick_hit\": 596}}',5.50297,204076969,3850270,NULL,'2021-12-23 16:55:13',1640278513,NULL),(1958703252,15902520,2,3700573,1,1,1,'A',1,0.973418,138,524601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1213, \"large_tick_hit\": 9, \"small_tick_hit\": 316, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1250, \"large_tick_hit\": 9, \"small_tick_hit\": 321}}',6.20032,210771577,2696424,NULL,'2022-12-23 10:32:51',1671791571,NULL),(1939080744,15902520,2,2204380,1,1,1,'A',1,0.973333,107,543687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 489, \"small_tick_hit\": 241, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 506, \"small_tick_hit\": 244}}',6.27241,184841148,906182,NULL,'2020-01-25 05:52:19',1579931539,NULL),(1953572551,15902520,2,2603699,1,1,1,'A',1,0.971522,72,622771,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 440, \"large_tick_hit\": 14, \"small_tick_hit\": 433, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 14, \"small_tick_hit\": 444}}',6.50195,204096363,734987,NULL,'2021-12-24 13:51:21',1640353881,NULL),(1953571788,15902520,2,3351143,1,1,1,'A',1,0.964953,99,563603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 494, \"large_tick_hit\": 1, \"small_tick_hit\": 331, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 1, \"small_tick_hit\": 346}}',6.55935,204165687,898538,NULL,'2021-12-27 13:32:19',1640611939,NULL),(1938749322,15902520,2,1863204,0,1,1,'A',1,0.972344,124,727386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 210, \"large_tick_hit\": 47, \"small_tick_hit\": 411, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 47, \"small_tick_hit\": 426}}',6.62971,184551379,331870,NULL,'2020-01-07 10:20:45',1578392445,NULL),(1958295326,15902520,2,3748693,1,1,1,'A',1,0.967982,162,517171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1178, \"large_tick_hit\": 11, \"small_tick_hit\": 504, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1223, \"large_tick_hit\": 11, \"small_tick_hit\": 515}}',6.69084,210368162,2486180,NULL,'2022-11-24 03:58:36',1669262316,NULL),(1958307442,15902520,2,3200425,1,1,1,'A',1,0.969432,151,568655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1046, \"large_tick_hit\": 103, \"small_tick_hit\": 627, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1078, \"large_tick_hit\": 103, \"small_tick_hit\": 651}}',6.87224,210283126,2512858,NULL,'2022-11-18 07:37:21',1668757041,NULL),(1938885556,15902520,2,2167950,1,1,1,'A',1,0.979224,135,633920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 462, \"large_tick_hit\": 1, \"small_tick_hit\": 244, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 1, \"small_tick_hit\": 250}}',7.09187,184765324,1083568,NULL,'2020-01-20 09:56:27',1579514187,NULL),(1953518828,15902520,2,2431020,1,1,1,'B',1,0.934426,86,480933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 273, \"large_tick_hit\": 7, \"small_tick_hit\": 176, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 7, \"small_tick_hit\": 184}}',7.11839,204086995,336200,NULL,'2021-12-24 02:37:31',1640313451,NULL),(1953473974,15902520,2,2890602,1,1,1,'B',1,0.929254,68,675974,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 152, \"large_tick_hit\": 39, \"small_tick_hit\": 295, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 39, \"small_tick_hit\": 321}}',7.11949,204074751,173649,NULL,'2021-12-23 15:13:38',1640272418,NULL),(1953568256,15902520,2,2022478,1,1,1,'A',1,0.975033,117,841536,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 201, \"large_tick_hit\": 78, \"small_tick_hit\": 463, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 78, \"small_tick_hit\": 474}}',7.20282,204045159,355461,NULL,'2021-12-22 08:19:13',1640161153,NULL),(1953485582,15902520,2,1863234,0,1,1,'B',1,0.930705,105,691368,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 249, \"large_tick_hit\": 79, \"small_tick_hit\": 451, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 79, \"small_tick_hit\": 490}}',7.29495,204045287,260038,NULL,'2021-12-22 08:30:28',1640161828,NULL),(1958600092,15902520,2,3563060,1,1,1,'A',1,0.977153,263,568651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1540, \"large_tick_hit\": 79, \"small_tick_hit\": 605, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1584, \"large_tick_hit\": 79, \"small_tick_hit\": 613}}',7.3744,210782684,3994198,NULL,'2022-12-24 03:36:02',1671852962,NULL),(1953476254,15902520,2,24490,0,1,1,'A',1,0.95283,92,815161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 211, \"large_tick_hit\": 41, \"small_tick_hit\": 657, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 41, \"small_tick_hit\": 696}}',8.12113,204045206,286478,NULL,'2021-12-22 08:23:49',1640161429,NULL),(1953508678,15902520,2,1442772,0,1,1,'A',1,0.967233,150,602997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 382, \"small_tick_hit\": 415, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',8.41965,204093347,850030,NULL,'2021-12-24 10:47:35',1640342855,NULL),(1953476042,15902520,2,2897659,1,1,1,'A',1,0.952239,126,554186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 364, \"large_tick_hit\": 16, \"small_tick_hit\": 258, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 16, \"small_tick_hit\": 271}}',8.50453,204075231,679432,NULL,'2021-12-23 15:36:28',1640273788,NULL),(1953517004,15902520,2,2425679,1,1,1,'A',1,0.96861,46,1237942,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"small_tick_hit\": 170, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 46, \"small_tick_hit\": 177}}',8.51532,204097240,45380,NULL,'2021-12-24 14:31:16',1640356276,NULL),(1958203952,15902520,2,3656677,1,1,1,'B',1,0.924147,91,472232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 377, \"large_tick_hit\": 25, \"small_tick_hit\": 329, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 25, \"small_tick_hit\": 356}}',8.84452,210361822,473734,NULL,'2022-11-23 17:22:13',1669224133,NULL),(1953570778,15902520,2,1282842,1,1,1,'A',1,0.970819,226,639834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 651, \"small_tick_hit\": 713, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 671, \"small_tick_hit\": 734}}',8.95634,204165616,2230382,NULL,'2021-12-27 13:28:09',1640611689,NULL),(1957942161,15902520,2,3683609,1,1,1,'S',1,0.984972,215,647897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 912, \"large_tick_hit\": 41, \"small_tick_hit\": 620, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 930, \"large_tick_hit\": 41, \"small_tick_hit\": 626}}',9.04744,209955327,3148588,NULL,'2022-10-27 14:24:43',1666880683,NULL),(1958163399,15902520,2,1627149,0,1,1,'A',1,0.941667,35,440449,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 217, \"small_tick_hit\": 122, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 130}}',9.25435,210139335,200291,NULL,'2022-11-08 09:45:51',1667900751,NULL),(1953754439,15902520,2,3153621,1,1,1,'A',1,0.974901,135,618118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 282, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 1, \"small_tick_hit\": 290}}',9.32598,204396899,950284,NULL,'2022-01-06 12:03:45',1641470625,NULL),(1953500283,15902520,2,3159012,1,1,1,'B',1,0.920502,53,463037,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 149, \"large_tick_hit\": 1, \"small_tick_hit\": 70, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 1, \"small_tick_hit\": 76}}',9.33842,204093993,184213,NULL,'2021-12-24 11:36:27',1640345787,NULL),(1953485274,15902520,2,29006,1,1,1,'A',1,0.969668,227,669259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 520, \"large_tick_hit\": 102, \"small_tick_hit\": 401, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 102, \"small_tick_hit\": 421}}',9.59791,204042018,1772190,NULL,'2021-12-22 03:43:43',1640144623,NULL),(1958144026,15902520,2,3729997,1,1,1,'SH',1,0.98534,171,724965,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 731, \"large_tick_hit\": 13, \"small_tick_hit\": 533, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 741, \"large_tick_hit\": 13, \"small_tick_hit\": 542}}',9.62118,210059958,2124932,NULL,'2022-11-03 04:33:27',1667450007,NULL),(1953487941,15902520,2,30580,1,1,1,'A',1,0.959858,186,706149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 308, \"large_tick_hit\": 86, \"small_tick_hit\": 419, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 86, \"small_tick_hit\": 445}}',9.66033,204045472,1084290,NULL,'2021-12-22 08:44:22',1640162662,NULL),(1938943790,15902520,2,1995048,0,1,1,'A',1,0.976366,125,743455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 285, \"large_tick_hit\": 40, \"small_tick_hit\": 336, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',9.99342,184723080,736436,NULL,'2020-01-18 02:57:58',1579316278,NULL),(1958620227,15902520,2,2780888,1,1,1,'A',1,0.95421,90,483298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 488, \"large_tick_hit\": 2, \"small_tick_hit\": 156, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 2, \"small_tick_hit\": 165}}',10.2091,210782541,762996,NULL,'2022-12-24 03:18:46',1671851926,NULL),(1953504141,15902520,2,3160162,1,1,1,'A',1,0.968476,130,712820,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 313, \"large_tick_hit\": 6, \"small_tick_hit\": 234, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 6, \"small_tick_hit\": 243}}',10.301,204069938,764612,NULL,'2021-12-23 10:25:09',1640255109,NULL),(1953793955,15902520,2,2795142,1,1,1,'A',1,0.979518,159,625072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 501, \"large_tick_hit\": 5, \"small_tick_hit\": 307, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 5, \"small_tick_hit\": 312}}',10.3834,204437780,1322622,NULL,'2022-01-08 04:57:59',1641617879,NULL),(1958240682,15902520,2,3696198,1,1,1,'S',1,0.995105,271,781617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1413, \"large_tick_hit\": 8, \"small_tick_hit\": 612, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1421, \"large_tick_hit\": 8, \"small_tick_hit\": 614}}',10.6042,210283035,6616912,NULL,'2022-11-18 07:23:47',1668756227,NULL),(1953577592,15902520,2,2802364,1,1,1,'S',1,0.981343,102,657058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 326, \"small_tick_hit\": 200, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 205}}',10.6539,204109799,706124,NULL,'2021-12-25 02:48:38',1640400518,NULL),(1958255069,15902520,2,3550810,1,1,1,'A',1,0.958163,149,659442,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 547, \"large_tick_hit\": 3, \"small_tick_hit\": 389, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 3, \"small_tick_hit\": 405}}',10.9506,210341969,1193760,NULL,'2022-11-22 02:32:56',1669084376,NULL),(1958348877,15902520,2,3683040,1,1,1,'A',1,0.954654,109,525765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 744, \"large_tick_hit\": 3, \"small_tick_hit\": 453, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 3, \"small_tick_hit\": 482}}',11.225,210430548,1228562,NULL,'2022-11-28 12:43:10',1669639390,NULL),(1938951214,15902520,2,2120898,1,1,1,'A',1,0.979011,138,696629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 362, \"small_tick_hit\": 291, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 367, \"small_tick_hit\": 300}}',11.3254,184765298,895446,NULL,'2020-01-20 09:52:36',1579513956,NULL),(1953534346,15902520,2,2005438,0,1,1,'S',1,0.985097,122,695476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 325, \"large_tick_hit\": 23, \"small_tick_hit\": 313, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',11.3833,204041727,728406,NULL,'2021-12-22 03:25:12',1640143512,NULL),(1959044897,15902520,2,3790374,1,1,1,'A',1,0.973731,157,574736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 909, \"large_tick_hit\": 9, \"small_tick_hit\": 713, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 938, \"large_tick_hit\": 9, \"small_tick_hit\": 728}}',11.3906,211320949,1906250,NULL,'2023-02-02 08:53:58',1675328038,NULL),(1958074767,15902520,2,3771259,1,1,1,'A',1,0.973868,169,627124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 520, \"large_tick_hit\": 26, \"small_tick_hit\": 572, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 26, \"small_tick_hit\": 586}}',11.6221,210162516,1484640,NULL,'2022-11-10 03:01:05',1668049265,NULL),(1953572577,15902520,2,2603700,1,1,1,'A',1,0.970165,178,650882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 566, \"large_tick_hit\": 1, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 1, \"small_tick_hit\": 394}}',11.6846,204165800,1549484,NULL,'2021-12-27 13:37:48',1640612268,NULL),(1958346137,15902520,2,3015364,1,1,1,'A',1,0.96793,206,540726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 879, \"small_tick_hit\": 117, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 907, \"small_tick_hit\": 122}}',11.6886,210387660,2546598,NULL,'2022-11-25 15:49:48',1669391388,NULL),(1953498604,15902520,2,3301981,1,1,1,'X',1,1,176,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 2, \"small_tick_hit\": 423}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 2, \"small_tick_hit\": 423}}',11.761,204093823,596846,NULL,'2021-12-24 11:24:22',1640345062,NULL),(1958369491,15902520,2,3832028,1,1,1,'A',1,0.95875,118,510300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 574, \"small_tick_hit\": 193, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 597, \"small_tick_hit\": 203}}',11.8994,210412974,1039522,NULL,'2022-11-27 05:32:11',1669527131,NULL),(1958676412,15902520,2,2868389,1,1,1,'A',1,0.9782,293,622975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1592, \"large_tick_hit\": 13, \"small_tick_hit\": 504, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1620, \"large_tick_hit\": 13, \"small_tick_hit\": 523}}',12.103,210717474,5979364,NULL,'2022-12-19 13:33:21',1671456801,NULL),(1953500537,15902520,2,3159014,1,1,1,'S',1,0.994924,100,965647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 8, \"small_tick_hit\": 96, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 8, \"small_tick_hit\": 97}}',12.279,204077605,232264,NULL,'2021-12-23 17:25:56',1640280356,NULL),(1939083345,15902520,2,2205687,1,1,1,'A',1,0.977273,177,709272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 418, \"small_tick_hit\": 313, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 324}}',12.318,184841231,1231186,NULL,'2020-01-25 06:02:01',1579932121,NULL),(1953568268,15902520,2,2022478,1,1,1,'S',1,0.982917,124,932734,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 205, \"large_tick_hit\": 79, \"small_tick_hit\": 464, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 79, \"small_tick_hit\": 474}}',12.3999,204045182,397848,NULL,'2021-12-22 08:21:30',1640161290,NULL),(1953607349,15902520,2,2698415,1,1,1,'A',1,0.969267,115,1125431,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 8, \"small_tick_hit\": 295, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 8, \"small_tick_hit\": 308}}',12.5738,204211281,206607,NULL,'2021-12-29 08:46:27',1640767587,NULL),(1953553475,15902520,2,3333525,1,1,1,'A',1,0.961722,203,798224,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 323, \"large_tick_hit\": 1, \"small_tick_hit\": 279, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 1, \"small_tick_hit\": 291}}',12.6349,204070004,960143,NULL,'2021-12-23 10:30:39',1640255439,NULL),(1958546646,15902520,2,3834851,1,1,1,'A',1,0.955941,123,597249,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 435, \"large_tick_hit\": 27, \"small_tick_hit\": 254, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 27, \"small_tick_hit\": 271}}',12.6543,210660275,829945,NULL,'2022-12-15 15:16:45',1671117405,NULL),(1953571470,15902520,2,3351142,1,1,1,'S',1,0.983425,195,856472,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 293, \"large_tick_hit\": 33, \"small_tick_hit\": 386, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 33, \"small_tick_hit\": 393}}',12.8637,204090010,883379,NULL,'2021-12-24 06:03:15',1640325795,NULL),(1953494186,15902520,2,35977,0,1,1,'S',1,0.993767,245,952435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 321, \"large_tick_hit\": 160, \"small_tick_hit\": 635, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 160, \"small_tick_hit\": 640}}',12.9174,204068831,936928,NULL,'2021-12-23 08:53:37',1640249617,NULL),(1958747752,15902520,2,3558241,1,1,1,'A',1,0.976846,187,635407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 960, \"large_tick_hit\": 2, \"small_tick_hit\": 599, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 978, \"large_tick_hit\": 2, \"small_tick_hit\": 618}}',12.9817,210908289,3433366,NULL,'2023-01-02 01:00:55',1672621255,NULL),(1939102155,15902520,2,2223074,1,1,1,'A',1,0.971383,236,704150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 413, \"large_tick_hit\": 4, \"small_tick_hit\": 194, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 4, \"small_tick_hit\": 202}}',13.1674,184841500,1591988,NULL,'2020-01-25 06:30:17',1579933817,NULL),(1953473988,15902520,2,2890602,1,1,1,'A',1,0.959847,94,822533,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 158, \"large_tick_hit\": 39, \"small_tick_hit\": 305, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 39, \"small_tick_hit\": 321}}',13.2338,204074790,261947,NULL,'2021-12-23 15:15:06',1640272506,NULL),(1953510537,15902520,2,1442774,0,1,1,'S',1,0.985342,215,993314,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 240, \"large_tick_hit\": 2, \"small_tick_hit\": 363, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',13.2388,204045236,990414,NULL,'2021-12-22 08:25:56',1640161556,NULL),(1939099879,15902520,2,2120897,1,1,1,'S',1,0.995074,225,872466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 323, \"small_tick_hit\": 283, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 324, \"small_tick_hit\": 285}}',13.8098,184807278,1522066,NULL,'2020-01-23 03:32:43',1579750363,NULL),(1958363811,15902520,2,3829192,1,1,1,'A',1,0.975155,262,576299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1234, \"large_tick_hit\": 12, \"small_tick_hit\": 638, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1273, \"large_tick_hit\": 12, \"small_tick_hit\": 647}}',13.8159,210477720,4524056,NULL,'2022-12-02 09:44:40',1669974280,NULL),(1958712903,15902520,2,3509122,1,1,1,'B',1,0.939297,43,394971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 205, \"large_tick_hit\": 5, \"small_tick_hit\": 84, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 5, \"small_tick_hit\": 88}}',14.0638,210984006,241280,NULL,'2023-01-07 16:38:01',1673109481,NULL),(1958095739,15902520,2,3783211,1,1,1,'S',1,0.984946,217,691293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 577, \"large_tick_hit\": 19, \"small_tick_hit\": 320, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 19, \"small_tick_hit\": 325}}',14.2767,210099377,1988136,NULL,'2022-11-05 18:13:05',1667671985,NULL),(1953578655,15902520,2,2819491,1,1,1,'S',1,0.980826,221,698077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 424, \"large_tick_hit\": 2, \"small_tick_hit\": 239, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 2, \"small_tick_hit\": 243}}',14.4444,204109845,1469470,NULL,'2021-12-25 02:52:04',1640400724,NULL),(1953570879,15902520,2,3236275,1,1,1,'S',1,0.98826,238,1074453,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 31, \"small_tick_hit\": 688, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 31, \"small_tick_hit\": 699}}',14.4861,204096893,744097,NULL,'2021-12-24 14:15:54',1640355354,NULL),(1958108686,15902520,2,2997132,1,1,1,'S',1,0.993289,211,751042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 696, \"small_tick_hit\": 192, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 701, \"small_tick_hit\": 193}}',14.546,210100119,2865168,NULL,'2022-11-05 18:54:28',1667674468,NULL),(1953542109,15902520,2,3192497,1,1,1,'S',1,0.985213,242,716440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 668, \"small_tick_hit\": 398, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 676, \"small_tick_hit\": 406}}',14.6522,204165293,3066908,NULL,'2021-12-27 13:10:20',1640610620,NULL),(1958559246,15902520,2,3477572,1,1,1,'A',1,0.95812,196,553289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 679, \"small_tick_hit\": 442, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 712, \"small_tick_hit\": 458}}',14.7729,210645598,1611448,NULL,'2022-12-14 13:10:09',1671023409,NULL),(1953573284,15902520,2,2698415,1,1,1,'S',1,0.981087,115,1173600,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 8, \"small_tick_hit\": 300, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 8, \"small_tick_hit\": 308}}',15.0041,204194104,206657,NULL,'2021-12-28 16:19:53',1640708393,NULL),(1953598292,15902520,2,2025276,1,1,1,'S',1,0.993514,219,777913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 643, \"small_tick_hit\": 276, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 647, \"small_tick_hit\": 278}}',15.0249,204210130,2588336,NULL,'2021-12-29 06:52:33',1640760753,NULL),(1958123814,15902520,2,3580553,1,1,1,'C',1,0.873913,32,517589,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 75, \"small_tick_hit\": 126, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 81, \"small_tick_hit\": 149}}',15.2281,210100205,52319,NULL,'2022-11-05 18:58:48',1667674728,NULL),(1958705207,15902520,2,3836484,1,1,1,'A',1,0.951183,88,479302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 423, \"large_tick_hit\": 13, \"small_tick_hit\": 207, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 13, \"small_tick_hit\": 216}}',15.3242,210773152,578714,NULL,'2022-12-23 13:29:56',1671802196,NULL),(1953574030,15902520,2,2725766,1,1,1,'S',1,0.989744,142,685326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 372, \"large_tick_hit\": 9, \"small_tick_hit\": 391, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 9, \"small_tick_hit\": 392}}',15.3284,204089423,973642,NULL,'2021-12-24 05:15:46',1640322946,NULL),(1953543205,15902520,2,2513937,1,1,1,'S',1,0.986408,157,733335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 257, \"large_tick_hit\": 20, \"small_tick_hit\": 231, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 20, \"small_tick_hit\": 233}}',15.7803,204089600,868318,NULL,'2021-12-24 05:29:02',1640323742,NULL),(1953520307,15902520,2,3176714,1,1,1,'S',1,0.98007,187,695162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 426, \"small_tick_hit\": 410, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 419}}',16.0549,204165322,1188044,NULL,'2021-12-27 13:12:08',1640610728,NULL),(1953535702,15902520,2,3012384,1,1,1,'S',1,0.992634,356,815236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 603, \"large_tick_hit\": 3, \"small_tick_hit\": 472, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 3, \"small_tick_hit\": 476}}',16.3063,204076058,4016536,NULL,'2021-12-23 16:12:58',1640275978,NULL),(1953488229,15902520,2,30810,1,1,1,'A',1,0.956522,217,702104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 300, \"large_tick_hit\": 38, \"small_tick_hit\": 80, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 38, \"small_tick_hit\": 88}}',16.4981,204089348,1421420,NULL,'2021-12-24 05:09:40',1640322580,NULL),(1958392741,15902520,2,3568663,1,1,1,'A',1,0.951351,127,552561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 481, \"large_tick_hit\": 5, \"small_tick_hit\": 218, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 5, \"small_tick_hit\": 237}}',16.5517,210430492,1005220,NULL,'2022-11-28 12:38:25',1669639105,NULL),(1953604146,15902520,2,1859893,1,1,1,'S',1,0.984076,392,683448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 952, \"large_tick_hit\": 21, \"small_tick_hit\": 572, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 972, \"large_tick_hit\": 21, \"small_tick_hit\": 577}}',16.6353,204234363,5542932,NULL,'2021-12-30 06:59:50',1640847590,NULL),(1958083653,15902520,2,3513506,1,1,1,'A',1,0.977477,215,798119,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 505, \"large_tick_hit\": 41, \"small_tick_hit\": 539, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 41, \"small_tick_hit\": 551}}',16.7383,210098175,1944614,NULL,'2022-11-05 17:09:59',1667668199,NULL),(1953498597,15902520,2,3301981,1,1,1,'A',1,0.976628,168,1041623,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 170, \"large_tick_hit\": 2, \"small_tick_hit\": 413, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 2, \"small_tick_hit\": 423}}',16.9318,204089903,605416,NULL,'2021-12-24 05:53:22',1640325202,NULL),(1953513554,15902520,2,3171844,1,1,1,'S',1,0.980716,126,699973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 232, \"small_tick_hit\": 124, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 127}}',17.4087,204109869,561832,NULL,'2021-12-25 02:53:58',1640400838,NULL),(1958096100,15902520,2,3685299,1,1,1,'S',1,0.994256,372,817155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 965, \"large_tick_hit\": 14, \"small_tick_hit\": 925, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 970, \"large_tick_hit\": 14, \"small_tick_hit\": 931}}',17.4647,210154098,5171426,NULL,'2022-11-09 13:42:34',1668001354,NULL),(1953500544,15902520,2,3159014,1,1,1,'S',1,0.984772,100,1077175,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 8, \"small_tick_hit\": 94, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 8, \"small_tick_hit\": 97}}',17.683,204077661,252368,NULL,'2021-12-23 17:27:54',1640280474,NULL),(1958420665,15902520,2,3759837,1,1,1,'SH',1,0.987437,263,854412,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 662, \"large_tick_hit\": 17, \"small_tick_hit\": 500, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 17, \"small_tick_hit\": 506}}',17.7442,210466799,3622966,NULL,'2022-12-01 14:10:34',1669903834,NULL),(1958395761,15902520,2,3373338,1,1,1,'A',1,0.967866,120,667093,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 340, \"large_tick_hit\": 8, \"small_tick_hit\": 405, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 8, \"small_tick_hit\": 415}}',17.8819,210413979,628687,NULL,'2022-11-27 07:37:04',1669534624,NULL),(1958503670,15902520,2,3574659,1,1,1,'A',1,0.958222,159,551401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 669, \"large_tick_hit\": 6, \"small_tick_hit\": 403, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 6, \"small_tick_hit\": 423}}',18.0131,210700249,1597538,NULL,'2022-12-18 07:26:23',1671348383,NULL),(1939063043,15902520,2,2201943,1,1,1,'S',1,0.983306,145,858123,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 246, \"small_tick_hit\": 343, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 249, \"small_tick_hit\": 350}}',18.0797,184841184,567162,NULL,'2020-01-25 05:56:30',1579931790,NULL),(1953650654,15902520,2,3311428,1,1,1,'S',1,0.992281,308,870395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 740, \"large_tick_hit\": 6, \"small_tick_hit\": 411, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 6, \"small_tick_hit\": 418}}',18.2588,204210163,4729958,NULL,'2021-12-29 06:55:39',1640760939,NULL),(1953566827,15902520,2,3348825,1,1,1,'S',1,0.997297,210,1074038,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"small_tick_hit\": 159, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 210, \"small_tick_hit\": 160}}',18.419,204074707,940885,NULL,'2021-12-23 15:11:47',1640272307,NULL),(1953497737,15902520,2,3300621,1,1,1,'A',1,0.968278,189,648639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 392, \"large_tick_hit\": 2, \"small_tick_hit\": 247, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 2, \"small_tick_hit\": 255}}',18.4833,204096814,1112602,NULL,'2021-12-24 14:12:44',1640355164,NULL),(1958315974,15902520,2,3372605,1,1,1,'S',1,0.980447,179,673285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 639, \"large_tick_hit\": 73, \"small_tick_hit\": 692, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 73, \"small_tick_hit\": 708}}',18.4863,210266844,2071880,NULL,'2022-11-17 03:06:04',1668654364,NULL),(1958147495,15902520,2,3614628,1,1,1,'S',1,0.988263,637,769171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1202, \"small_tick_hit\": 482, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1214, \"small_tick_hit\": 490}}',18.5801,210045084,11510496,NULL,'2022-11-02 04:12:17',1667362337,NULL),(1958026991,15902520,2,3459658,1,1,1,'S',1,0.98999,504,789958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1179, \"small_tick_hit\": 799, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1187, \"small_tick_hit\": 811}}',18.6623,209978857,10212298,NULL,'2022-10-29 01:27:20',1667006840,NULL),(1953494152,15902520,2,35912,1,1,1,'S',1,0.98155,374,899204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 335, \"large_tick_hit\": 150, \"small_tick_hit\": 579, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 150, \"small_tick_hit\": 598}}',19.1035,204045398,2141310,NULL,'2021-12-22 08:39:21',1640162361,NULL),(1958118631,15902520,2,3575127,1,1,1,'S',1,0.995402,144,958214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 5, \"small_tick_hit\": 289, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 5, \"small_tick_hit\": 291}}',19.371,210045142,409194,NULL,'2022-11-02 04:19:56',1667362796,NULL),(1953496738,15902520,2,3299104,1,1,1,'S',1,0.985915,157,846178,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 312, \"large_tick_hit\": 9, \"small_tick_hit\": 239, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 9, \"small_tick_hit\": 244}}',19.6739,204089867,799656,NULL,'2021-12-24 05:50:33',1640325033,NULL),(1958046571,15902520,2,3667013,1,1,1,'S',1,0.99262,237,835936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 542, \"small_tick_hit\": 265, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 544, \"small_tick_hit\": 269}}',19.6889,209964742,2937054,NULL,'2022-10-28 05:15:49',1666934149,NULL),(1953473997,15902520,2,2890602,1,1,1,'S',1,0.998088,202,1083539,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 40, \"small_tick_hit\": 320, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 40, \"small_tick_hit\": 321}}',19.99,204074853,546598,NULL,'2021-12-23 15:18:33',1640272713,NULL),(1958377892,15902520,2,1498004,0,1,1,'A',1,0.971947,109,695404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 313, \"large_tick_hit\": 8, \"small_tick_hit\": 268, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 8, \"small_tick_hit\": 273}}',20.2157,210413005,630768,NULL,'2022-11-27 05:35:47',1669527347,NULL),(1958104897,15902520,2,3798206,1,1,1,'S',1,0.992657,376,850029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 840, \"large_tick_hit\": 33, \"small_tick_hit\": 614, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 843, \"large_tick_hit\": 33, \"small_tick_hit\": 622}}',20.2628,210051018,6723984,NULL,'2022-11-02 15:07:10',1667401630,NULL),(1953473502,15902520,2,22183,1,1,1,'A',1,0.978149,305,1069327,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 23, \"small_tick_hit\": 456, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 23, \"small_tick_hit\": 473}}',20.5251,204068885,1797187,NULL,'2021-12-23 08:57:07',1640249827,NULL),(1953500290,15902520,2,3159012,1,1,1,'S',1,0.991632,123,800543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 160, \"large_tick_hit\": 1, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 1, \"small_tick_hit\": 76}}',20.5395,204094045,465712,NULL,'2021-12-24 11:40:43',1640346043,NULL),(1958185524,15902520,2,3483581,1,1,1,'S',1,0.996777,507,887593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1310, \"large_tick_hit\": 30, \"small_tick_hit\": 825, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1313, \"large_tick_hit\": 30, \"small_tick_hit\": 829}}',20.5953,210139292,13042698,NULL,'2022-11-08 09:39:14',1667900354,NULL);
INSERT INTO `scores` VALUES (1958418229,15902520,2,3846436,1,1,1,'S',1,0.982405,179,620778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 752, \"small_tick_hit\": 253, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 766, \"small_tick_hit\": 257}}',20.6849,210397418,2322438,NULL,'2022-11-26 07:15:11',1669446911,NULL),(1953499025,15902520,2,3301982,1,1,1,'S',1,0.993068,246,957329,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 2, \"small_tick_hit\": 327, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 2, \"small_tick_hit\": 331}}',20.9041,204093599,1494446,NULL,'2021-12-24 11:07:42',1640344062,NULL),(1959003977,15902520,2,3563071,1,1,1,'B',1,0.90795,62,500215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 138, \"large_tick_hit\": 5, \"small_tick_hit\": 74, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 5, \"small_tick_hit\": 88}}',21.2515,211301101,190308,NULL,'2023-01-31 15:15:01',1675178101,NULL),(1958103751,15902520,2,3301982,1,1,1,'X',1,1,246,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 2, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 2, \"small_tick_hit\": 331}}',21.7194,210100045,1494486,NULL,'2022-11-05 18:49:55',1667674195,NULL),(1938984652,15902520,2,1535347,1,1,1,'S',1,0.992593,252,829661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 326, \"large_tick_hit\": 59, \"small_tick_hit\": 151, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 59, \"small_tick_hit\": 153}}',21.8252,184841494,1611958,NULL,'2020-01-25 06:29:50',1579933790,NULL),(1958332015,15902520,2,2966324,1,1,1,'A',1,0.959302,165,552161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 530, \"large_tick_hit\": 4, \"small_tick_hit\": 126, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 4, \"small_tick_hit\": 135}}',22.0759,210416933,1200100,NULL,'2022-11-27 12:33:54',1669552434,NULL),(1953498607,15902520,2,3301981,1,1,1,'S',1,0.996661,176,1073759,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 2, \"small_tick_hit\": 421, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 2, \"small_tick_hit\": 423}}',22.1963,204093887,661569,NULL,'2021-12-24 11:28:49',1640345329,NULL),(1958143463,15902520,2,2024425,1,1,1,'S',1,0.990426,257,785703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1003, \"small_tick_hit\": 135, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1008, \"small_tick_hit\": 141}}',22.2618,210126368,4618050,NULL,'2022-11-07 10:06:33',1667815593,NULL),(1958393089,15902520,2,3732876,1,1,1,'SH',1,0.989345,183,961422,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 326, \"small_tick_hit\": 324, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 328, \"small_tick_hit\": 329}}',22.2914,210413128,1032214,NULL,'2022-11-27 05:49:05',1669528145,NULL),(1958543785,15902520,2,3757866,1,1,1,'A',1,0.979773,237,687516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 691, \"large_tick_hit\": 57, \"small_tick_hit\": 463, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 702, \"large_tick_hit\": 57, \"small_tick_hit\": 477}}',22.4959,210671509,2799122,NULL,'2022-12-16 12:27:57',1671193677,NULL),(1958538178,15902520,2,3624566,1,1,1,'A',1,0.979691,439,673366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1289, \"large_tick_hit\": 39, \"small_tick_hit\": 698, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1313, \"large_tick_hit\": 39, \"small_tick_hit\": 716}}',22.5525,210673733,7282884,NULL,'2022-12-16 15:40:05',1671205205,NULL),(1953580909,15902520,2,3246876,1,1,1,'S',1,0.99312,796,957358,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 796, \"small_tick_hit\": 1225, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 796, \"small_tick_hit\": 1239}}',22.7539,204097073,15400570,NULL,'2021-12-24 14:24:16',1640355856,NULL),(1953568753,15902520,2,2675677,1,1,1,'X',1,1,117,1079705,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 3, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 3, \"small_tick_hit\": 80}}',23.046,204093953,409130,NULL,'2021-12-24 11:33:43',1640345623,NULL),(1958348487,15902520,2,3537092,1,1,1,'S',1,0.985975,254,635012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1019, \"large_tick_hit\": 3, \"small_tick_hit\": 384, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1038, \"large_tick_hit\": 3, \"small_tick_hit\": 385}}',23.151,210439824,3659568,NULL,'2022-11-29 05:29:20',1669699760,NULL),(1958282589,15902520,2,3739257,1,1,1,'S',1,0.983012,286,679998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 695, \"large_tick_hit\": 37, \"small_tick_hit\": 541, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 710, \"large_tick_hit\": 37, \"small_tick_hit\": 548}}',23.1954,210329080,3109938,NULL,'2022-11-21 02:28:08',1668997688,NULL),(1953458096,15902520,2,3261749,1,1,1,'S',1,0.992296,566,1080081,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_tick_hit\": 123, \"small_tick_hit\": 722, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 123, \"small_tick_hit\": 732}}',23.3562,204086625,5269475,NULL,'2021-12-24 02:07:07',1640311627,NULL),(1958169251,15902520,2,1612939,0,1,1,'S',1,0.986726,208,684449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 495, \"small_tick_hit\": 397, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',23.5565,210149203,2021282,NULL,'2022-11-09 02:39:54',1667961594,NULL),(1958274855,15902520,2,3575247,1,1,1,'S',1,0.980323,264,638540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 955, \"small_tick_hit\": 440, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 974, \"small_tick_hit\": 449}}',23.5675,210315206,3645436,NULL,'2022-11-20 06:59:35',1668927575,NULL),(1958158008,15902520,2,3624201,1,1,1,'S',1,0.986957,149,669816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 477, \"large_tick_hit\": 23, \"small_tick_hit\": 181, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 23, \"small_tick_hit\": 183}}',23.9685,210162602,1308594,NULL,'2022-11-10 03:09:44',1668049784,NULL),(1953542420,15902520,2,3322202,1,1,1,'S',1,0.98151,318,1068245,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 2, \"small_tick_hit\": 319, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 2, \"small_tick_hit\": 331}}',24.0054,204074982,2108974,NULL,'2021-12-23 15:24:20',1640273060,NULL),(1953743193,15902520,2,2698416,1,1,1,'S',1,0.989492,241,955958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 1, \"small_tick_hit\": 324, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 1, \"small_tick_hit\": 330}}',24.0888,204437810,1440556,NULL,'2022-01-08 04:59:57',1641617997,NULL),(1953570907,15902520,2,2679766,1,1,1,'S',1,0.988506,81,1177088,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 6, \"small_tick_hit\": 91, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 6, \"small_tick_hit\": 93}}',24.2335,204096907,147832,NULL,'2021-12-24 14:16:53',1640355413,NULL),(1958314439,15902520,2,3772151,1,1,1,'S',1,0.984944,118,640588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 441, \"large_tick_hit\": 10, \"small_tick_hit\": 334, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 10, \"small_tick_hit\": 337}}',25.0754,210299573,971888,NULL,'2022-11-19 09:11:49',1668849109,NULL),(1953573291,15902520,2,2698416,1,1,1,'S',1,0.998249,241,959326,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 1, \"small_tick_hit\": 329, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 1, \"small_tick_hit\": 330}}',25.2849,204096224,1440606,NULL,'2021-12-24 13:45:18',1640353518,NULL),(1958359411,15902520,2,1445871,0,1,1,'S',1,0.98072,138,644457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 424, \"large_tick_hit\": 89, \"small_tick_hit\": 250, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 89, \"small_tick_hit\": 256}}',25.7847,210413146,1135944,NULL,'2022-11-27 05:51:40',1669528300,NULL),(1958549160,15902520,2,3835538,1,1,1,'A',1,0.97962,181,640639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 540, \"small_tick_hit\": 181, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 550, \"small_tick_hit\": 186}}',25.9493,210671157,1520818,NULL,'2022-12-16 11:55:10',1671191710,NULL),(1953486486,15902520,2,1863234,1,1,1,'S',1,0.992832,347,1074533,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 84, \"small_tick_hit\": 484, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 84, \"small_tick_hit\": 490}}',26.0201,204086535,1299117,NULL,'2021-12-24 02:00:59',1640311259,NULL),(1958322573,15902520,2,3848491,1,1,1,'S',1,0.994688,153,743192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 441, \"large_tick_hit\": 21, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 21, \"small_tick_hit\": 287}}',26.0717,210331179,1252646,NULL,'2022-11-21 07:41:51',1669016511,NULL),(1958553450,15902520,2,3761990,1,1,1,'A',1,0.973815,162,591888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 584, \"large_tick_hit\": 1, \"small_tick_hit\": 196, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 202}}',26.4399,210671421,1402940,NULL,'2022-12-16 12:20:33',1671193233,NULL),(1958663267,15902520,2,3495562,1,1,1,'A',1,0.978404,268,644077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 748, \"large_tick_hit\": 11, \"small_tick_hit\": 283, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 764, \"large_tick_hit\": 11, \"small_tick_hit\": 290}}',26.562,210729973,3501738,NULL,'2022-12-20 11:46:33',1671536793,NULL),(1958320928,15902520,2,3783527,1,1,1,'S',1,0.987696,165,713079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 502, \"large_tick_hit\": 12, \"small_tick_hit\": 369, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 12, \"small_tick_hit\": 374}}',26.8638,210304638,1613034,NULL,'2022-11-19 15:49:43',1668872983,NULL),(1958500647,15902520,2,3569414,1,1,1,'S',1,0.992593,457,873462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 793, \"small_tick_hit\": 279, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 795, \"small_tick_hit\": 285}}',26.9047,210689675,6766338,NULL,'2022-12-17 15:53:40',1671292420,NULL),(1958189442,15902520,2,1674210,1,1,1,'S',1,0.995481,621,880580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 766, \"large_tick_hit\": 51, \"small_tick_hit\": 725, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 769, \"large_tick_hit\": 51, \"small_tick_hit\": 729}}',27.2728,210093019,9642162,NULL,'2022-11-05 11:43:22',1667648602,NULL),(1958150672,15902520,2,3120634,1,1,1,'S',1,0.994609,279,810881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 463, \"large_tick_hit\": 7, \"small_tick_hit\": 268, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 7, \"small_tick_hit\": 269}}',27.2769,210126281,2515688,NULL,'2022-11-07 09:54:14',1667814854,NULL),(1958371917,15902520,2,3330871,1,1,1,'SH',1,0.98682,126,778650,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 355, \"large_tick_hit\": 3, \"small_tick_hit\": 241, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 3, \"small_tick_hit\": 242}}',27.5613,210397252,941310,NULL,'2022-11-26 06:52:23',1669445543,NULL),(1958177385,15902520,2,3650377,1,1,1,'S',1,0.996728,423,903735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 570, \"small_tick_hit\": 344, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 571, \"small_tick_hit\": 346}}',27.8158,210099499,4957408,NULL,'2022-11-05 18:19:31',1667672371,NULL),(1958165050,15902520,2,3735858,1,1,1,'S',1,0.990385,220,750496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 486, \"small_tick_hit\": 338, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 341}}',28.0596,210149257,1910632,NULL,'2022-11-09 02:47:02',1667962022,NULL),(1958226267,15902520,2,1442773,0,1,1,'S',1,0.984355,154,652979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 424, \"small_tick_hit\": 331, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 333}}',28.3127,210299880,1025518,NULL,'2022-11-19 09:42:19',1668850939,NULL),(1958548210,15902520,2,1612605,0,1,1,'A',1,0.955056,97,565036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 180, \"large_tick_hit\": 41, \"small_tick_hit\": 119, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 41, \"small_tick_hit\": 123}}',28.3843,210682897,366270,NULL,'2022-12-17 04:51:01',1671252661,NULL),(1958807924,15902520,2,1708611,1,1,1,'S',1,0.99623,240,858156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 647, \"large_tick_hit\": 4, \"small_tick_hit\": 406, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 4, \"small_tick_hit\": 408}}',28.3942,210908339,3590864,NULL,'2023-01-02 01:05:09',1672621509,NULL),(1958244632,15902520,2,292006,1,1,1,'S',1,0.992565,357,729257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1026, \"large_tick_hit\": 131, \"small_tick_hit\": 445, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1037, \"large_tick_hit\": 131, \"small_tick_hit\": 446}}',28.4359,210319591,6219934,NULL,'2022-11-20 13:41:29',1668951689,NULL),(1958534777,15902520,2,3620288,1,1,1,'S',1,0.985457,305,697799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 975, \"large_tick_hit\": 165, \"small_tick_hit\": 554, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 989, \"large_tick_hit\": 165, \"small_tick_hit\": 565}}',29.1851,210697432,4846608,NULL,'2022-12-18 02:12:52',1671329572,NULL),(1953573844,15902520,2,2719819,1,1,1,'S',1,0.992647,189,957176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"small_tick_hit\": 216, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 189, \"small_tick_hit\": 219}}',29.2284,204093643,902604,NULL,'2021-12-24 11:11:05',1640344265,NULL),(1957961973,15902520,2,3697172,1,1,1,'S',1,0.998358,396,959369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"small_tick_hit\": 212, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 396, \"small_tick_hit\": 213}}',29.515,210024404,3856040,NULL,'2022-10-31 17:41:59',1667238119,NULL),(1958577337,15902520,2,3852986,1,1,1,'A',1,0.957638,241,612814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 548, \"large_tick_hit\": 1, \"small_tick_hit\": 197, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 1, \"small_tick_hit\": 208}}',29.7225,210682961,1800222,NULL,'2022-12-17 05:00:23',1671253223,NULL),(1958088547,15902520,2,3522806,1,1,1,'S',1,0.991803,301,780006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 631, \"large_tick_hit\": 13, \"small_tick_hit\": 445, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 13, \"small_tick_hit\": 449}}',29.9778,210128972,3620326,NULL,'2022-11-07 14:34:02',1667831642,NULL),(1958074732,15902520,2,3771158,1,1,1,'S',1,0.992583,272,806417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 510, \"large_tick_hit\": 4, \"small_tick_hit\": 289, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 4, \"small_tick_hit\": 292}}',30.618,210112676,2500850,NULL,'2022-11-06 12:54:12',1667739252,NULL),(1958575586,15902520,2,3790688,1,1,1,'S',1,0.982971,314,661794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1101, \"large_tick_hit\": 1, \"small_tick_hit\": 572, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1120, \"large_tick_hit\": 1, \"small_tick_hit\": 582}}',30.7965,210671379,4597944,NULL,'2022-12-16 12:16:46',1671193006,NULL),(1953566647,15902520,2,3348823,1,1,1,'S',1,0.981557,184,783551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 262, \"small_tick_hit\": 217, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 266, \"small_tick_hit\": 222}}',30.8109,204075601,954610,NULL,'2021-12-23 15:52:06',1640274726,NULL),(1959040627,15902520,2,3621244,1,1,1,'S',1,0.989,194,711699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 586, \"large_tick_hit\": 18, \"small_tick_hit\": 385, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 18, \"small_tick_hit\": 389}}',30.8719,211247553,2622550,NULL,'2023-01-27 14:16:33',1674828993,NULL),(1958657097,15902520,2,3647101,1,1,1,'A',1,0.972222,270,644830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 546, \"small_tick_hit\": 224, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 566, \"small_tick_hit\": 226}}',30.9813,210773017,2166040,NULL,'2022-12-23 13:16:59',1671801419,NULL),(1958282079,15902520,2,3582790,1,1,1,'S',1,0.983395,236,652154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 661, \"large_tick_hit\": 2, \"small_tick_hit\": 403, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 2, \"small_tick_hit\": 406}}',31.3218,210332055,2445762,NULL,'2022-11-21 10:00:01',1669024801,NULL),(1958276205,15902520,2,3578237,1,1,1,'S',1,0.982338,342,736800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 598, \"large_tick_hit\": 1, \"small_tick_hit\": 569, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 1, \"small_tick_hit\": 577}}',31.4256,210269608,3441970,NULL,'2022-11-17 09:29:09',1668677349,NULL),(1958449261,15902520,2,3870318,1,1,1,'A',1,0.967742,171,602356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 454, \"large_tick_hit\": 9, \"small_tick_hit\": 317, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 9, \"small_tick_hit\": 325}}',31.7693,210477788,1242014,NULL,'2022-12-02 09:57:01',1669975021,NULL),(1958447116,15902520,2,3797780,1,1,1,'X',1,1,693,1080515,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 652, \"large_tick_hit\": 41, \"small_tick_hit\": 737}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 41, \"small_tick_hit\": 737}}',32.0556,210430667,12310905,NULL,'2022-11-28 12:55:36',1669640136,NULL),(1953485450,15902520,2,1612940,0,1,1,'S',1,0.996226,401,958519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.0849,204041605,3818154,NULL,'2021-12-22 03:18:46',1640143126,NULL),(1958377901,15902520,2,1498004,0,1,1,'S',1,0.988449,171,808370,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 319, \"large_tick_hit\": 8, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 8, \"small_tick_hit\": 273}}',32.6243,210413098,1083849,NULL,'2022-11-27 05:44:52',1669527892,NULL),(1958456960,15902520,2,3524865,1,1,1,'S',1,0.994764,502,888785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 571, \"large_tick_hit\": 18, \"small_tick_hit\": 361, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 18, \"small_tick_hit\": 363}}',32.7714,210690040,6049362,NULL,'2022-12-17 16:22:00',1671294120,NULL),(1958138386,15902520,2,3601511,1,1,1,'X',1,1,441,961728,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 6, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 6, \"small_tick_hit\": 278}}',32.7953,210059743,4689860,NULL,'2022-11-03 03:57:40',1667447860,NULL),(1958689806,15902520,2,3817165,1,1,1,'S',1,0.986096,175,698472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 583, \"large_tick_hit\": 10, \"small_tick_hit\": 329, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 10, \"small_tick_hit\": 335}}',33.0099,210782607,1847718,NULL,'2022-12-24 03:27:38',1671852458,NULL),(1958108813,15902520,2,3693046,1,1,1,'S',1,0.996364,265,962601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 12, \"small_tick_hit\": 283, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 12, \"small_tick_hit\": 285}}',33.0381,210127522,1711030,NULL,'2022-11-07 12:37:32',1667824652,NULL),(1958020531,15902520,2,3828803,1,1,1,'S',1,0.994197,290,1074323,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 14, \"small_tick_hit\": 224, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 14, \"small_tick_hit\": 227}}',33.2035,209955931,1733550,NULL,'2022-10-27 15:08:56',1666883336,NULL),(1958511575,15902520,2,3584281,1,1,1,'S',1,0.991935,310,806886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 776, \"small_tick_hit\": 454, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 780, \"small_tick_hit\": 460}}',33.708,210700385,4670112,NULL,'2022-12-18 07:45:45',1671349545,NULL),(1958535608,15902520,2,1675104,1,1,1,'S',1,0.987511,293,734421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 650, \"large_tick_hit\": 18, \"small_tick_hit\": 439, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 658, \"large_tick_hit\": 18, \"small_tick_hit\": 445}}',33.7967,210686067,3305878,NULL,'2022-12-17 11:29:16',1671276556,NULL),(1958562530,15902520,2,3771157,1,1,1,'S',1,0.989117,225,712514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 541, \"large_tick_hit\": 4, \"small_tick_hit\": 273, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 4, \"small_tick_hit\": 275}}',33.8209,210689852,2027734,NULL,'2022-12-17 16:07:09',1671293229,NULL),(1953542089,15902520,2,3192496,1,1,1,'S',1,0.990499,440,1036806,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 471, \"large_tick_hit\": 1, \"small_tick_hit\": 362, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 1, \"small_tick_hit\": 369}}',33.9993,204093509,4038940,NULL,'2021-12-24 11:00:06',1640343606,NULL),(1958348238,15902520,2,3681813,1,1,1,'S',1,0.98228,331,677572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 889, \"large_tick_hit\": 4, \"small_tick_hit\": 770, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 908, \"large_tick_hit\": 4, \"small_tick_hit\": 781}}',34.5346,210395735,4208820,NULL,'2022-11-26 03:44:47',1669434287,NULL),(1958039031,15902520,2,3834881,1,1,1,'S',1,0.993378,320,1074633,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 10, \"small_tick_hit\": 280, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 10, \"small_tick_hit\": 284}}',34.7531,209952024,2755249,NULL,'2022-10-27 09:25:40',1666862740,NULL),(1958146894,15902520,2,3614170,1,1,1,'S',1,0.987097,313,818494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 498, \"large_tick_hit\": 8, \"small_tick_hit\": 259, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 8, \"small_tick_hit\": 266}}',35.1278,210061704,2767614,NULL,'2022-11-03 09:12:58',1667466778,NULL),(1958397000,15902520,2,2848375,1,1,1,'SH',1,0.993976,222,1035391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 307, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 22, \"small_tick_hit\": 310}}',35.1896,210397553,1402278,NULL,'2022-11-26 07:30:50',1669447850,NULL),(1958320513,15902520,2,3779273,1,1,1,'A',1,0.978022,219,647488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 571, \"large_tick_hit\": 2, \"small_tick_hit\": 406, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 2, \"small_tick_hit\": 413}}',35.2075,210333351,2000024,NULL,'2022-11-21 12:46:39',1669034799,NULL),(1958980065,15902520,2,2916326,1,1,1,'S',1,0.984085,165,685276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 380, \"large_tick_hit\": 3, \"small_tick_hit\": 359, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 3, \"small_tick_hit\": 363}}',35.3951,211301120,1038730,NULL,'2023-01-31 15:17:25',1675178245,NULL),(1958629396,15902520,2,3874871,1,1,1,'S',1,0.993726,227,743738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 548, \"large_tick_hit\": 8, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 8, \"small_tick_hit\": 236}}',35.5724,210740288,2110312,NULL,'2022-12-21 04:22:41',1671596561,NULL),(1958304805,15902520,2,1977737,1,1,1,'S',1,0.982301,185,700599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 407, \"large_tick_hit\": 2, \"small_tick_hit\": 257, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 2, \"small_tick_hit\": 262}}',35.8425,210298847,1380534,NULL,'2022-11-19 07:57:53',1668844673,NULL),(1958121275,15902520,2,3576005,1,1,1,'X',1,1,131,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 207}}',36.0368,210079662,467310,NULL,'2022-11-04 15:49:30',1667576970,NULL),(1958213372,15902520,2,3484567,1,1,1,'X',1,1,503,970368,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 5, \"small_tick_hit\": 432}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 5, \"small_tick_hit\": 432}}',36.1005,210315219,6200996,NULL,'2022-11-20 07:02:20',1668927740,NULL),(1958308100,15902520,2,2596634,1,1,1,'S',1,0.984127,249,727441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 475, \"large_tick_hit\": 16, \"small_tick_hit\": 253, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 16, \"small_tick_hit\": 258}}',36.4576,210295912,1952678,NULL,'2022-11-19 03:11:35',1668827495,NULL),(1958180225,15902520,2,1977703,1,1,1,'S',1,0.996473,215,830502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 319, \"large_tick_hit\": 2, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 2, \"small_tick_hit\": 244}}',36.7769,210149332,1359672,NULL,'2022-11-09 02:58:30',1667962710,NULL),(1958106357,15902520,2,2005443,1,1,1,'S',1,0.987903,362,880928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 408, \"large_tick_hit\": 4, \"small_tick_hit\": 323, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 328}}',38.8815,210099583,3334442,NULL,'2022-11-05 18:24:49',1667672689,NULL),(1958546658,15902520,2,3834851,1,1,1,'S',1,0.993324,278,810351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 446, \"large_tick_hit\": 29, \"small_tick_hit\": 269, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 29, \"small_tick_hit\": 271}}',39.1058,210690245,2384782,NULL,'2022-12-17 16:36:51',1671295011,NULL),(1958384397,15902520,2,3557868,1,1,1,'S',1,0.98668,229,757562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 568, \"large_tick_hit\": 1, \"small_tick_hit\": 394, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 1, \"small_tick_hit\": 402}}',39.1154,210396349,2756144,NULL,'2022-11-26 04:48:31',1669438111,NULL),(1958279854,15902520,2,1630241,0,1,1,'S',1,0.986618,280,739986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 474, \"large_tick_hit\": 71, \"small_tick_hit\": 266, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 71, \"small_tick_hit\": 270}}',39.2438,210266932,2275460,NULL,'2022-11-17 03:17:07',1668655027,NULL),(1958118642,15902520,2,3575127,1,1,1,'S',1,0.995402,144,1073200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 5, \"small_tick_hit\": 289, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 5, \"small_tick_hit\": 291}}',39.5978,210045181,452821,NULL,'2022-11-02 04:24:16',1667363056,NULL),(1958575376,15902520,2,3781977,1,1,1,'S',1,0.98452,170,738481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 404, \"large_tick_hit\": 38, \"small_tick_hit\": 194, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 38, \"small_tick_hit\": 200}}',39.8633,210689768,1578628,NULL,'2022-12-17 16:00:25',1671292825,NULL),(1958214389,15902520,2,3485698,1,1,1,'S',1,0.993579,186,814998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 424, \"large_tick_hit\": 34, \"small_tick_hit\": 161, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 34, \"small_tick_hit\": 163}}',40.0872,210314851,1785566,NULL,'2022-11-20 06:13:11',1668924791,NULL),(1958124893,15902520,2,3705590,1,1,1,'S',1,0.9987,428,959501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"small_tick_hit\": 340, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 341}}',40.3966,210060526,4497448,NULL,'2022-11-03 06:08:13',1667455693,NULL),(1958273030,15902520,2,1618411,0,1,1,'S',1,0.980282,150,713917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 229, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 119}}',40.4493,210269619,638642,NULL,'2022-11-17 09:30:44',1668677444,NULL),(1958152667,15902520,2,3832031,1,1,1,'S',1,0.997619,545,944949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 554, \"large_tick_hit\": 4, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 4, \"small_tick_hit\": 281}}',40.5553,210060395,7215512,NULL,'2022-11-03 05:47:26',1667454446,NULL),(1958320976,15902520,2,3787782,1,1,1,'S',1,0.98749,365,789795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 677, \"small_tick_hit\": 586, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 683, \"small_tick_hit\": 596}}',41.2336,210329149,4340132,NULL,'2022-11-21 02:33:55',1668998035,NULL),(1958651187,15902520,2,3775679,1,1,1,'A',1,0.964335,267,671524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 445, \"large_tick_hit\": 73, \"small_tick_hit\": 185, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 73, \"small_tick_hit\": 197}}',41.7028,210773050,1822294,NULL,'2022-12-23 13:21:00',1671801660,NULL),(1958105412,15902520,2,744631,1,1,1,'S',1,0.99856,807,962895,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 796, \"large_tick_hit\": 11, \"small_tick_hit\": 580, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 11, \"small_tick_hit\": 582}}',41.7415,210059986,15599484,NULL,'2022-11-03 04:40:08',1667450408,NULL),(1958015662,15902520,2,472795,0,1,1,'S',1,0.9875,287,853846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 344, \"large_tick_hit\": 15, \"small_tick_hit\": 273, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 15, \"small_tick_hit\": 278}}',42.4576,209955268,2154914,NULL,'2022-10-27 14:21:01',1666880461,NULL),(1958222418,15902520,2,3499141,1,1,1,'S',1,0.989119,350,747169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 558, \"large_tick_hit\": 74, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 74, \"small_tick_hit\": 278}}',42.476,210328239,3167546,NULL,'2022-11-21 00:51:14',1668991874,NULL),(1958617123,15902520,2,3594324,1,1,1,'S',1,0.985459,262,806536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 521, \"large_tick_hit\": 48, \"small_tick_hit\": 312, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 48, \"small_tick_hit\": 322}}',43.7031,210715686,2580396,NULL,'2022-12-19 10:07:49',1671444469,NULL),(1958166519,15902520,2,3834883,1,1,1,'S',1,0.994097,498,957664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 25, \"small_tick_hit\": 344, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 25, \"small_tick_hit\": 349}}',43.8902,210093051,5709024,NULL,'2022-11-05 11:45:44',1667648744,NULL),(1958320848,15902520,2,3783526,1,1,1,'X',1,1,379,1076886,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 14, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 14, \"small_tick_hit\": 300}}',44.6517,210304694,3803741,NULL,'2022-11-19 15:53:57',1668873237,NULL),(1958381708,15902520,2,1613232,0,1,1,'A',1,0.959885,147,686496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 227, \"small_tick_hit\": 108, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 113}}',45.2596,210417166,609948,NULL,'2022-11-27 12:53:50',1669553630,NULL),(1958231743,15902520,2,2036905,1,1,1,'S',1,0.996226,421,846817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 658, \"small_tick_hit\": 398, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 661, \"small_tick_hit\": 399}}',45.4115,210298953,5070268,NULL,'2022-11-19 08:08:59',1668845339,NULL),(1958634388,15902520,2,3616163,1,1,1,'S',1,0.989011,222,768319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 506, \"large_tick_hit\": 57, \"small_tick_hit\": 247, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 57, \"small_tick_hit\": 252}}',45.704,210729775,1846306,NULL,'2022-12-20 11:26:00',1671535560,NULL),(1958701589,15902520,2,3829919,1,1,1,'S',1,0.98613,270,786192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 453, \"large_tick_hit\": 3, \"small_tick_hit\": 255, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 3, \"small_tick_hit\": 261}}',45.794,210740110,2106426,NULL,'2022-12-21 03:57:12',1671595032,NULL),(1958509664,15902520,2,3124233,1,1,1,'S',1,0.993923,369,807179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 930, \"large_tick_hit\": 14, \"small_tick_hit\": 528, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 935, \"large_tick_hit\": 14, \"small_tick_hit\": 532}}',46.2506,210672720,6854720,NULL,'2022-12-16 14:12:55',1671199975,NULL),(1958903497,15902520,2,3604588,1,1,1,'A',1,0.979721,359,767747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 535, \"large_tick_hit\": 13, \"small_tick_hit\": 225, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 13, \"small_tick_hit\": 232}}',46.3103,211085128,3328138,NULL,'2023-01-15 07:47:35',1673768855,NULL),(1958610376,15902520,2,2009779,1,1,1,'S',1,0.993737,336,782683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 639, \"large_tick_hit\": 48, \"small_tick_hit\": 265, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 48, \"small_tick_hit\": 266}}',46.6432,210717326,3277454,NULL,'2022-12-19 13:18:55',1671455935,NULL),(1958469580,15902520,2,2719818,1,1,1,'S',1,0.980723,174,864477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 201, \"small_tick_hit\": 206, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 203, \"small_tick_hit\": 212}}',46.747,210673032,790904,NULL,'2022-12-16 14:40:59',1671201659,NULL),(1958488431,15902520,2,3338637,1,1,1,'S',1,0.994214,458,822777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 761, \"large_tick_hit\": 19, \"small_tick_hit\": 251, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 765, \"large_tick_hit\": 19, \"small_tick_hit\": 253}}',47.1745,210673683,5886502,NULL,'2022-12-16 15:35:37',1671204937,NULL),(1958689790,15902520,2,3817164,1,1,1,'S',1,0.994113,361,836734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 612, \"large_tick_hit\": 24, \"small_tick_hit\": 546, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 24, \"small_tick_hit\": 550}}',47.7968,210752234,3869556,NULL,'2022-12-22 00:57:50',1671670670,NULL),(1958378154,15902520,2,3718440,1,1,1,'S',1,0.989011,278,785164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 416, \"large_tick_hit\": 6, \"small_tick_hit\": 298, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 6, \"small_tick_hit\": 300}}',47.8251,210396620,2134444,NULL,'2022-11-26 05:31:32',1669440692,NULL),(1958783482,15902520,2,3614579,1,1,1,'S',1,0.987179,304,767116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 392, \"large_tick_hit\": 95, \"small_tick_hit\": 206, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 95, \"small_tick_hit\": 208}}',48.5829,211021889,2278092,NULL,'2023-01-10 13:30:55',1673357455,NULL),(1958109795,15902520,2,3560942,1,1,1,'X',1,1,113,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 113, \"small_tick_hit\": 124}}',48.882,210162433,345608,NULL,'2022-11-10 02:52:00',1668048720,NULL),(1958701078,15902520,2,3538356,1,1,1,'S',1,0.997151,266,844004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 402, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 404, \"small_tick_hit\": 298}}',48.9995,210740138,2070176,NULL,'2022-12-21 04:00:45',1671595245,NULL),(1958231713,15902520,2,3511671,1,1,1,'S',1,0.998414,634,960717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 605, \"large_tick_hit\": 29, \"small_tick_hit\": 625, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 29, \"small_tick_hit\": 627}}',49.0442,210315127,9280910,NULL,'2022-11-20 06:49:47',1668926987,NULL),(1958386362,15902520,2,3355823,1,1,1,'S',1,0.989474,210,758715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 472, \"large_tick_hit\": 9, \"small_tick_hit\": 271, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 9, \"small_tick_hit\": 275}}',50.2206,210477631,1850650,NULL,'2022-12-02 09:31:43',1669973503,NULL),(1958701661,15902520,2,2953971,1,1,1,'S',1,0.981374,351,765679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 543, \"large_tick_hit\": 1, \"small_tick_hit\": 299, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 1, \"small_tick_hit\": 306}}',50.5994,210740215,3349474,NULL,'2022-12-21 04:13:36',1671596016,NULL),(1958113694,15902520,2,3568662,1,1,1,'S',1,0.992877,326,858898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 429, \"large_tick_hit\": 10, \"small_tick_hit\": 258, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 10, \"small_tick_hit\": 261}}',51.0504,210105771,2791380,NULL,'2022-11-06 01:56:13',1667699773,NULL),(1958079938,15902520,2,3509121,1,1,1,'S',1,0.992727,181,881903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 196, \"large_tick_hit\": 5, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 72}}',51.1464,210057788,830372,NULL,'2022-11-03 00:16:47',1667434607,NULL),(1958522000,15902520,2,3747716,1,1,1,'S',1,0.989919,484,738164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 988, \"small_tick_hit\": 485, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1001, \"small_tick_hit\": 487}}',51.2553,210672805,6945554,NULL,'2022-12-16 14:20:39',1671200439,NULL),(1958565894,15902520,2,3491957,1,1,1,'A',1,0.97319,123,692559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 225, \"large_tick_hit\": 26, \"small_tick_hit\": 112, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 26, \"small_tick_hit\": 118}}',52.0818,210689819,639060,NULL,'2022-12-17 16:04:14',1671293054,NULL),(1958316300,15902520,2,3375121,1,1,1,'A',1,0.978182,312,793444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 427, \"large_tick_hit\": 3, \"small_tick_hit\": 377, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 3, \"small_tick_hit\": 386}}',52.1162,210317903,2531094,NULL,'2022-11-20 11:37:59',1668944279,NULL),(1958834232,15902520,2,3833070,1,1,1,'S',1,0.983193,420,811827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 561, \"large_tick_hit\": 3, \"small_tick_hit\": 255, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 3, \"small_tick_hit\": 261}}',52.3144,211021987,4497630,NULL,'2023-01-10 13:40:55',1673358055,NULL),(1958247950,15902520,2,3545084,1,1,1,'S',1,0.993566,456,845597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 675, \"large_tick_hit\": 77, \"small_tick_hit\": 329, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 678, \"large_tick_hit\": 77, \"small_tick_hit\": 333}}',52.6479,210333389,6389986,NULL,'2022-11-21 12:51:45',1669035105,NULL),(1958240115,15902520,2,3294448,1,1,1,'S',1,0.989619,114,756511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 186, \"small_tick_hit\": 100, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 188, \"small_tick_hit\": 101}}',52.8615,210329208,536116,NULL,'2022-11-21 02:38:49',1668998329,NULL),(1958119053,15902520,2,3575128,1,1,1,'S',1,0.987288,190,954991,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 12, \"small_tick_hit\": 276, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 12, \"small_tick_hit\": 282}}',53.3602,210060576,847200,NULL,'2022-11-03 06:15:36',1667456136,NULL),(1958320194,15902520,2,3647598,1,1,1,'A',1,0.978448,171,956123,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"small_tick_hit\": 283, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 171, \"small_tick_hit\": 293}}',54.7069,210285745,768950,NULL,'2022-11-18 13:11:19',1668777079,NULL),(1958644111,15902520,2,3452539,1,1,1,'S',1,0.996552,291,884536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 388, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 389, \"small_tick_hit\": 191}}',55.1524,210729689,2400320,NULL,'2022-12-20 11:14:36',1671534876,NULL),(1958133796,15902520,2,3597219,1,1,1,'X',1,1,160,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 160}}',55.4506,210051201,652528,NULL,'2022-11-02 15:22:54',1667402574,NULL),(1958618061,15902520,2,3107354,1,1,1,'S',1,0.993499,713,850624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 970, \"large_tick_hit\": 95, \"small_tick_hit\": 616, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 975, \"large_tick_hit\": 95, \"small_tick_hit\": 622}}',55.5052,210728948,12903336,NULL,'2022-12-20 09:41:17',1671529277,NULL),(1958703021,15902520,2,3695974,1,1,1,'S',1,0.990206,402,789895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 669, \"large_tick_hit\": 7, \"small_tick_hit\": 335, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 7, \"small_tick_hit\": 339}}',57.8433,210715823,4534446,NULL,'2022-12-19 10:29:35',1671445775,NULL),(1958510972,15902520,2,3815878,1,1,1,'S',1,0.993311,193,869009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 220, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 222, \"small_tick_hit\": 77}}',58.0895,210697284,968686,NULL,'2022-12-18 02:00:13',1671328813,NULL),(1958637640,15902520,2,1604278,1,1,1,'S',1,0.998252,269,879712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 440, \"large_tick_hit\": 4, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 4, \"small_tick_hit\": 127}}',60.8417,210740198,2587170,NULL,'2022-12-21 04:10:36',1671595836,NULL),(1958657116,15902520,2,3647598,1,1,1,'X',1,1,171,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 171, \"small_tick_hit\": 293}}',61.6715,210715744,772350,NULL,'2022-12-19 10:18:51',1671445131,NULL),(1958123998,15902520,2,3580553,1,1,1,'S',1,0.995652,81,1073330,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 81, \"small_tick_hit\": 149}}',61.7574,210201368,153153,NULL,'2022-11-12 17:42:01',1668274921,NULL),(1958588238,15902520,2,3729223,1,1,1,'S',1,0.991979,333,893074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 433, \"small_tick_hit\": 309, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 314}}',61.9807,210771541,3019746,NULL,'2022-12-23 10:29:04',1671791344,NULL),(1958726391,15902520,2,683752,0,1,1,'S',1,0.995272,224,958065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 26, \"small_tick_hit\": 197, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 26, \"small_tick_hit\": 199}}',63.667,210916428,1152274,NULL,'2023-01-02 16:39:06',1672677546,NULL),(1958312894,15902520,2,3620592,1,1,1,'S',1,0.985484,228,838322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 264, \"large_tick_hit\": 21, \"small_tick_hit\": 326, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 21, \"small_tick_hit\": 331}}',63.8013,210298974,1322532,NULL,'2022-11-19 08:10:53',1668845453,NULL),(1958650999,15902520,2,3775678,1,1,1,'S',1,0.995502,339,872809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 396, \"large_tick_hit\": 9, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 9, \"small_tick_hit\": 259}}',64.7586,210717432,2955062,NULL,'2022-12-19 13:28:52',1671456532,NULL),(1958217160,15902520,2,3490616,1,1,1,'S',1,0.997319,179,860325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 196, \"large_tick_hit\": 44, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 44, \"small_tick_hit\": 132}}',64.9726,210331038,784040,NULL,'2022-11-21 07:16:55',1669015015,NULL),(1958679153,15902520,2,3670829,1,1,1,'S',1,0.993781,379,831133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 593, \"small_tick_hit\": 206, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 596, \"small_tick_hit\": 208}}',65.0912,210771595,4039952,NULL,'2022-12-23 10:35:21',1671791721,NULL),(1958529479,15902520,2,3826649,1,1,1,'S',1,0.983333,372,830490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 483, \"small_tick_hit\": 225, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 488, \"small_tick_hit\": 232}}',65.2854,210660211,3548094,NULL,'2022-12-15 15:11:30',1671117090,NULL),(1958504436,15902520,2,3575128,1,1,1,'SH',1,0.993644,190,1014945,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 12, \"small_tick_hit\": 279, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 12, \"small_tick_hit\": 282}}',68.4055,210697212,894535,NULL,'2022-12-18 01:53:04',1671328384,NULL),(1958473549,15902520,2,3307100,1,1,1,'S',1,0.990541,396,871410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 448, \"large_tick_hit\": 59, \"small_tick_hit\": 226, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 59, \"small_tick_hit\": 231}}',68.6323,210659538,3548020,NULL,'2022-12-15 14:15:53',1671113753,NULL),(1958518421,15902520,2,3598270,1,1,1,'S',1,0.981818,159,813335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 198, \"small_tick_hit\": 72, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 201, \"small_tick_hit\": 74}}',69.8544,210700323,692932,NULL,'2022-12-18 07:37:10',1671349030,NULL),(1958275546,15902520,2,3576004,1,1,1,'S',1,0.987879,168,959726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 2, \"small_tick_hit\": 158, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 2, \"small_tick_hit\": 162}}',71.41,210333437,898340,NULL,'2022-11-21 12:57:09',1669035429,NULL),(1958631264,15902520,2,3412859,1,1,1,'S',1,0.99466,448,887816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 451, \"large_tick_hit\": 84, \"small_tick_hit\": 210, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 84, \"small_tick_hit\": 212}}',74.1788,210752255,4466004,NULL,'2022-12-22 00:59:48',1671670788,NULL),(1958433448,15902520,2,3230873,1,1,1,'S',1,0.99177,457,919186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 408, \"large_tick_hit\": 81, \"small_tick_hit\": 234, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 81, \"small_tick_hit\": 238}}',77.2544,210397122,4395700,NULL,'2022-11-26 06:38:14',1669444694,NULL),(1958401528,15902520,2,3388004,1,1,1,'S',1,0.995822,458,959249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 111, \"small_tick_hit\": 257, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 111, \"small_tick_hit\": 260}}',86.3251,210396401,4012706,NULL,'2022-11-26 04:55:20',1669438520,NULL),(1958287634,15902520,2,3597220,1,1,1,'S',1,0.996865,182,958796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"small_tick_hit\": 136, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 137}}',89.4544,210333368,1033360,NULL,'2022-11-21 12:48:40',1669034920,NULL),(1958519235,15902520,2,3600694,1,1,1,'X',1,1,255,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 42, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 42, \"small_tick_hit\": 109}}',97.8107,210697089,1381702,NULL,'2022-12-18 01:40:45',1671327645,NULL),(1958604969,15902520,2,2005441,1,1,1,'X',1,1,606,975744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 606, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 606, \"small_tick_hit\": 253}}',101.243,210717531,9044610,NULL,'2022-12-19 13:38:28',1671457108,NULL),(1939542052,15904339,2,2036865,0,1,1,'B',1,0.9325,62,455602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 345, \"large_tick_hit\": 10, \"small_tick_hit\": 391, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.6547,185554122,398982,NULL,'2020-03-07 10:27:09',1583576829,NULL),(1939503146,15904339,2,1612940,0,1,1,'A',1,0.944654,65,496150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 365, \"large_tick_hit\": 16, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.03796,185554315,411344,NULL,'2020-03-07 10:40:38',1583577638,NULL),(1939551189,15904339,2,1995048,0,1,1,'A',1,0.961595,134,695840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 282, \"large_tick_hit\": 41, \"small_tick_hit\": 328, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',9.14115,185554281,766996,NULL,'2020-03-07 10:38:10',1583577490,NULL),(1938741452,15905042,2,1612940,0,1,1,'C',1,0.871698,43,367263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 333, \"large_tick_hit\": 15, \"small_tick_hit\": 345, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.51346,184502779,222690,NULL,'2020-01-04 15:28:24',1578151704,NULL),(1954653838,15905042,2,2858360,1,1,1,'X',1,1,126,965760,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 8, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 8, \"small_tick_hit\": 352}}',7.65642,205586446,246984,NULL,'2022-03-02 10:38:31',1646217511,NULL),(1938794831,15905042,2,2036865,0,1,1,'A',1,0.97125,173,680428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 399, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',9.47863,184503163,1090958,NULL,'2020-01-04 15:51:42',1578153102,NULL),(1954612840,15905042,2,1296664,1,1,1,'X',1,1,357,966336,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 33, \"small_tick_hit\": 715}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 33, \"small_tick_hit\": 715}}',10.4319,205586519,2286850,NULL,'2022-03-02 10:45:54',1646217954,NULL),(1954676063,15905042,2,783398,1,1,1,'X',1,1,188,969792,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 37, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 37, \"small_tick_hit\": 303}}',10.9472,205585905,454378,NULL,'2022-03-02 09:41:17',1646214077,NULL),(1954610213,15905042,2,1588627,0,1,1,'X',1,1,233,962112,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 538}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 538}}',11.6901,205586335,1042192,NULL,'2022-03-02 10:26:18',1646216778,NULL),(1954612330,15905042,2,538750,0,1,1,'X',1,1,236,967872,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 57, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 57, \"small_tick_hit\": 385}}',11.8572,205585883,598574,NULL,'2022-03-02 09:39:09',1646213949,NULL),(1954613707,15905042,2,137362,0,1,1,'X',1,1,271,965952,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 49, \"small_tick_hit\": 440}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 49, \"small_tick_hit\": 440}}',12.7802,205585699,831272,NULL,'2022-03-02 09:18:44',1646212724,NULL),(1954610241,15905042,2,943987,0,1,1,'X',1,1,243,962112,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 49, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 49, \"small_tick_hit\": 309}}',13.1455,205586361,629138,NULL,'2022-03-02 10:28:45',1646216925,NULL),(1954662348,15905042,2,1095679,0,1,1,'X',1,1,233,968448,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 77, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 77, \"small_tick_hit\": 417}}',13.6366,205586564,539670,NULL,'2022-03-02 10:50:50',1646218250,NULL),(1954722480,15905042,2,1582770,1,1,1,'X',1,1,310,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 78, \"small_tick_hit\": 492}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 78, \"small_tick_hit\": 492}}',15.3633,205585990,1399668,NULL,'2022-03-02 09:51:40',1646214700,NULL),(1954638318,15905042,2,3081729,1,1,1,'X',1,1,253,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 75, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 75, \"small_tick_hit\": 368}}',15.9871,205586228,603764,NULL,'2022-03-02 10:14:10',1646216050,NULL),(1954649870,15905042,2,2849353,1,1,1,'X',1,1,255,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 4, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 4, \"small_tick_hit\": 284}}',16.4237,205586461,1628408,NULL,'2022-03-02 10:40:07',1646217607,NULL),(1954678795,15905042,2,64142,0,1,1,'X',1,1,215,965184,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 28, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 28, \"small_tick_hit\": 318}}',17.287,205586079,534412,NULL,'2022-03-02 09:59:13',1646215153,NULL),(1954722439,15905042,2,1617643,0,1,1,'X',1,1,152,961536,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',18.5014,205586052,581288,NULL,'2022-03-02 09:56:53',1646215013,NULL),(1954610655,15905042,2,943991,0,1,1,'X',1,1,301,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 2, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',18.8849,205586397,2234760,NULL,'2022-03-02 10:33:00',1646217180,NULL),(1951380681,15905042,2,1995048,0,1,1,'A',1,0.973412,287,885246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 286, \"large_tick_hit\": 40, \"small_tick_hit\": 333, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',19.7007,201347365,1490798,NULL,'2021-09-03 16:49:49',1630687789,NULL),(1954735844,15905042,2,3475315,1,1,1,'S',1,0.99096,518,956509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_tick_hit\": 5, \"small_tick_hit\": 359, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 5, \"small_tick_hit\": 367}}',19.8695,205585317,6513142,NULL,'2022-03-02 08:44:05',1646210645,NULL),(1939951775,15905356,2,2036865,0,1,1,'C',1,0.86375,35,359784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 324, \"large_tick_hit\": 9, \"small_tick_hit\": 358, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.351646,186131646,217352,NULL,'2020-04-01 15:23:04',1585754584,NULL),(1951957193,15906767,2,1995048,0,1,1,'B',1,0.939439,57,514237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 274, \"large_tick_hit\": 40, \"small_tick_hit\": 322, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',3.08519,202076189,360128,NULL,'2021-10-02 15:03:26',1633187006,NULL),(1939882273,15907337,2,1995048,0,1,1,'B',1,0.939439,82,516449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 268, \"large_tick_hit\": 40, \"small_tick_hit\": 328, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',3.43766,186039040,373384,NULL,'2020-03-29 00:26:05',1585441565,NULL),(1947438669,15908465,2,1653294,1,1,1,'A',1,0.973642,186,704801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 598, \"large_tick_hit\": 23, \"small_tick_hit\": 598, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 23, \"small_tick_hit\": 623}}',4.7278,196119713,1496712,NULL,'2021-03-20 18:23:16',1616264596,NULL),(1938842914,15929985,2,1995048,0,1,1,'D',1,0.813885,38,84716,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 246, \"large_tick_hit\": 32, \"small_tick_hit\": 273, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.245163,184548480,182275,NULL,'2020-01-07 04:04:39',1578369879,NULL),(1938786556,15931207,2,437690,0,1,1,'A',1,0.95205,67,539558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 629, \"large_tick_hit\": 67, \"small_tick_hit\": 813, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 67, \"small_tick_hit\": 862}}',0.85566,184551116,688666,NULL,'2020-01-07 09:44:52',1578390292,NULL),(1941861313,15931207,2,46626,0,1,1,'S',1,0.993103,137,480192,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 151, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',5.73953,188642071,154354,NULL,'2020-06-25 12:58:00',1593089880,NULL),(1941861327,15931207,2,46626,0,1,1,'A',1,0.97931,137,954048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 147, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',7.18686,188642126,248658,NULL,'2020-06-25 12:59:57',1593089997,NULL),(1939250891,15944022,2,673969,1,1,1,'A',1,0.952673,130,790453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 185, \"small_tick_hit\": 902, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 188, \"small_tick_hit\": 953}}',3.47409,185263495,318828,NULL,'2020-02-19 13:19:05',1582118345,NULL),(1939349087,15944022,2,1333681,0,1,1,'S',1,0.982111,110,871868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 114, \"large_tick_hit\": 9, \"small_tick_hit\": 426, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 9, \"small_tick_hit\": 434}}',5.23925,185263515,191528,NULL,'2020-02-19 13:20:53',1582118453,NULL),(1939234725,15944022,2,1104645,0,1,1,'S',1,0.980892,99,818531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 106, \"large_tick_hit\": 17, \"small_tick_hit\": 185, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 17, \"small_tick_hit\": 189}}',8.12,185263454,136870,NULL,'2020-02-19 13:15:49',1582118149,NULL),(1952597468,15949360,2,1072455,0,1,1,'S',1,0.991304,90,909758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 71, \"large_tick_hit\": 24, \"small_tick_hit\": 133, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 134}}',10.7619,202976358,139098,NULL,'2021-11-06 20:02:17',1636228937,NULL),(1939805945,15950376,2,2036865,0,1,1,'A',1,0.94125,72,506422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 356, \"large_tick_hit\": 10, \"small_tick_hit\": 387, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.74468,185913789,467278,NULL,'2020-03-23 22:07:23',1585001243,NULL),(1944796450,15952250,2,1947217,0,1,1,'B',1,0.932796,58,461343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 489, \"large_tick_hit\": 25, \"small_tick_hit\": 527, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',1.17214,192552287,475578,NULL,'2020-11-24 10:13:13',1606212793,NULL),(1951193063,15952250,2,2795101,1,1,1,'A',1,0.953804,91,510421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 436, \"large_tick_hit\": 12, \"small_tick_hit\": 254, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 12, \"small_tick_hit\": 267}}',4.54657,201185863,721188,NULL,'2021-08-28 10:35:52',1630146952,NULL),(1951253329,15952250,2,2678562,1,1,1,'A',1,0.978477,134,686898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 274, \"large_tick_hit\": 19, \"small_tick_hit\": 298, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 19, \"small_tick_hit\": 305}}',7.47204,201185705,612060,NULL,'2021-08-28 10:26:04',1630146364,NULL),(1939746509,15952912,2,1854462,0,1,1,'B',1,0.919325,73,438467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 699, \"large_tick_hit\": 61, \"small_tick_hit\": 710, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 61, \"small_tick_hit\": 775}}',0.506198,185928507,715196,NULL,'2020-03-24 14:41:31',1585060891,NULL),(1944192922,15952912,2,1947217,0,1,1,'C',1,0.895161,64,424023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 475, \"large_tick_hit\": 24, \"small_tick_hit\": 500, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',0.640305,191714106,410584,NULL,'2020-10-23 13:33:44',1603460024,NULL),(1938837879,15952912,2,2036865,0,1,1,'C',1,0.88,50,399634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 339, \"large_tick_hit\": 9, \"small_tick_hit\": 356, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.81841,184600794,347216,NULL,'2020-01-10 15:53:17',1578671597,NULL),(1938878901,15952912,2,1612940,0,1,1,'A',1,0.959748,97,567579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 372, \"large_tick_hit\": 15, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',5.48155,184726246,669772,NULL,'2020-01-18 08:25:00',1579335900,NULL),(1938834529,15958673,2,273522,0,1,1,'D',1,0.707317,37,196180,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 141, \"large_tick_hit\": 125, \"small_tick_hit\": 546, \"small_tick_miss\": 228}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 125, \"small_tick_hit\": 774}}',0.005857,184613275,109052,NULL,'2020-01-11 07:58:07',1578729487,NULL),(1938950537,15959577,2,1612939,0,1,1,'D',1,0.542035,9,94738,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 243, \"great\": 262, \"small_tick_hit\": 228, \"small_tick_miss\": 171}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.000047,184622567,85096,NULL,'2020-01-11 18:22:21',1578766941,NULL),(1939693030,15964798,2,2278355,1,1,1,'A',1,0.955429,69,479940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 977, \"small_tick_hit\": 695, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1027, \"small_tick_hit\": 723}}',0.916144,185772647,1154786,NULL,'2020-03-18 07:53:20',1584518000,NULL),(1939830288,15964798,2,999726,0,1,1,'A',1,0.962963,120,570270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 390, \"large_tick_hit\": 53, \"small_tick_hit\": 259, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 53, \"small_tick_hit\": 271}}',7.51748,185873512,905670,NULL,'2020-03-22 09:04:30',1584867870,NULL),(1938883059,15964798,2,2036865,0,1,1,'S',1,0.98625,119,700575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 372, \"large_tick_hit\": 10, \"small_tick_hit\": 407, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',8.6351,184637885,933726,NULL,'2020-01-12 13:34:00',1578836040,NULL),(1939693558,15964798,2,2279326,1,1,1,'S',1,0.985382,331,766723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 807, \"large_tick_hit\": 1, \"small_tick_hit\": 675, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 814, \"large_tick_hit\": 1, \"small_tick_hit\": 690}}',8.64918,185772614,3075166,NULL,'2020-03-18 07:49:41',1584517781,NULL),(1938929223,15964798,2,1995048,0,1,1,'A',1,0.976366,156,722951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 282, \"large_tick_hit\": 41, \"small_tick_hit\": 338, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',11.2261,184641897,770336,NULL,'2020-01-12 17:31:12',1578850272,NULL),(1939623429,15964798,2,1513236,0,1,1,'S',1,0.999064,409,962865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 102, \"small_tick_hit\": 658, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 102, \"small_tick_hit\": 659}}',13.4634,185772549,1629308,NULL,'2020-03-18 07:41:31',1584517291,NULL),(1941746055,15964798,2,2019345,1,1,1,'S',1,0.990769,155,715102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 370, \"large_tick_hit\": 20, \"small_tick_hit\": 254, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 20, \"small_tick_hit\": 255}}',16.8843,188434389,1193908,NULL,'2020-06-18 12:07:37',1592482057,NULL),(1941729170,15964798,2,1804815,1,1,1,'X',1,1,264,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 5, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 5, \"small_tick_hit\": 246}}',18.9837,188440749,1750160,NULL,'2020-06-18 16:24:20',1592497460,NULL),(1939741915,15964798,2,2019427,1,1,1,'X',1,1,292,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 12, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 12, \"small_tick_hit\": 200}}',20.5664,185759934,1560748,NULL,'2020-03-17 17:59:04',1584467944,NULL),(1939846703,15964798,2,1675761,1,1,1,'S',1,0.99359,297,943573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 295, \"large_tick_hit\": 8, \"small_tick_hit\": 317, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 8, \"small_tick_hit\": 320}}',21.5894,185860962,2118982,NULL,'2020-03-21 19:59:10',1584820750,NULL),(1938856224,15964798,2,1612940,0,1,1,'S',1,0.996226,401,958519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.0849,184673426,3818154,NULL,'2020-01-14 20:05:59',1579032359,NULL),(1949533352,15965498,2,2794219,1,1,1,'B',1,0.915805,47,391415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 365, \"large_tick_hit\": 3, \"small_tick_hit\": 252, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 3, \"small_tick_hit\": 270}}',1.18591,199004139,284964,NULL,'2021-06-14 08:22:26',1623658946,NULL),(1949533307,15965498,2,2794194,1,1,1,'B',1,0.934454,128,583835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 297, \"large_tick_hit\": 2, \"small_tick_hit\": 257, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 2, \"small_tick_hit\": 279}}',3.46062,199004114,578070,NULL,'2021-06-14 08:20:35',1623658835,NULL),(1940686118,15965723,2,2036865,0,1,1,'B',1,0.92875,36,442059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 353, \"large_tick_hit\": 10, \"small_tick_hit\": 380, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.33675,187132058,313508,NULL,'2020-05-06 21:37:20',1588801040,NULL),(1940661765,15965723,2,1995048,0,1,1,'A',1,0.958641,85,602089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 280, \"large_tick_hit\": 39, \"small_tick_hit\": 330, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',5.52827,187132289,476068,NULL,'2020-05-06 21:49:09',1588801749,NULL),(1938961406,15965723,2,1612940,0,1,1,'A',1,0.948428,111,571816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 373, \"large_tick_hit\": 13, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',5.54848,184629953,766224,NULL,'2020-01-12 02:59:07',1578797947,NULL),(1939667883,15973893,2,394261,0,1,1,'D',1,0.186982,5,12596,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 432, \"great\": 106, \"small_tick_hit\": 52, \"small_tick_miss\": 255}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 307}}',0,185657738,43830,NULL,'2020-03-13 07:08:56',1584083336,NULL),(1939820848,15973893,2,1217419,0,1,1,'D',1,0.808912,52,183116,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 146, \"great\": 521, \"small_tick_hit\": 550, \"small_tick_miss\": 107}, \"maximum_statistics\": {\"great\": 667, \"small_tick_hit\": 657}}',0.024933,185822809,286612,NULL,'2020-03-20 09:09:22',1584695362,NULL),(1938856016,15973893,2,2047102,0,1,1,'D',1,0.836735,20,332776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 178, \"large_tick_hit\": 1, \"small_tick_hit\": 313, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 1, \"small_tick_hit\": 371}}',0.399965,184661396,90842,NULL,'2020-01-13 23:03:23',1578956603,NULL),(1939824975,15973893,2,987642,0,1,1,'A',1,0.965763,179,334888,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 425, \"large_tick_hit\": 95, \"small_tick_hit\": 834, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 95, \"small_tick_hit\": 869}}',2.37851,185822772,635206,NULL,'2020-03-20 09:05:47',1584695147,NULL),(1962184096,15984185,2,259355,1,1,1,'A',1,0.941065,109,410222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 1618, \"large_tick_hit\": 18, \"small_tick_hit\": 344, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1714, \"large_tick_hit\": 18, \"small_tick_hit\": 372}}',NULL,215285400,2147716,NULL,'2023-12-25 01:20:43',1703467243,NULL),(1949294303,15984185,2,300771,1,1,1,'A',1,0.964052,175,514430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 1203, \"large_tick_hit\": 252, \"small_tick_hit\": 315, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1252, \"large_tick_hit\": 252, \"small_tick_hit\": 332}}',NULL,198606782,2896146,NULL,'2021-06-01 17:10:54',1622567454,NULL),(1940943914,15984185,2,354959,1,1,1,'A',1,0.947145,113,231243,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 791, \"large_tick_hit\": 370, \"small_tick_hit\": 398, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 854, \"large_tick_hit\": 370, \"small_tick_hit\": 422}}',NULL,187527656,818360,NULL,'2020-05-19 21:39:21',1589924361,NULL),(1946385652,15984185,2,487601,1,1,1,'A',1,0.968051,170,495377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 1182, \"large_tick_hit\": 146, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1230, \"large_tick_hit\": 146, \"small_tick_hit\": 189}}',NULL,194689713,2387762,NULL,'2021-02-05 12:57:55',1612529875,NULL),(1949905084,15984185,2,1016239,1,1,1,'S',1,0.998563,243,878813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 356, \"large_tick_hit\": 7, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 7, \"small_tick_hit\": 332}}',NULL,199365207,1819948,NULL,'2021-06-26 11:15:27',1624706127,NULL),(1944762999,15984185,2,1047313,1,1,1,'S',1,0.99083,406,820939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1038, \"large_tick_hit\": 11, \"small_tick_hit\": 896, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1043, \"large_tick_hit\": 11, \"small_tick_hit\": 909}}',NULL,192553869,7334180,NULL,'2020-11-24 11:58:49',1606219129,NULL),(1941800268,15984185,2,1064271,1,1,1,'A',1,0.97593,101,576170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 471, \"large_tick_hit\": 46, \"small_tick_hit\": 375, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 46, \"small_tick_hit\": 381}}',NULL,188628373,940090,NULL,'2020-06-24 23:00:11',1593039611,NULL),(1960786695,15984185,2,1069081,1,1,1,'S',1,0.989583,52,770320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 58, \"large_tick_hit\": 7, \"small_tick_hit\": 30}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 7, \"small_tick_hit\": 30}}',NULL,213635446,78256,NULL,'2023-08-01 02:12:39',1690855959,NULL),(1942325132,15984185,2,1139305,1,1,1,'A',1,0.964433,244,668022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 598, \"large_tick_hit\": 56, \"small_tick_hit\": 512, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 56, \"small_tick_hit\": 541}}',NULL,189305667,2336176,NULL,'2020-07-19 18:46:09',1595184369,NULL),(1941923491,15984185,2,1294238,1,1,1,'A',1,0.977831,264,642229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 746, \"large_tick_hit\": 75, \"small_tick_hit\": 414, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 764, \"large_tick_hit\": 75, \"small_tick_hit\": 424}}',NULL,188597355,2839608,NULL,'2020-06-23 21:49:41',1592948981,NULL),(1960789085,15984185,2,1456733,1,1,1,'A',1,0.945081,140,462060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 1112, \"large_tick_hit\": 43, \"small_tick_hit\": 411, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1173, \"large_tick_hit\": 43, \"small_tick_hit\": 441}}',NULL,213586020,2140918,NULL,'2023-07-28 02:43:50',1690512230,NULL),(1946354841,15984185,2,1515487,1,1,1,'S',1,0.991379,523,745558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1542, \"large_tick_hit\": 43, \"small_tick_hit\": 255, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1554, \"large_tick_hit\": 43, \"small_tick_hit\": 259}}',NULL,194689846,11944954,NULL,'2021-02-05 13:04:40',1612530280,NULL),(1946959202,15984185,2,1648054,1,1,1,'S',1,0.993037,599,959739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_tick_hit\": 29, \"small_tick_hit\": 542, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 29, \"small_tick_hit\": 550}}',NULL,195541617,8459220,NULL,'2021-03-02 16:02:17',1614700937,NULL),(1941761977,15984185,2,2200808,1,1,1,'S',1,0.990329,243,733154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 621, \"small_tick_hit\": 403, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 628, \"small_tick_hit\": 406}}',NULL,188542795,2415562,NULL,'2020-06-22 00:44:33',1592786673,NULL),(1949617841,15984185,2,2262522,1,1,1,'A',1,0.979432,674,858883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 811, \"large_tick_hit\": 3, \"small_tick_hit\": 186, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 817, \"large_tick_hit\": 3, \"small_tick_hit\": 201}}',NULL,199096075,11303404,NULL,'2021-06-17 12:13:41',1623932021,NULL),(1960768783,15984185,2,2443188,1,1,1,'A',1,0.940217,160,415818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 980, \"large_tick_hit\": 12, \"small_tick_hit\": 46, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1043, \"large_tick_hit\": 12, \"small_tick_hit\": 49}}',NULL,213586444,1920952,NULL,'2023-07-28 03:48:34',1690516114,NULL),(1953504760,15984185,2,2626718,1,1,1,'B',1,0.93747,121,393022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 115, \"great\": 1674, \"large_tick_hit\": 3, \"small_tick_hit\": 302, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1789, \"large_tick_hit\": 3, \"small_tick_hit\": 319}}',NULL,204138359,2558884,NULL,'2021-12-26 08:28:04',1640507284,NULL),(2417455681,15984185,2,3507430,1,1,1,'B',1,0.923189,188,411493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 1084, \"large_tick_hit\": 4, \"small_tick_hit\": 174, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1166, \"large_tick_hit\": 4, \"small_tick_hit\": 197}}',NULL,216030056,1816084,NULL,'2024-02-27 15:20:29',1709047229,NULL),(1962014213,15984185,2,3522619,1,1,1,'A',1,0.959188,183,221693,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 168, \"great\": 4072, \"large_tick_hit\": 4, \"small_tick_hit\": 319, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 4240, \"large_tick_hit\": 4, \"small_tick_hit\": 338}}',NULL,215045066,4726366,NULL,'2023-12-03 05:56:19',1701582979,NULL),(1962144281,15984185,2,3522619,1,1,1,'A',1,0.968573,285,484197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 132, \"great\": 4108, \"large_tick_hit\": 4, \"small_tick_hit\": 326, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 4240, \"large_tick_hit\": 4, \"small_tick_hit\": 338}}',NULL,215152031,12192060,NULL,'2023-12-13 01:52:48',1702432368,NULL),(1938924315,15984185,2,2102558,0,1,1,'D',1,0.68196,11,58169,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 245, \"great\": 456, \"large_tick_hit\": 27, \"small_tick_hit\": 171, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 701, \"large_tick_hit\": 27, \"small_tick_hit\": 231}}',0.000188,184701842,167958,NULL,'2020-01-16 20:01:22',1579204882,NULL),(1959156935,15984185,2,3779857,1,1,1,'B',1,0.905891,67,172668,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 193, \"great\": 1910, \"large_tick_hit\": 12, \"small_tick_hit\": 523, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 2103, \"large_tick_hit\": 12, \"small_tick_hit\": 584}}',0.02191,211520761,1201722,NULL,'2023-02-17 21:23:28',1676669008,NULL),(1938973071,15984185,2,2043169,0,1,1,'D',1,0.829016,21,296578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 130, \"great\": 534, \"large_tick_hit\": 3, \"small_tick_hit\": 423, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 3, \"small_tick_hit\": 491}}',0.029018,184699139,320862,NULL,'2020-01-16 16:45:53',1579193153,NULL),(1938953048,15984185,2,1612939,0,1,1,'D',1,0.814159,20,156618,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 110, \"great\": 395, \"small_tick_hit\": 341, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.054047,184717463,154818,NULL,'2020-01-17 19:59:41',1579291181,NULL),(1938972973,15984185,2,2043169,1,1,1,'C',1,0.856649,40,89299,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 125, \"great\": 538, \"large_tick_hit\": 4, \"small_tick_hit\": 450, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 4, \"small_tick_hit\": 491}}',0.054774,184704306,253348,NULL,'2020-01-16 23:45:11',1579218311,NULL),(1938967601,15984185,2,2036866,0,1,1,'D',1,0.837126,22,81020,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 357, \"small_tick_hit\": 342, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.077161,184701368,144576,NULL,'2020-01-16 19:22:57',1579202577,NULL),(1959193307,15984185,2,3946774,1,1,1,'C',1,0.894835,104,178975,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 162, \"great\": 1356, \"large_tick_hit\": 11, \"small_tick_hit\": 556, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 1518, \"large_tick_hit\": 11, \"small_tick_hit\": 620}}',0.090412,211372618,803940,NULL,'2023-02-06 02:34:07',1675650847,NULL),(1959212891,15984185,2,3037074,1,1,1,'C',1,0.867647,78,181119,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 149, \"great\": 1087, \"large_tick_hit\": 1, \"small_tick_hit\": 741, \"small_tick_miss\": 130}, \"maximum_statistics\": {\"great\": 1236, \"large_tick_hit\": 1, \"small_tick_hit\": 871}}',0.141797,211372547,603442,NULL,'2023-02-06 02:22:37',1675650157,NULL),(1959166580,15984185,2,3797817,1,1,1,'D',1,0.837915,40,140783,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 126, \"great\": 730, \"small_tick_hit\": 154, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 856, \"small_tick_hit\": 199}}',0.170735,211372479,404390,NULL,'2023-02-06 02:15:13',1675649713,NULL),(1938952581,15984185,2,1612939,0,1,1,'C',1,0.867257,44,90348,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 417, \"small_tick_hit\": 367, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.229796,184701812,163846,NULL,'2020-01-16 19:58:57',1579204737,NULL),(1953288165,15984185,2,2534930,1,1,1,'B',1,0.925265,89,381224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 130, \"great\": 1823, \"large_tick_hit\": 4, \"small_tick_hit\": 352, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 1953, \"large_tick_hit\": 4, \"small_tick_hit\": 398}}',0.235389,203827010,2081428,NULL,'2021-12-12 09:20:52',1639300852,NULL),(1961827728,15984185,2,4125040,1,1,1,'B',1,0.908158,175,355367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 139, \"great\": 1475, \"large_tick_hit\": 83, \"small_tick_hit\": 123, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 1614, \"large_tick_hit\": 83, \"small_tick_hit\": 154}}',0.28834,214827307,2039478,NULL,'2023-11-13 06:28:11',1699856891,NULL),(1939122869,15984185,2,1972767,0,1,1,'C',1,0.871713,41,217938,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 456, \"large_tick_hit\": 46, \"small_tick_hit\": 592, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',0.304016,184995753,216873,NULL,'2020-02-03 17:26:04',1580750764,NULL),(1957534640,15984185,2,1558338,1,1,1,'C',1,0.86169,47,140366,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 111, \"great\": 659, \"large_tick_hit\": 15, \"small_tick_hit\": 111, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 770, \"large_tick_hit\": 15, \"small_tick_hit\": 126}}',0.31627,209326381,342300,NULL,'2022-09-15 00:05:27',1663200327,NULL),(1960931138,15984185,2,2478856,1,1,1,'D',1,0.790441,40,139825,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 113, \"great\": 441, \"large_tick_hit\": 25, \"small_tick_hit\": 179, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 25, \"small_tick_hit\": 237}}',0.318886,213686799,250840,NULL,'2023-08-05 07:46:58',1691221618,NULL),(1961867768,15984185,2,3989645,1,1,1,'B',1,0.927669,89,416036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 117, \"great\": 1737, \"large_tick_hit\": 18, \"small_tick_hit\": 669, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 1854, \"large_tick_hit\": 18, \"small_tick_hit\": 741}}',0.425631,214836587,2353290,NULL,'2023-11-14 04:34:03',1699936443,NULL),(1960963944,15984185,2,4020786,1,1,1,'B',1,0.935484,129,391935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 123, \"great\": 1810, \"large_tick_hit\": 31, \"small_tick_hit\": 334, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1933, \"large_tick_hit\": 31, \"small_tick_hit\": 361}}',0.448037,213686672,2663808,NULL,'2023-08-05 07:32:04',1691220724,NULL),(1957563391,15984185,2,2719259,1,1,1,'A',1,0.94955,127,420775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 115, \"great\": 2063, \"large_tick_hit\": 24, \"small_tick_hit\": 341, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 2178, \"large_tick_hit\": 24, \"small_tick_hit\": 355}}',0.498144,209525214,3186278,NULL,'2022-09-28 05:23:53',1664342633,NULL),(1939160288,15984185,2,953435,1,1,1,'C',1,0.898219,48,191842,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 340, \"large_tick_hit\": 105, \"small_tick_hit\": 261, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 105, \"small_tick_hit\": 285}}',0.638203,185082797,197730,NULL,'2020-02-09 01:08:12',1581210492,NULL),(1958981933,15984185,2,1027200,1,1,1,'B',1,0.926014,98,208529,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 1306, \"large_tick_hit\": 7, \"small_tick_hit\": 627, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 1402, \"large_tick_hit\": 7, \"small_tick_hit\": 686}}',0.71766,211372385,825610,NULL,'2023-02-06 02:02:23',1675648943,NULL),(1960775110,15984185,2,1027200,1,1,1,'B',1,0.939857,72,425674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 1317, \"large_tick_hit\": 8, \"small_tick_hit\": 644, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 1401, \"large_tick_hit\": 8, \"small_tick_hit\": 686}}',0.974411,213598016,1349620,NULL,'2023-07-29 04:03:22',1690603402,NULL),(1959124803,15984185,2,3737908,1,1,1,'B',1,0.91663,110,434320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 1432, \"large_tick_hit\": 34, \"small_tick_hit\": 612, \"small_tick_miss\": 102}, \"maximum_statistics\": {\"great\": 1519, \"large_tick_hit\": 34, \"small_tick_hit\": 714}}',1.00602,211457585,1791980,NULL,'2023-02-12 16:37:14',1676219834,NULL),(1961852445,15984185,2,2459721,1,1,1,'C',1,0.899,45,414780,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 581, \"large_tick_hit\": 1, \"small_tick_hit\": 317, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 1, \"small_tick_hit\": 347}}',1.02344,214867041,436663,NULL,'2023-11-17 07:14:35',1700205275,NULL),(1940156015,15984185,2,2064238,1,1,1,'B',1,0.90981,32,366171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 392, \"small_tick_hit\": 183, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 204}}',1.05897,186388527,281314,NULL,'2020-04-11 01:12:46',1586567566,NULL),(1961872586,15984185,2,3779857,1,1,1,'A',1,0.945906,186,449127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 2001, \"large_tick_hit\": 12, \"small_tick_hit\": 540, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 2103, \"large_tick_hit\": 12, \"small_tick_hit\": 584}}',1.11727,214847232,3478480,NULL,'2023-11-15 08:36:58',1700037418,NULL),(1961820352,15984185,2,2349438,1,1,1,'C',1,0.89016,47,312425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 673, \"large_tick_hit\": 3, \"small_tick_hit\": 102, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 746, \"large_tick_hit\": 3, \"small_tick_hit\": 125}}',1.14857,214905067,507252,NULL,'2023-11-20 07:43:53',1700466233,NULL),(1961805151,15984185,2,3336632,1,1,1,'B',1,0.930233,83,354295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 1144, \"large_tick_hit\": 12, \"small_tick_hit\": 124, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1234, \"large_tick_hit\": 12, \"small_tick_hit\": 130}}',1.16383,214827387,1204744,NULL,'2023-11-13 06:47:58',1699858078,NULL),(1958183521,15984185,2,2194701,1,1,1,'A',1,0.947795,137,459555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 1385, \"large_tick_hit\": 167, \"small_tick_hit\": 554, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 1465, \"large_tick_hit\": 167, \"small_tick_hit\": 590}}',1.18756,210176454,2477916,NULL,'2022-11-11 04:15:38',1668140138,NULL),(1960952283,15984185,2,4134579,1,1,1,'A',1,0.945358,128,422572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 1806, \"large_tick_hit\": 19, \"small_tick_hit\": 303, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1901, \"large_tick_hit\": 19, \"small_tick_hit\": 331}}',1.18903,213686826,2612238,NULL,'2023-08-05 07:51:05',1691221865,NULL),(1959220250,15984185,2,3977196,1,1,1,'C',1,0.865772,96,187801,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 434, \"large_tick_hit\": 15, \"small_tick_hit\": 196, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 15, \"small_tick_hit\": 199}}',1.20835,211417100,321128,NULL,'2023-02-09 18:59:17',1675969157,NULL),(1941090760,15984185,2,2132925,0,1,1,'A',1,0.944268,229,485055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 1172, \"large_tick_hit\": 69, \"small_tick_hit\": 538, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1247, \"large_tick_hit\": 69, \"small_tick_hit\": 568}}',1.30625,187583345,2313152,NULL,'2020-05-21 15:26:41',1590074801,NULL),(1960840135,15984185,2,2258030,1,1,1,'B',1,0.930281,48,523963,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 295, \"large_tick_hit\": 14, \"small_tick_hit\": 585, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 14, \"small_tick_hit\": 633}}',1.38531,213598119,218807,NULL,'2023-07-29 04:15:22',1690604122,NULL),(1961903553,15984185,2,4254370,1,1,1,'B',1,0.938003,87,437045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 1306, \"large_tick_hit\": 139, \"small_tick_hit\": 537, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 1388, \"large_tick_hit\": 139, \"small_tick_hit\": 586}}',1.42816,214866851,2132650,NULL,'2023-11-17 06:39:09',1700203149,NULL),(1953253211,15984185,2,2130652,1,1,1,'A',1,0.956069,124,440769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 1431, \"large_tick_hit\": 12, \"small_tick_hit\": 211, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1498, \"large_tick_hit\": 12, \"small_tick_hit\": 220}}',1.51183,203796467,2754102,NULL,'2021-12-11 03:29:58',1639193398,NULL),(1962185352,15984185,2,3938075,1,1,1,'A',1,0.94131,83,445445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 1363, \"large_tick_hit\": 21, \"small_tick_hit\": 685, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 1440, \"large_tick_hit\": 21, \"small_tick_hit\": 737}}',1.52041,215285327,1752702,NULL,'2023-12-25 01:00:09',1703466009,NULL),(1959323317,15984185,2,2478350,1,1,1,'A',1,0.948705,136,437421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 1607, \"large_tick_hit\": 10, \"small_tick_hit\": 288, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1685, \"large_tick_hit\": 10, \"small_tick_hit\": 313}}',1.55289,211602140,2308108,NULL,'2023-02-24 00:11:14',1677197474,NULL),(1960869266,15984185,2,498717,1,1,1,'A',1,0.944716,129,219973,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 1396, \"large_tick_hit\": 105, \"small_tick_hit\": 430, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1477, \"large_tick_hit\": 105, \"small_tick_hit\": 462}}',1.56878,213585907,1225040,NULL,'2023-07-28 02:28:06',1690511286,NULL),(1955132974,15984185,2,2828826,1,1,1,'A',1,0.95376,93,434760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 1499, \"small_tick_hit\": 213, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1569, \"small_tick_hit\": 226}}',1.61497,206214059,2083110,NULL,'2022-04-03 12:33:58',1648989238,NULL),(1961903466,15984185,2,4254369,1,1,1,'A',1,0.944874,86,471919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 1281, \"small_tick_hit\": 673, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 1343, \"small_tick_hit\": 725}}',1.6331,214827274,1745730,NULL,'2023-11-13 06:19:41',1699856381,NULL),(1953313906,15984185,2,3262616,1,1,1,'A',1,0.962081,126,494327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 1750, \"large_tick_hit\": 4, \"small_tick_hit\": 631, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1817, \"large_tick_hit\": 4, \"small_tick_hit\": 658}}',1.6795,203846148,3471630,NULL,'2021-12-13 05:25:51',1639373151,NULL),(1953236717,15984185,2,2682465,1,1,1,'B',1,0.921824,57,346641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 735, \"large_tick_hit\": 3, \"small_tick_hit\": 111, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 801, \"large_tick_hit\": 3, \"small_tick_hit\": 117}}',1.80733,203846166,707142,NULL,'2021-12-13 05:27:46',1639373266,NULL),(1960791667,15984185,2,4120003,1,1,1,'B',1,0.913395,54,321666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 715, \"small_tick_hit\": 76, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 782, \"small_tick_hit\": 84}}',1.82647,213586036,586924,NULL,'2023-07-28 02:46:18',1690512378,NULL),(1961828546,15984185,2,4126310,1,1,1,'B',1,0.92934,90,416472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 1059, \"large_tick_hit\": 3, \"small_tick_hit\": 319, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 1127, \"large_tick_hit\": 3, \"small_tick_hit\": 356}}',1.86882,214803075,1319718,NULL,'2023-11-11 08:34:07',1699691647,NULL),(1953202390,15984185,2,938027,0,1,1,'B',1,0.908475,41,332117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 393, \"large_tick_hit\": 44, \"small_tick_hit\": 99, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 44, \"small_tick_hit\": 104}}',1.99357,203717446,294890,NULL,'2021-12-07 14:29:23',1638887363,NULL),(1960866265,15984185,2,2349701,1,1,1,'B',1,0.919525,47,174385,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 577, \"large_tick_hit\": 1, \"small_tick_hit\": 119, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 1, \"small_tick_hit\": 129}}',2.10764,213585918,350958,NULL,'2023-07-28 02:30:01',1690511401,NULL),(1953223819,15984185,2,3086148,1,1,1,'B',1,0.937397,111,445813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 1145, \"small_tick_hit\": 562, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 1215, \"small_tick_hit\": 606}}',2.11903,203796729,1609852,NULL,'2021-12-11 03:46:25',1639194385,NULL),(1957513987,15984185,2,2944141,1,1,1,'B',1,0.934588,63,456854,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 663, \"large_tick_hit\": 7, \"small_tick_hit\": 373, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 7, \"small_tick_hit\": 393}}',2.14796,209206651,650279,NULL,'2022-09-07 08:04:16',1662537856,NULL),(1962091488,15984185,2,3037074,1,1,1,'B',1,0.916509,112,440803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 1155, \"large_tick_hit\": 1, \"small_tick_hit\": 776, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 1236, \"large_tick_hit\": 1, \"small_tick_hit\": 871}}',2.25688,215168004,1425864,NULL,'2023-12-14 15:34:41',1702568081,NULL),(1960882044,15984185,2,4092698,1,1,1,'B',1,0.931448,91,421353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 770, \"large_tick_hit\": 52, \"small_tick_hit\": 265, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 823, \"large_tick_hit\": 52, \"small_tick_hit\": 292}}',2.42493,213585499,941334,NULL,'2023-07-28 01:17:26',1690507046,NULL),(2604631564,15984185,2,3484425,1,1,1,'B',1,0.934524,113,495951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 1387, \"large_tick_hit\": 29, \"small_tick_hit\": 782, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 1445, \"large_tick_hit\": 29, \"small_tick_hit\": 878}}',2.74624,216386539,2630140,NULL,'2024-04-01 19:47:07',1712000827,NULL),(1946336202,15984185,2,741477,0,1,1,'X',1,1,196,1187214,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',2.82304,194690302,50430,NULL,'2021-02-05 13:23:07',1612531387,NULL),(1938866529,15984185,2,1612940,0,1,1,'A',1,0.94088,74,487879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 360, \"large_tick_hit\": 17, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.91852,184698813,412354,NULL,'2020-01-16 16:19:40',1579191580,NULL),(1961789007,15984185,2,3287564,1,1,1,'B',1,0.907574,54,358583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 478, \"large_tick_hit\": 109, \"small_tick_hit\": 120, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 109, \"small_tick_hit\": 141}}',2.99143,214847172,429292,NULL,'2023-11-15 08:21:40',1700036500,NULL),(1957430993,15984185,2,3528818,1,1,1,'B',1,0.922772,73,401615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 678, \"large_tick_hit\": 5, \"small_tick_hit\": 249, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 733, \"large_tick_hit\": 5, \"small_tick_hit\": 272}}',3.06012,209206721,668626,NULL,'2022-09-07 08:14:49',1662538489,NULL),(1961792425,15984185,2,4084851,1,1,1,'A',1,0.952065,182,478629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 1315, \"large_tick_hit\": 267, \"small_tick_hit\": 424, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1386, \"large_tick_hit\": 267, \"small_tick_hit\": 454}}',3.06107,214827287,2695116,NULL,'2023-11-13 06:24:11',1699856651,NULL),(1961840819,15984185,2,4143244,1,1,1,'A',1,0.942915,143,424748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 1148, \"large_tick_hit\": 126, \"small_tick_hit\": 130, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1216, \"large_tick_hit\": 126, \"small_tick_hit\": 147}}',3.09456,214847189,1609036,NULL,'2023-11-15 08:27:41',1700036861,NULL),(1960163096,15984185,2,3522319,1,1,1,'C',1,0.886897,93,346158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 551, \"large_tick_hit\": 20, \"small_tick_hit\": 72, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 20, \"small_tick_hit\": 94}}',3.21967,212813386,649240,NULL,'2023-05-29 00:39:21',1685320761,NULL),(2604663157,15984185,2,4142871,1,1,1,'B',1,0.929648,69,361753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 671, \"small_tick_hit\": 69, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 725, \"small_tick_hit\": 71}}',3.2681,216386605,707930,NULL,'2024-04-01 19:54:21',1712001261,NULL),(1941126745,15984185,2,186766,0,1,1,'A',1,0.958785,131,526482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 708, \"large_tick_hit\": 168, \"small_tick_hit\": 450, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 168, \"small_tick_hit\": 473}}',3.27997,187554336,1487228,NULL,'2020-05-20 17:39:26',1589996366,NULL),(1960168297,15984185,2,1175992,0,1,1,'C',1,0.87907,25,401851,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 138, \"large_tick_hit\": 5, \"small_tick_hit\": 235, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 5, \"small_tick_hit\": 263}}',3.3237,212813532,96621,NULL,'2023-05-29 00:57:37',1685321857,NULL),(1961901972,15984185,2,4058572,1,1,1,'B',1,0.938489,75,402441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 893, \"large_tick_hit\": 28, \"small_tick_hit\": 147, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 949, \"large_tick_hit\": 28, \"small_tick_hit\": 161}}',3.3785,214866878,1305690,NULL,'2023-11-17 06:44:58',1700203498,NULL),(1957598388,15984185,2,3089062,1,1,1,'A',1,0.945776,195,479000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 1115, \"large_tick_hit\": 66, \"small_tick_hit\": 476, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1185, \"large_tick_hit\": 66, \"small_tick_hit\": 501}}',3.70803,209491839,2127452,NULL,'2022-09-25 19:01:57',1664132517,NULL),(2252681816,15984185,2,4310423,1,1,1,'B',1,0.920959,87,425867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 692, \"large_tick_hit\": 106, \"small_tick_hit\": 239, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 741, \"large_tick_hit\": 106, \"small_tick_hit\": 279}}',3.74139,215622922,1017586,NULL,'2024-01-22 10:14:07',1705918447,NULL),(1941814149,15984185,2,1088291,0,1,1,'A',1,0.972021,145,559491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1215, \"large_tick_hit\": 16, \"small_tick_hit\": 784, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1252, \"large_tick_hit\": 16, \"small_tick_hit\": 805}}',3.931,188653676,2591360,NULL,'2020-06-25 21:14:56',1593119696,NULL),(1957427814,15984185,2,3306757,1,1,1,'A',1,0.941176,71,454186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 715, \"large_tick_hit\": 4, \"small_tick_hit\": 225, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 749, \"large_tick_hit\": 4, \"small_tick_hit\": 250}}',3.96299,209206708,987982,NULL,'2022-09-07 08:12:51',1662538371,NULL),(1959165189,15984185,2,336277,0,1,1,'C',1,0.896894,67,194354,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 474, \"small_tick_hit\": 248, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 520, \"small_tick_hit\": 285}}',3.97195,211520810,361140,NULL,'2023-02-17 21:27:22',1676669242,NULL),(1953264899,15984185,2,1744010,1,1,1,'A',1,0.965935,269,528680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 1829, \"large_tick_hit\": 6, \"small_tick_hit\": 717, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1895, \"large_tick_hit\": 6, \"small_tick_hit\": 741}}',3.99819,203826937,5658710,NULL,'2021-12-12 09:14:55',1639300495,NULL),(1957657999,15984185,2,3460106,1,1,1,'B',1,0.935961,64,417092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 738, \"small_tick_hit\": 212, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 782, \"small_tick_hit\": 233}}',4.00475,209509828,737248,NULL,'2022-09-27 02:17:14',1664245034,NULL),(1957613526,15984185,2,1983678,1,1,1,'A',1,0.946773,193,457998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 1073, \"large_tick_hit\": 2, \"small_tick_hit\": 348, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1141, \"large_tick_hit\": 2, \"small_tick_hit\": 360}}',4.09627,209491788,2016020,NULL,'2022-09-25 18:58:45',1664132325,NULL),(1949847682,15984185,2,1679791,1,1,1,'A',1,0.953036,95,471191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 933, \"large_tick_hit\": 25, \"small_tick_hit\": 219, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 972, \"large_tick_hit\": 25, \"small_tick_hit\": 238}}',4.13138,199200642,1406618,NULL,'2021-06-20 20:27:00',1624220820,NULL),(1960168291,15984185,2,1175992,0,1,1,'B',1,0.939535,46,527992,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 147, \"large_tick_hit\": 4, \"small_tick_hit\": 253, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 4, \"small_tick_hit\": 263}}',4.36522,212813473,147202,NULL,'2023-05-29 00:50:54',1685321454,NULL),(1961860458,15984185,2,2151910,1,1,1,'B',1,0.929257,46,485878,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 445, \"large_tick_hit\": 8, \"small_tick_hit\": 322, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 8, \"small_tick_hit\": 352}}',4.49263,214867023,440476,NULL,'2023-11-17 07:10:51',1700205051,NULL),(1959092847,15984185,2,3977102,1,1,1,'B',1,0.91598,41,337423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 446, \"large_tick_hit\": 8, \"small_tick_hit\": 102, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 8, \"small_tick_hit\": 109}}',4.52374,211364278,415400,NULL,'2023-02-05 13:59:34',1675605574,NULL),(1941123725,15984185,2,1931521,1,1,1,'A',1,0.962252,163,560698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 815, \"large_tick_hit\": 22, \"small_tick_hit\": 667, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 847, \"large_tick_hit\": 22, \"small_tick_hit\": 694}}',4.59553,187554606,1982474,NULL,'2020-05-20 17:47:19',1589996839,NULL),(1957657658,15984185,2,3736309,1,1,1,'C',1,0.884718,82,389411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 408, \"large_tick_hit\": 68, \"small_tick_hit\": 184, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 68, \"small_tick_hit\": 217}}',4.59844,209525405,366212,NULL,'2022-09-28 05:57:38',1664344658,NULL),(1957540230,15984185,2,3660437,1,1,1,'A',1,0.964397,186,259880,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 1496, \"large_tick_hit\": 6, \"small_tick_hit\": 665, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1551, \"large_tick_hit\": 6, \"small_tick_hit\": 690}}',4.65084,209326547,1858170,NULL,'2022-09-15 00:27:45',1663201665,NULL),(1961900670,15984185,2,3834554,1,1,1,'C',1,0.89826,85,430926,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 465, \"small_tick_hit\": 206, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 510, \"small_tick_hit\": 237}}',4.87672,214867060,504243,NULL,'2023-11-17 07:18:45',1700205525,NULL),(1953287411,15984185,2,825243,1,1,1,'A',1,0.96538,215,540819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 1620, \"large_tick_hit\": 46, \"small_tick_hit\": 760, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1675, \"large_tick_hit\": 46, \"small_tick_hit\": 792}}',4.90404,203775985,4432280,NULL,'2021-12-10 07:43:34',1639122214,NULL),(1961886970,15984185,2,991015,1,1,1,'B',1,0.939951,171,456727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 1199, \"large_tick_hit\": 3, \"small_tick_hit\": 332, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1267, \"large_tick_hit\": 3, \"small_tick_hit\": 362}}',4.92874,214836489,2085680,NULL,'2023-11-14 04:11:30',1699935090,NULL),(1953269569,15984185,2,3145727,1,1,1,'A',1,0.957377,156,523921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 1289, \"large_tick_hit\": 26, \"small_tick_hit\": 729, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 1338, \"large_tick_hit\": 26, \"small_tick_hit\": 771}}',5.05573,203718119,2440946,NULL,'2021-12-07 15:05:52',1638889552,NULL),(1938863438,15984185,2,1972767,0,1,1,'A',1,0.960956,144,602955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 512, \"large_tick_hit\": 45, \"small_tick_hit\": 649, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 45, \"small_tick_hit\": 680}}',5.14117,184698860,960398,NULL,'2020-01-16 16:23:40',1579191820,NULL),(1962114470,15984185,2,4194961,1,1,1,'A',1,0.948123,146,470435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 910, \"large_tick_hit\": 97, \"small_tick_hit\": 382, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 964, \"large_tick_hit\": 97, \"small_tick_hit\": 404}}',5.40437,215168137,1595256,NULL,'2023-12-14 15:49:28',1702568968,NULL),(1955215914,15984185,2,2391307,1,1,1,'B',1,0.923379,100,412726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 692, \"small_tick_hit\": 248, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 749, \"small_tick_hit\": 269}}',5.49458,206240831,879668,NULL,'2022-04-04 19:30:08',1649100608,NULL),(1960153047,15984185,2,2488420,0,1,1,'C',1,0.870036,30,548290,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 67, \"large_tick_hit\": 6, \"small_tick_hit\": 168, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 6, \"small_tick_hit\": 196}}',5.55702,212813548,58516,NULL,'2023-05-29 00:59:14',1685321954,NULL),(1962104342,15984185,2,1215537,1,1,1,'B',1,0.901163,34,615719,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 57, \"large_tick_hit\": 7, \"small_tick_hit\": 91, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 7, \"small_tick_hit\": 99}}',5.58954,215152172,41615,NULL,'2023-12-13 02:12:29',1702433549,NULL),(1955164999,15984185,2,1981270,1,1,1,'B',1,0.937991,125,452879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 759, \"large_tick_hit\": 2, \"small_tick_hit\": 313, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 2, \"small_tick_hit\": 332}}',5.79506,206241115,1121382,NULL,'2022-04-04 19:46:48',1649101608,NULL),(1957440511,15984185,2,3066803,1,1,1,'A',1,0.954707,155,455838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 880, \"large_tick_hit\": 64, \"small_tick_hit\": 131, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 927, \"large_tick_hit\": 64, \"small_tick_hit\": 135}}',5.82483,209206760,1743458,NULL,'2022-09-07 08:19:58',1662538798,NULL),(1962069960,15984185,2,1486940,0,1,1,'C',1,0.899452,118,458093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 579, \"large_tick_hit\": 57, \"small_tick_hit\": 348, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 57, \"small_tick_hit\": 412}}',5.83861,215139372,993840,NULL,'2023-12-11 20:24:46',1702326286,NULL),(1953315961,15984185,2,107410,0,1,1,'B',1,0.929276,68,403889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 488, \"large_tick_hit\": 1, \"small_tick_hit\": 76, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 1, \"small_tick_hit\": 90}}',5.95511,203796747,591644,NULL,'2021-12-11 03:47:59',1639194479,NULL),(1941007488,15984185,2,2099565,1,1,1,'A',1,0.957447,99,543935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 388, \"small_tick_hit\": 242, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 403, \"small_tick_hit\": 255}}',6.02956,187527476,674488,NULL,'2020-05-19 21:32:08',1589923928,NULL),(1955193325,15984185,2,3492310,1,1,1,'A',1,0.971418,201,551633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 1686, \"large_tick_hit\": 10, \"small_tick_hit\": 819, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1736, \"large_tick_hit\": 10, \"small_tick_hit\": 843}}',6.15544,206214389,4108814,NULL,'2022-04-03 12:54:02',1648990442,NULL),(1947194678,15984185,2,1926331,1,1,1,'B',1,0.922535,92,465765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 517, \"large_tick_hit\": 7, \"small_tick_hit\": 262, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 7, \"small_tick_hit\": 299}}',6.21024,195847246,899840,NULL,'2021-03-12 13:33:24',1615556004,NULL),(1938921931,15984185,2,2036865,0,1,1,'A',1,0.975,139,163366,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 402, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.33676,184701938,321924,NULL,'2020-01-16 20:07:25',1579205245,NULL),(1960774011,15984185,2,2457121,1,1,1,'B',1,0.934259,152,455241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 783, \"large_tick_hit\": 1, \"small_tick_hit\": 225, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 835, \"large_tick_hit\": 1, \"small_tick_hit\": 244}}',6.39621,213661157,1267334,NULL,'2023-08-03 03:29:15',1691033355,NULL),(1940640995,15984185,2,2393032,1,1,1,'A',1,0.974006,76,575049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 337, \"large_tick_hit\": 13, \"small_tick_hit\": 287, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 13, \"small_tick_hit\": 294}}',6.45725,186962469,506502,NULL,'2020-04-30 20:25:44',1588278344,NULL),(1939140459,15984185,2,1869015,1,1,1,'A',1,0.974322,184,374387,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 252, \"large_tick_hit\": 50, \"small_tick_hit\": 381, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 50, \"small_tick_hit\": 393}}',6.67151,185054917,374222,NULL,'2020-02-07 15:02:26',1581087746,NULL),(1960859665,15984185,2,456922,1,1,1,'A',1,0.949367,59,521770,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 476, \"small_tick_hit\": 274, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 499, \"small_tick_hit\": 291}}',6.69038,213598062,580141,NULL,'2023-07-29 04:08:29',1690603709,NULL),(1961832147,15984185,2,1249152,1,1,1,'B',1,0.931385,63,519145,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 391, \"small_tick_hit\": 342, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 422, \"small_tick_hit\": 365}}',6.78371,214867032,431555,NULL,'2023-11-17 07:12:49',1700205169,NULL),(1961626264,15984185,2,1383386,0,1,1,'X',1,1,71,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_tick_hit\": 12, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 12, \"small_tick_hit\": 152}}',6.90127,214555092,81452,NULL,'2023-10-20 14:39:06',1697812746,NULL),(1949985311,15984185,2,2776532,0,1,1,'A',1,0.958071,112,485697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 607, \"large_tick_hit\": 100, \"small_tick_hit\": 207, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 100, \"small_tick_hit\": 214}}',6.97433,199365031,954698,NULL,'2021-06-26 11:05:23',1624705523,NULL),(1938919765,15984185,2,2036865,0,1,1,'A',1,0.96625,119,645503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 369, \"large_tick_hit\": 10, \"small_tick_hit\": 394, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',7.04119,184698922,870200,NULL,'2020-01-16 16:28:36',1579192116,NULL),(1960784424,15984185,2,2488420,0,1,1,'A',1,0.960289,43,743261,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 73, \"large_tick_hit\": 7, \"small_tick_hit\": 186, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 7, \"small_tick_hit\": 196}}',7.06095,213598135,86377,NULL,'2023-07-29 04:16:33',1690604193,NULL),(1953276837,15984185,2,1475864,0,1,1,'A',1,0.95215,156,528572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 771, \"large_tick_hit\": 138, \"small_tick_hit\": 464, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 807, \"large_tick_hit\": 138, \"small_tick_hit\": 497}}',7.10336,203776145,1786652,NULL,'2021-12-10 07:59:55',1639123195,NULL),(1955155362,15984185,2,247642,0,1,1,'B',1,0.928783,93,427546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 468, \"large_tick_hit\": 4, \"small_tick_hit\": 154, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 4, \"small_tick_hit\": 166}}',7.14542,206240715,637548,NULL,'2022-04-04 19:21:42',1649100102,NULL),(1953292426,15984185,2,1512844,0,1,1,'C',1,0.85283,35,302470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 163, \"large_tick_hit\": 10, \"small_tick_hit\": 53, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 10, \"small_tick_hit\": 69}}',7.25149,203776158,154850,NULL,'2021-12-10 08:01:07',1639123267,NULL),(1957605138,15984185,2,2132967,1,1,1,'C',1,0.8625,36,285654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 215, \"small_tick_hit\": 61, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 247, \"small_tick_hit\": 73}}',7.38712,209525335,144510,NULL,'2022-09-28 05:46:16',1664343976,NULL),(1949637103,15984185,2,2069006,1,1,1,'A',1,0.967903,173,537456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 957, \"large_tick_hit\": 14, \"small_tick_hit\": 386, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 991, \"large_tick_hit\": 14, \"small_tick_hit\": 397}}',7.38844,199021677,2836532,NULL,'2021-06-14 21:30:58',1623706258,NULL),(1962242430,15984185,2,4024931,1,1,1,'B',1,0.913835,90,430084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 495, \"large_tick_hit\": 18, \"small_tick_hit\": 240, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 18, \"small_tick_hit\": 271}}',7.43009,215259398,738540,NULL,'2023-12-22 19:23:11',1703272991,NULL),(1941735343,15984185,2,2427547,1,1,1,'A',1,0.968412,180,573193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 754, \"large_tick_hit\": 16, \"small_tick_hit\": 303, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 16, \"small_tick_hit\": 316}}',7.53249,188542580,2041782,NULL,'2020-06-22 00:32:59',1592785979,NULL),(1946293308,15984185,2,932935,0,1,1,'S',1,0.983651,66,1174492,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_tick_hit\": 22, \"small_tick_hit\": 295, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 44, \"large_tick_hit\": 22, \"small_tick_hit\": 301}}',7.79222,194690354,56877,NULL,'2021-02-05 13:24:50',1612531490,NULL),(1960777317,15984185,2,1033593,0,1,1,'D',1,0.763158,24,1136604,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 63, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',7.79701,213598148,26981,NULL,'2023-07-29 04:18:35',1690604315,NULL),(1940925097,15984185,2,1865160,1,1,1,'A',1,0.971271,214,638123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 591, \"large_tick_hit\": 4, \"small_tick_hit\": 284, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 4, \"small_tick_hit\": 296}}',7.81726,187527436,1688568,NULL,'2020-05-19 21:30:09',1589923809,NULL),(1939136899,15984185,2,1986012,1,1,1,'S',1,0.981651,278,756873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 525, \"large_tick_hit\": 12, \"small_tick_hit\": 533, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 12, \"small_tick_hit\": 546}}',7.85076,185055157,1857222,NULL,'2020-02-07 15:17:50',1581088670,NULL),(1962272524,15984185,2,2615144,1,1,1,'A',1,0.9437,151,467764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 836, \"large_tick_hit\": 7, \"small_tick_hit\": 213, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 881, \"large_tick_hit\": 7, \"small_tick_hit\": 231}}',7.92141,215285381,1826910,NULL,'2023-12-25 01:14:44',1703466884,NULL),(2604596412,15984185,2,298140,0,1,1,'B',1,0.92228,42,419422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 314, \"small_tick_hit\": 220, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 336, \"small_tick_hit\": 243}}',7.99263,216386471,317200,NULL,'2024-04-01 19:39:14',1712000354,NULL),(1939107247,15984185,2,269,1,1,1,'S',1,0.992282,239,849808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 234, \"large_tick_hit\": 131, \"small_tick_hit\": 535, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 131, \"small_tick_hit\": 540}}',8.03899,185054984,715810,NULL,'2020-02-07 15:06:52',1581088012,NULL),(1954635433,15984185,2,2208034,1,1,1,'B',1,0.933472,58,407283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 326, \"large_tick_hit\": 6, \"small_tick_hit\": 117, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 6, \"small_tick_hit\": 126}}',8.05499,205570213,333710,NULL,'2022-03-01 12:46:31',1646138791,NULL),(1949855400,15984185,2,2312577,1,1,1,'X',1,1,105,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 208}}',8.0857,199330437,280296,NULL,'2021-06-25 08:49:23',1624610963,NULL),(1961948941,15984185,2,4152807,1,1,1,'A',1,0.958282,139,544700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 935, \"large_tick_hit\": 154, \"small_tick_hit\": 473, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 968, \"large_tick_hit\": 154, \"small_tick_hit\": 508}}',8.10174,215045218,1845302,NULL,'2023-12-03 06:20:39',1701584439,NULL),(1962104328,15984185,2,1215537,1,1,1,'X',1,1,73,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_tick_hit\": 8, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 8, \"small_tick_hit\": 99}}',8.30473,215152157,92082,NULL,'2023-12-13 02:10:34',1702433434,NULL),(1946330315,15984185,2,722514,0,1,1,'S',1,0.996785,172,1183638,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_tick_hit\": 127, \"small_tick_hit\": 448, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 45, \"large_tick_hit\": 127, \"small_tick_hit\": 450}}',8.31629,194690341,103080,NULL,'2021-02-05 13:24:18',1612531458,NULL),(1941034506,15984185,2,2028462,1,1,1,'S',1,0.98,265,693121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 939, \"large_tick_hit\": 18, \"small_tick_hit\": 1052, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 954, \"large_tick_hit\": 18, \"small_tick_hit\": 1078}}',8.42529,187644366,3437636,NULL,'2020-05-23 11:48:50',1590234530,NULL),(1960858115,15984185,2,1294063,0,1,1,'C',1,0.891509,24,243804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 143, \"small_tick_hit\": 46, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 51}}',8.42818,213585550,95620,NULL,'2023-07-28 01:25:27',1690507527,NULL),(1960965942,15984185,2,1683484,1,1,1,'B',1,0.917085,75,473258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 372, \"large_tick_hit\": 50, \"small_tick_hit\": 308, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 50, \"small_tick_hit\": 348}}',8.52133,213686578,582240,NULL,'2023-08-05 07:20:18',1691220018,NULL),(1953318552,15984185,2,1582405,0,1,1,'B',1,0.92785,69,434229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 419, \"large_tick_hit\": 43, \"small_tick_hit\": 181, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 43, \"small_tick_hit\": 201}}',8.54646,203776092,552030,NULL,'2021-12-10 07:54:58',1639122898,NULL),(1961854931,15984185,2,3743098,1,1,1,'B',1,0.925059,94,423281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 617, \"large_tick_hit\": 24, \"small_tick_hit\": 149, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 659, \"large_tick_hit\": 24, \"small_tick_hit\": 171}}',8.56632,214847200,878710,NULL,'2023-11-15 08:30:00',1700037000,NULL),(1957280859,15984185,2,3334660,1,1,1,'A',1,0.942715,107,492441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 561, \"small_tick_hit\": 196, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 586, \"small_tick_hit\": 217}}',8.66927,209023440,919284,NULL,'2022-08-27 12:52:28',1661604748,NULL),(1949320917,15984185,2,2255707,1,1,1,'A',1,0.963788,295,552487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1411, \"large_tick_hit\": 6, \"small_tick_hit\": 313, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1454, \"large_tick_hit\": 6, \"small_tick_hit\": 335}}',8.77277,198606468,4066678,NULL,'2021-06-01 17:00:39',1622566839,NULL),(1955360560,15984185,2,3423587,1,1,1,'A',1,0.956581,81,504277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 406, \"large_tick_hit\": 69, \"small_tick_hit\": 230, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 69, \"small_tick_hit\": 242}}',8.87691,206399351,585868,NULL,'2022-04-12 16:41:14',1649781674,NULL),(1959166936,15984185,2,342677,0,1,1,'A',1,0.950233,54,444433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 371, \"small_tick_hit\": 240, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 394, \"small_tick_hit\": 249}}',9.06507,211391840,379364,NULL,'2023-02-07 17:21:06',1675790466,NULL),(1959165179,15984185,2,336277,0,1,1,'B',1,0.904348,95,445273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 487, \"small_tick_hit\": 241, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 520, \"small_tick_hit\": 285}}',9.07435,211457721,668490,NULL,'2023-02-12 16:46:08',1676220368,NULL),(1940634800,15984185,2,2301455,1,1,1,'A',1,0.977907,250,698964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 810, \"small_tick_hit\": 872, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 822, \"small_tick_hit\": 898}}',9.13058,186962624,3813612,NULL,'2020-04-30 20:32:09',1588278729,NULL),(1962141494,15984185,2,3799302,1,1,1,'B',1,0.921854,87,435343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 453, \"large_tick_hit\": 43, \"small_tick_hit\": 200, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 43, \"small_tick_hit\": 223}}',9.19874,215167926,569728,NULL,'2023-12-14 15:26:26',1702567586,NULL),(1960136775,15984185,2,4042585,1,1,1,'SH',1,0.996795,104,1356576,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"small_tick_hit\": 518, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 104, \"small_tick_hit\": 520}}',9.32712,212813418,259843,NULL,'2023-05-29 00:43:45',1685321025,NULL),(1960765336,15984185,2,1841732,1,1,1,'C',1,0.896635,34,372501,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 221, \"large_tick_hit\": 3, \"small_tick_hit\": 149, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 3, \"small_tick_hit\": 166}}',9.33531,213629745,155387,NULL,'2023-07-31 16:17:49',1690820269,NULL),(1940640083,15984185,2,2360812,1,1,1,'A',1,0.957111,128,603470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 274, \"small_tick_hit\": 150, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 286, \"small_tick_hit\": 157}}',9.35822,186928606,539200,NULL,'2020-04-29 17:26:43',1588181203,NULL),(1962156711,15984185,2,3834555,1,1,1,'B',1,0.92246,88,421793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 544, \"large_tick_hit\": 19, \"small_tick_hit\": 127, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 19, \"small_tick_hit\": 149}}',9.40691,215167948,853790,NULL,'2023-12-14 15:28:41',1702567721,NULL),(1959182890,15984185,2,1914722,1,1,1,'A',1,0.944712,138,444535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 638, \"large_tick_hit\": 11, \"small_tick_hit\": 137, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 11, \"small_tick_hit\": 139}}',9.4389,211391421,906526,NULL,'2023-02-07 16:42:55',1675788175,NULL),(1961888901,15984185,2,4027794,1,1,1,'A',1,0.94497,154,470599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 911, \"large_tick_hit\": 1, \"small_tick_hit\": 187, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 954, \"large_tick_hit\": 1, \"small_tick_hit\": 208}}',9.46046,214836564,1463950,NULL,'2023-11-14 04:29:15',1699936155,NULL),(1943390551,15984185,2,474929,0,1,1,'A',1,0.978128,140,607784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 642, \"large_tick_hit\": 132, \"small_tick_hit\": 344, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 658, \"large_tick_hit\": 132, \"small_tick_hit\": 353}}',9.46939,190775013,1255376,NULL,'2020-09-14 12:39:40',1600087180,NULL),(1939180424,15984185,2,2054964,1,1,1,'S',1,0.993976,76,478829,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 2, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 2, \"small_tick_hit\": 90}}',9.66187,185082765,73060,NULL,'2020-02-09 01:05:01',1581210301,NULL),(1941148678,15984185,2,236767,0,1,1,'A',1,0.972403,137,600372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 180, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 1, \"small_tick_hit\": 186}}',9.66299,187554201,889204,NULL,'2020-05-20 17:35:18',1589996118,NULL),(1939174116,15984185,2,2258030,1,1,1,'S',1,0.990635,328,478173,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 15, \"small_tick_hit\": 624, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 15, \"small_tick_hit\": 633}}',9.7474,185082751,994998,NULL,'2020-02-09 01:04:13',1581210253,NULL),(1961971154,15984185,2,351993,1,1,1,'A',1,0.955037,136,491835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 841, \"large_tick_hit\": 3, \"small_tick_hit\": 303, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 3, \"small_tick_hit\": 318}}',9.91395,215045105,1310030,NULL,'2023-12-03 06:02:43',1701583363,NULL),(1957682116,15984185,2,3769336,1,1,1,'A',1,0.967382,128,512860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 944, \"small_tick_hit\": 183, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 974, \"small_tick_hit\": 191}}',9.9393,209509786,1825846,NULL,'2022-09-27 02:11:58',1664244718,NULL),(1961626270,15984185,2,1383386,0,1,1,'S',1,0.986547,71,1051884,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_tick_hit\": 12, \"small_tick_hit\": 149, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 12, \"small_tick_hit\": 152}}',9.98281,214555098,80963,NULL,'2023-10-20 14:39:38',1697812778,NULL),(1953285031,15984185,2,2997829,1,1,1,'A',1,0.967105,127,530807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 766, \"small_tick_hit\": 116, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 787, \"small_tick_hit\": 125}}',10.0228,203796897,1513268,NULL,'2021-12-11 03:56:32',1639194992,NULL),(1955209917,15984185,2,1860763,1,1,1,'A',1,0.975356,218,553795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1546, \"large_tick_hit\": 1, \"small_tick_hit\": 234, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1583, \"large_tick_hit\": 1, \"small_tick_hit\": 242}}',10.0317,206241020,5719840,NULL,'2022-04-04 19:41:03',1649101263,NULL),(1941086751,15984185,2,1742226,1,1,1,'S',1,0.987992,256,715691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 889, \"large_tick_hit\": 10, \"small_tick_hit\": 582, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 899, \"large_tick_hit\": 10, \"small_tick_hit\": 590}}',10.1013,187554041,3578272,NULL,'2020-05-20 17:30:11',1589995811,NULL),(1962190873,15984185,2,2743798,1,1,1,'B',1,0.929224,105,464646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 536, \"large_tick_hit\": 74, \"small_tick_hit\": 204, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 74, \"small_tick_hit\": 234}}',10.1022,215259430,920780,NULL,'2023-12-22 19:25:26',1703273126,NULL),(1961601049,15984185,2,3105770,1,1,1,'S',1,0.996078,108,963562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_tick_hit\": 18, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 18, \"small_tick_hit\": 147}}',10.1195,214555202,228908,NULL,'2023-10-20 14:48:36',1697813316,NULL),(1941121260,15984185,2,1924683,1,1,1,'S',1,0.985831,196,693852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 736, \"large_tick_hit\": 12, \"small_tick_hit\": 574, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 746, \"large_tick_hit\": 12, \"small_tick_hit\": 583}}',10.1328,187554687,1925308,NULL,'2020-05-20 17:49:57',1589996997,NULL),(1953236631,15984185,2,1026640,1,1,1,'A',1,0.958763,165,514426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 874, \"large_tick_hit\": 3, \"small_tick_hit\": 332, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 910, \"large_tick_hit\": 3, \"small_tick_hit\": 348}}',10.1854,203797386,1764936,NULL,'2021-12-11 04:29:29',1639196969,NULL),(1960765331,15984185,2,1841732,1,1,1,'C',1,0.896635,37,374084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 226, \"large_tick_hit\": 3, \"small_tick_hit\": 144, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 3, \"small_tick_hit\": 166}}',10.3394,213586061,183968,NULL,'2023-07-28 02:50:18',1690512618,NULL),(1961607542,15984185,2,78383,1,1,1,'A',1,0.957241,145,558145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 493, \"large_tick_hit\": 46, \"small_tick_hit\": 155, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 46, \"small_tick_hit\": 169}}',10.4138,214555083,980426,NULL,'2023-10-20 14:38:26',1697812706,NULL),(1960772145,15984185,2,3952443,1,1,1,'A',1,0.953445,153,566904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 786, \"large_tick_hit\": 129, \"small_tick_hit\": 621, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 815, \"large_tick_hit\": 129, \"small_tick_hit\": 667}}',10.4318,213650089,2038310,NULL,'2023-08-02 07:31:13',1690961473,NULL),(1959158418,15984185,2,305020,0,1,1,'B',1,0.908093,77,461253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 438, \"large_tick_hit\": 5, \"small_tick_hit\": 219, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 5, \"small_tick_hit\": 262}}',10.6869,211457678,649910,NULL,'2023-02-12 16:43:08',1676220188,NULL),(1960820980,15984185,2,3610359,1,1,1,'C',1,0.89313,47,346355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 169, \"large_tick_hit\": 17, \"small_tick_hit\": 48, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 17, \"small_tick_hit\": 53}}',10.7639,213585592,142588,NULL,'2023-07-28 01:32:57',1690507977,NULL),(1961615060,15984185,2,3136385,1,1,1,'B',1,0.928,62,386952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 284, \"small_tick_hit\": 64, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 307, \"small_tick_hit\": 68}}',10.8091,214555257,283360,NULL,'2023-10-20 14:52:16',1697813536,NULL),(1939180417,15984185,2,2054964,1,1,1,'X',1,1,76,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 2, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 2, \"small_tick_hit\": 90}}',11.0982,185055111,122840,NULL,'2020-02-07 15:14:58',1581088498,NULL),(1961654446,15984185,2,4334719,1,1,1,'A',1,0.958549,90,521319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 391, \"large_tick_hit\": 1, \"small_tick_hit\": 163, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 1, \"small_tick_hit\": 172}}',11.1501,214555060,592282,NULL,'2023-10-20 14:36:05',1697812565,NULL),(1957522443,15984185,2,2067454,1,1,1,'A',1,0.968471,191,571365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1183, \"large_tick_hit\": 8, \"small_tick_hit\": 437, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1213, \"large_tick_hit\": 8, \"small_tick_hit\": 460}}',11.1865,209206677,3522310,NULL,'2022-09-07 08:08:04',1662538084,NULL),(1962104332,15984185,2,1215537,1,1,1,'S',1,0.994186,73,1075150,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_tick_hit\": 8, \"small_tick_hit\": 98, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 8, \"small_tick_hit\": 99}}',11.3309,215152163,96486,NULL,'2023-12-13 02:11:23',1702433483,NULL),(1954628412,15984185,2,1362332,1,1,1,'S',1,0.982759,231,628732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1431, \"large_tick_hit\": 163, \"small_tick_hit\": 515, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1457, \"large_tick_hit\": 163, \"small_tick_hit\": 526}}',11.4414,205624124,5689830,NULL,'2022-03-04 12:56:20',1646398580,NULL),(1940603461,15984185,2,2167880,1,1,1,'A',1,0.973082,158,814321,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 284, \"large_tick_hit\": 37, \"small_tick_hit\": 402, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 37, \"small_tick_hit\": 417}}',11.4414,186938522,711639,NULL,'2020-04-30 01:17:44',1588209464,NULL),(1945379440,15984185,2,2692830,1,1,1,'A',1,0.966038,99,596462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 350, \"small_tick_hit\": 418, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 361, \"small_tick_hit\": 434}}',11.4578,193288974,539672,NULL,'2020-12-20 20:38:04',1608496684,NULL),(1956633739,15984185,2,3522805,1,1,1,'A',1,0.954334,180,552751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 815, \"large_tick_hit\": 12, \"small_tick_hit\": 406, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 844, \"large_tick_hit\": 12, \"small_tick_hit\": 436}}',11.534,208154875,1897888,NULL,'2022-07-10 18:41:22',1657478482,NULL),(1939115397,15984185,2,2145648,1,1,1,'X',1,1,108,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 30, \"small_tick_hit\": 62}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 30, \"small_tick_hit\": 62}}',11.6804,185055000,201024,NULL,'2020-02-07 15:07:38',1581088058,NULL),(1944855514,15984185,2,1869047,1,1,1,'S',1,0.985053,245,656395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1301, \"large_tick_hit\": 57, \"small_tick_hit\": 685, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1322, \"large_tick_hit\": 57, \"small_tick_hit\": 695}}',11.9229,192583474,4109098,NULL,'2020-11-25 15:16:16',1606317376,NULL),(1957450753,15984185,2,19557,1,1,1,'A',1,0.967524,166,322676,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 473, \"large_tick_hit\": 25, \"small_tick_hit\": 217, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 25, \"small_tick_hit\": 232}}',11.927,209326502,771690,NULL,'2022-09-15 00:22:36',1663201356,NULL),(1953282746,15984185,2,2200174,1,1,1,'A',1,0.96844,232,560167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1185, \"large_tick_hit\": 15, \"small_tick_hit\": 457, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1222, \"large_tick_hit\": 15, \"small_tick_hit\": 474}}',11.9502,203846261,3146194,NULL,'2021-12-13 05:36:58',1639373818,NULL),(1946388080,15984185,2,1181187,1,1,1,'S',1,0.986784,69,1178502,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 155, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 158}}',11.9886,194690369,83760,NULL,'2021-02-05 13:25:24',1612531524,NULL),(1941721076,15984185,2,2279364,1,1,1,'S',1,0.982375,258,673723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 724, \"small_tick_hit\": 335, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 736, \"small_tick_hit\": 342}}',12.0542,188541828,2905982,NULL,'2020-06-21 23:50:12',1592783412,NULL),(1955213245,15984185,2,1599006,0,1,1,'B',1,0.930408,92,453269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 407, \"large_tick_hit\": 43, \"small_tick_hit\": 165, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 43, \"small_tick_hit\": 183}}',12.295,206240704,721170,NULL,'2022-04-04 19:21:21',1649100081,NULL),(1955051761,15984185,2,2574528,0,1,1,'A',1,0.958199,94,512095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 384, \"large_tick_hit\": 65, \"small_tick_hit\": 147, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 65, \"small_tick_hit\": 156}}',12.3298,206168786,583366,NULL,'2022-04-01 10:46:58',1648810018,NULL),(1959021905,15984185,2,3765185,1,1,1,'A',1,0.969231,170,524031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 972, \"large_tick_hit\": 9, \"small_tick_hit\": 279, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1007, \"large_tick_hit\": 9, \"small_tick_hit\": 284}}',12.3635,211364373,1975722,NULL,'2023-02-05 14:07:59',1675606079,NULL),(1941899293,15984185,2,1486582,0,1,1,'S',1,0.982675,374,677293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1186, \"large_tick_hit\": 1, \"small_tick_hit\": 628, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1205, \"large_tick_hit\": 1, \"small_tick_hit\": 641}}',12.4132,188659398,5339184,NULL,'2020-06-26 02:45:25',1593139525,NULL),(2253959844,15984185,2,257229,0,1,1,'A',1,0.969231,69,524695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 312, \"large_tick_hit\": 80, \"small_tick_hit\": 175, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 80, \"small_tick_hit\": 179}}',12.5062,215643846,423014,NULL,'2024-01-24 11:15:39',1706094939,NULL),(1941716466,15984185,2,32909,1,1,1,'S',1,0.989518,184,703615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 392, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 397, \"small_tick_hit\": 80}}',12.6092,188542064,1369636,NULL,'2020-06-22 00:02:46',1592784166,NULL),(1961626277,15984185,2,1383386,1,1,1,'S',1,0.991031,71,1180591,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_tick_hit\": 12, \"small_tick_hit\": 150, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 12, \"small_tick_hit\": 152}}',12.6267,214555107,88158,NULL,'2023-10-20 14:40:13',1697812813,NULL),(1949665045,15984185,2,2381026,1,1,1,'A',1,0.978743,333,623148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1359, \"large_tick_hit\": 63, \"small_tick_hit\": 696, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1391, \"large_tick_hit\": 63, \"small_tick_hit\": 710}}',12.6537,199021892,5066740,NULL,'2021-06-14 21:42:23',1623706943,NULL),(1949647782,15984185,2,2092649,1,1,1,'A',1,0.968768,243,600007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1115, \"large_tick_hit\": 2, \"small_tick_hit\": 527, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1142, \"large_tick_hit\": 2, \"small_tick_hit\": 553}}',12.6751,199021970,3235906,NULL,'2021-06-14 21:45:54',1623707154,NULL),(1953303370,15984185,2,1961963,1,1,1,'A',1,0.970646,242,589555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1398, \"large_tick_hit\": 10, \"small_tick_hit\": 576, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1431, \"large_tick_hit\": 10, \"small_tick_hit\": 603}}',12.7289,203846469,3803056,NULL,'2021-12-13 05:58:24',1639375104,NULL),(1960821841,15984185,2,3828579,1,1,1,'A',1,0.956885,108,522841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 452, \"large_tick_hit\": 1, \"small_tick_hit\": 235, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 1, \"small_tick_hit\": 246}}',12.7908,213586513,751574,NULL,'2023-07-28 03:57:50',1690516670,NULL),(1946309092,15984185,2,1266635,0,1,1,'S',1,0.985348,137,683875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 449, \"large_tick_hit\": 94, \"small_tick_hit\": 264, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 94, \"small_tick_hit\": 269}}',13.1678,194690190,1210852,NULL,'2021-02-05 13:18:45',1612531125,NULL),(1940640825,15984185,2,2387778,1,1,1,'S',1,0.994774,167,855050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 304, \"large_tick_hit\": 2, \"small_tick_hit\": 265, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 2, \"small_tick_hit\": 267}}',13.2502,186937696,1191858,NULL,'2020-04-30 00:20:03',1588206003,NULL),(1941786687,15984185,2,2228488,1,1,1,'S',1,0.990277,253,759775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 620, \"large_tick_hit\": 22, \"small_tick_hit\": 682, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 22, \"small_tick_hit\": 689}}',13.2539,188554612,2335800,NULL,'2020-06-22 12:03:33',1592827413,NULL),(1953522821,15984185,2,3178543,1,1,1,'S',1,0.980946,175,618612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 940, \"large_tick_hit\": 5, \"small_tick_hit\": 445, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 5, \"small_tick_hit\": 454}}',13.3022,204138292,2552742,NULL,'2021-12-26 08:22:29',1640506949,NULL),(1949761846,15984185,2,2116610,1,1,1,'A',1,0.969197,161,559233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 705, \"small_tick_hit\": 176, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 725, \"small_tick_hit\": 184}}',13.4066,199200733,1872428,NULL,'2021-06-20 20:31:02',1624221062,NULL),(1949235504,15984185,2,147327,0,1,1,'A',1,0.965625,165,566085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 615, \"large_tick_hit\": 108, \"small_tick_hit\": 204, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 108, \"small_tick_hit\": 217}}',13.5334,198606668,1488972,NULL,'2021-06-01 17:07:21',1622567241,NULL),(1960237251,15984185,2,4014003,1,1,1,'B',1,0.937799,64,417736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 318, \"large_tick_hit\": 7, \"small_tick_hit\": 67, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 7, \"small_tick_hit\": 74}}',13.5394,212787416,323406,NULL,'2023-05-27 07:38:16',1685173096,NULL),(1949352601,15984185,2,2972901,1,1,1,'A',1,0.96929,99,488390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 505}, \"maximum_statistics\": {\"great\": 521}}',13.552,198606957,968364,NULL,'2021-06-01 17:15:26',1622567726,NULL),(1949855410,15984185,2,2312577,1,1,1,'S',1,0.996805,105,1064143,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 207, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 208}}',13.5821,199330447,287406,NULL,'2021-06-25 08:50:13',1624611013,NULL),(1941064491,15984185,2,2230696,1,1,1,'A',1,0.979592,281,819980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 430, \"large_tick_hit\": 30, \"small_tick_hit\": 548, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 30, \"small_tick_hit\": 566}}',13.5881,187555007,2415416,NULL,'2020-05-20 18:00:04',1589997604,NULL),(1947199143,15984185,2,1711983,0,1,1,'X',1,1,96,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 96, \"small_tick_hit\": 232}}',13.8153,195846502,208360,NULL,'2021-03-12 13:07:42',1615554462,NULL),(1955014894,15984185,2,3236678,1,1,1,'A',1,0.964838,155,625598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 725, \"large_tick_hit\": 9, \"small_tick_hit\": 638, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 741, \"large_tick_hit\": 9, \"small_tick_hit\": 672}}',13.9065,206168604,1655352,NULL,'2022-04-01 10:32:20',1648809140,NULL),(1942684249,15984185,2,91138,1,1,1,'S',1,0.985535,207,752001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 493, \"large_tick_hit\": 12, \"small_tick_hit\": 517, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 12, \"small_tick_hit\": 527}}',13.9136,189629043,1817090,NULL,'2020-07-31 19:33:48',1596224028,NULL),(1961627024,15984185,2,1383390,0,1,1,'X',1,1,95,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_tick_hit\": 5, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 5, \"small_tick_hit\": 122}}',14.3062,214555119,194348,NULL,'2023-10-20 14:41:24',1697812884,NULL),(1953222968,15984185,2,1838435,0,1,1,'A',1,0.941176,80,464942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 296, \"large_tick_hit\": 1, \"small_tick_hit\": 119, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 126}}',14.389,203717591,366522,NULL,'2021-12-07 14:37:36',1638887856,NULL),(1940621186,15984185,2,1969636,0,1,1,'X',1,1,255,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 3, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',14.5116,186956470,1242516,NULL,'2020-04-30 16:40:22',1588264822,NULL),(1949747912,15984185,2,2345359,1,1,1,'A',1,0.944659,183,549887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 476, \"large_tick_hit\": 6, \"small_tick_hit\": 252, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 6, \"small_tick_hit\": 264}}',14.5861,199330346,1060752,NULL,'2021-06-25 08:44:50',1624610690,NULL),(2253968584,15984185,2,3816811,0,1,1,'B',1,0.916667,91,454941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 320, \"small_tick_hit\": 131, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 149}}',14.7508,215643972,463598,NULL,'2024-01-24 11:36:30',1706096190,NULL),(1941885210,15984185,2,2228316,1,1,1,'A',1,0.959781,114,678537,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 239, \"large_tick_hit\": 7, \"small_tick_hit\": 279, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 7, \"small_tick_hit\": 287}}',14.7651,188628302,415039,NULL,'2020-06-24 22:56:34',1593039394,NULL),(1961840283,15984185,2,3939705,1,1,1,'A',1,0.952048,147,577900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 705, \"large_tick_hit\": 5, \"small_tick_hit\": 243, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 722, \"large_tick_hit\": 5, \"small_tick_hit\": 274}}',14.8277,214803095,1674158,NULL,'2023-11-11 08:36:33',1699691793,NULL),(1953307100,15984185,2,457223,0,1,1,'B',1,0.922727,34,353678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 142, \"small_tick_hit\": 61, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 152, \"small_tick_hit\": 68}}',15.2026,203717538,137102,NULL,'2021-12-07 14:34:45',1638887685,NULL),(1953314051,15984185,2,3182426,1,1,1,'A',1,0.947309,178,551988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 537, \"large_tick_hit\": 12, \"small_tick_hit\": 296, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 12, \"small_tick_hit\": 315}}',15.4562,203718204,1222560,NULL,'2021-12-07 15:10:12',1638889812,NULL),(1941815948,15984185,2,295068,1,1,1,'S',1,0.982847,206,684027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 690, \"large_tick_hit\": 1, \"small_tick_hit\": 455, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 1, \"small_tick_hit\": 465}}',15.5233,188659125,2488818,NULL,'2020-06-26 02:29:26',1593138566,NULL),(1940553541,15984185,2,2231701,1,1,1,'S',1,0.992386,415,875232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 520, \"large_tick_hit\": 71, \"small_tick_hit\": 582, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 71, \"small_tick_hit\": 589}}',15.5518,186938459,3338276,NULL,'2020-04-30 01:14:04',1588209244,NULL),(1941815542,15984185,2,865491,1,1,1,'S',1,0.988848,372,765865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 947, \"large_tick_hit\": 30, \"small_tick_hit\": 353, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 954, \"large_tick_hit\": 30, \"small_tick_hit\": 361}}',15.6997,188659310,5804854,NULL,'2020-06-26 02:39:21',1593139161,NULL),(1954654594,15984185,2,2596017,1,1,1,'A',1,0.94246,67,444102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 292, \"large_tick_hit\": 16, \"small_tick_hit\": 167, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 16, \"small_tick_hit\": 173}}',15.8476,205559947,277398,NULL,'2022-02-28 20:56:42',1646081802,NULL),(1961854199,15984185,2,449848,1,1,1,'A',1,0.944681,60,393885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 214, \"small_tick_hit\": 8}, \"maximum_statistics\": {\"great\": 227, \"small_tick_hit\": 8}}',15.8723,214905082,359020,NULL,'2023-11-20 07:46:33',1700466393,NULL),(1947039573,15984185,2,827309,1,1,1,'A',1,0.955494,123,551339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 471, \"large_tick_hit\": 13, \"small_tick_hit\": 203, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 13, \"small_tick_hit\": 219}}',15.938,195482986,1099278,NULL,'2021-02-28 16:32:56',1614529976,NULL),(1955087741,15984185,2,857668,0,1,1,'A',1,0.967585,92,556227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 332, \"large_tick_hit\": 61, \"small_tick_hit\": 204, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 61, \"small_tick_hit\": 211}}',16.0393,206168737,604232,NULL,'2022-04-01 10:43:27',1648809807,NULL),(1941767608,15984185,2,791322,0,1,1,'S',1,0.98652,278,778027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 565, \"large_tick_hit\": 20, \"small_tick_hit\": 220, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 20, \"small_tick_hit\": 227}}',16.3441,188542267,3036740,NULL,'2020-06-22 00:14:04',1592784844,NULL),(1950096989,15984185,2,2245770,0,1,1,'S',1,0.995763,131,958359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 104, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 105}}',16.3557,199572806,336400,NULL,'2021-07-03 11:30:11',1625311811,NULL),(1961820684,15984185,2,2350646,1,1,1,'A',1,0.96732,151,542677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 705, \"large_tick_hit\": 3, \"small_tick_hit\": 180, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 727, \"large_tick_hit\": 3, \"small_tick_hit\": 188}}',16.4139,214893009,1494044,NULL,'2023-11-19 08:08:42',1700381322,NULL),(1954623590,15984185,2,157103,0,1,1,'A',1,0.966368,101,558600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 279, \"large_tick_hit\": 58, \"small_tick_hit\": 94, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 58, \"small_tick_hit\": 99}}',16.4583,205559832,690200,NULL,'2022-02-28 20:49:32',1646081372,NULL),(1941133331,15984185,2,1941066,1,1,1,'A',1,0.973885,188,633651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 521, \"large_tick_hit\": 1, \"small_tick_hit\": 373, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 1, \"small_tick_hit\": 383}}',16.4621,187656765,1543062,NULL,'2020-05-23 18:56:55',1590260215,NULL),(1961601095,15984185,2,3105773,1,1,1,'X',1,1,155,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 3, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 3, \"small_tick_hit\": 129}}',16.5831,214555216,476562,NULL,'2023-10-20 14:49:29',1697813369,NULL),(1941800954,15984185,2,94973,0,1,1,'S',1,0.992915,358,862004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 503, \"large_tick_hit\": 57, \"small_tick_hit\": 421, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 57, \"small_tick_hit\": 426}}',16.7744,188653545,3346226,NULL,'2020-06-25 21:07:20',1593119240,NULL),(1947013784,15984185,2,2090847,0,1,1,'A',1,0.959538,117,556101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 449, \"large_tick_hit\": 3, \"small_tick_hit\": 212, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 3, \"small_tick_hit\": 225}}',16.8332,195607958,810560,NULL,'2021-03-04 19:42:06',1614886926,NULL),(1941887523,15984185,2,63744,0,1,1,'A',1,0.966695,304,742220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 612, \"large_tick_hit\": 5, \"small_tick_hit\": 515, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 5, \"small_tick_hit\": 546}}',17.0755,188658412,3514770,NULL,'2020-06-26 01:43:21',1593135801,NULL),(1941905625,15984185,2,1196488,1,1,1,'S',1,0.995188,526,911358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1338, \"large_tick_hit\": 1, \"small_tick_hit\": 936, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1340, \"large_tick_hit\": 1, \"small_tick_hit\": 945}}',17.0951,188659228,15433100,NULL,'2020-06-26 02:34:51',1593138891,NULL),(1960840507,15984185,2,70090,0,1,1,'A',1,0.964158,153,742970,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 328, \"small_tick_hit\": 210, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 223}}',17.1846,213598307,906053,NULL,'2023-07-29 04:36:17',1690605377,NULL),(1941721580,15984185,2,1940823,1,1,1,'S',1,0.991145,481,881732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 794, \"large_tick_hit\": 10, \"small_tick_hit\": 763, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 10, \"small_tick_hit\": 775}}',17.2381,188541683,7037398,NULL,'2020-06-21 23:41:27',1592782887,NULL),(1954731948,15984185,2,3333974,1,1,1,'A',1,0.969295,351,589125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1224, \"small_tick_hit\": 165, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1255, \"small_tick_hit\": 178}}',17.4778,205624522,4830594,NULL,'2022-03-04 13:20:35',1646400035,NULL),(1958089704,15984185,2,2225693,1,1,1,'S',1,0.980064,256,608068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1080, \"large_tick_hit\": 13, \"small_tick_hit\": 431, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1105, \"large_tick_hit\": 13, \"small_tick_hit\": 437}}',17.5659,210176477,4008990,NULL,'2022-11-11 04:19:27',1668140367,NULL),(1949855425,15984185,2,2312577,1,1,1,'X',1,1,105,1190279,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 208}}',17.5712,199330487,297641,NULL,'2021-06-25 08:52:21',1624611141,NULL),(1940591229,15984185,2,2258008,1,1,1,'SH',1,0.984604,456,978730,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 682, \"large_tick_hit\": 8, \"small_tick_hit\": 589, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 8, \"small_tick_hit\": 607}}',17.7407,186962709,6387882,NULL,'2020-04-30 20:35:48',1588278948,NULL),(1960841966,15984185,2,2263724,1,1,1,'B',1,0.938824,115,499089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 528, \"large_tick_hit\": 46, \"small_tick_hit\": 224, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 46, \"small_tick_hit\": 250}}',17.9201,213635591,780784,NULL,'2023-08-01 02:32:02',1690857122,NULL),(1941723833,15984185,2,2416928,1,1,1,'S',1,0.996525,431,877790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 597, \"large_tick_hit\": 87, \"small_tick_hit\": 750, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 87, \"small_tick_hit\": 753}}',18.0081,188541335,5487244,NULL,'2020-06-21 23:22:58',1592781778,NULL),(1955056939,15984185,2,3129758,1,1,1,'A',1,0.975427,215,597967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 618, \"large_tick_hit\": 49, \"small_tick_hit\": 246, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 49, \"small_tick_hit\": 249}}',18.0752,206168637,1814976,NULL,'2022-04-01 10:35:07',1648809307,NULL),(1941065070,15984185,2,1494335,1,1,1,'A',1,0.979612,221,715163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 681, \"large_tick_hit\": 1, \"small_tick_hit\": 327, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',18.1749,187554148,2853310,NULL,'2020-05-20 17:33:34',1589996014,NULL),(1957574924,15984185,2,3303052,1,1,1,'A',1,0.944751,112,498141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 461, \"large_tick_hit\": 6, \"small_tick_hit\": 217, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 6, \"small_tick_hit\": 233}}',18.2085,209525329,823054,NULL,'2022-09-28 05:45:16',1664343916,NULL),(1961626886,15984185,2,1383388,0,1,1,'B',1,0.909091,55,408188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 137, \"small_tick_hit\": 33, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 37}}',18.5928,214555171,178530,NULL,'2023-10-20 14:45:46',1697813146,NULL),(1941790484,15984185,2,2351273,1,1,1,'S',1,0.991957,285,839450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 470, \"small_tick_hit\": 270, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 472, \"small_tick_hit\": 274}}',18.7114,188541753,2880756,NULL,'2020-06-21 23:45:51',1592783151,NULL),(1962143069,15984185,2,2461844,1,1,1,'A',1,0.968992,116,555458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 510, \"large_tick_hit\": 1, \"small_tick_hit\": 239, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 1, \"small_tick_hit\": 247}}',18.7195,215152222,953874,NULL,'2023-12-13 02:20:29',1702434029,NULL),(1957760470,15984185,2,2346673,1,1,1,'A',1,0.961595,149,553993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 485, \"small_tick_hit\": 166, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 174}}',18.7212,209619053,1010680,NULL,'2022-10-04 15:32:58',1664897578,NULL),(1953259648,15984185,2,751632,0,1,1,'A',1,0.954751,134,556281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 443, \"large_tick_hit\": 5, \"small_tick_hit\": 185, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 5, \"small_tick_hit\": 199}}',18.8237,203776116,1073830,NULL,'2021-12-10 07:56:47',1639123007,NULL),(1946999769,15984185,2,2711305,1,1,1,'S',1,0.987654,229,715199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 806, \"large_tick_hit\": 34, \"small_tick_hit\": 280, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 814, \"large_tick_hit\": 34, \"small_tick_hit\": 286}}',18.8746,195460055,3104880,NULL,'2021-02-27 22:17:45',1614464265,NULL),(1947390376,15984185,2,1114088,0,1,1,'S',1,0.987578,114,712631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 270, \"large_tick_hit\": 21, \"small_tick_hit\": 345, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 21, \"small_tick_hit\": 349}}',18.9041,195999208,679998,NULL,'2021-03-17 00:38:12',1615941492,NULL),(1962104337,15984185,2,1215537,1,1,1,'X',1,1,73,1185788,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_tick_hit\": 8, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 8, \"small_tick_hit\": 99}}',19.1052,215152169,101320,NULL,'2023-12-13 02:11:57',1702433517,NULL),(1940526087,15984185,2,1682129,1,1,1,'S',1,0.990979,328,963041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 43, \"small_tick_hit\": 441, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 43, \"small_tick_hit\": 448}}',19.1156,186937649,1715378,NULL,'2020-04-30 00:16:49',1588205809,NULL),(1946929073,15984185,2,2474008,1,1,1,'S',1,0.994024,357,793798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1180, \"large_tick_hit\": 15, \"small_tick_hit\": 302, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1186, \"large_tick_hit\": 15, \"small_tick_hit\": 305}}',19.3191,195459830,7330404,NULL,'2021-02-27 22:09:27',1614463767,NULL),(1953293578,15984185,2,1207082,0,1,1,'B',1,0.929712,61,459615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 160, \"large_tick_hit\": 12, \"small_tick_hit\": 119, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 127}}',19.361,203717561,176054,NULL,'2021-12-07 14:35:38',1638887738,NULL),(1960802608,15984185,2,36658,0,1,1,'A',1,0.966667,73,615271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 120, \"large_tick_hit\": 8, \"small_tick_hit\": 17, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 8, \"small_tick_hit\": 19}}',19.3688,213635413,222870,NULL,'2023-08-01 02:08:05',1690855685,NULL),(1960831865,15984185,2,329412,1,1,1,'S',1,0.993133,306,1055310,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 28, \"small_tick_hit\": 851, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 28, \"small_tick_hit\": 859}}',19.3727,213598042,1162819,NULL,'2023-07-29 04:05:18',1690603518,NULL),(1962104350,15984185,2,1215537,1,1,1,'A',1,0.97093,69,1247009,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 64, \"large_tick_hit\": 8, \"small_tick_hit\": 95, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 8, \"small_tick_hit\": 99}}',19.495,215152176,94533,NULL,'2023-12-13 02:13:14',1702433594,NULL),(1949057802,15984185,2,1915918,1,1,1,'A',1,0.97663,222,641328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 576, \"large_tick_hit\": 15, \"small_tick_hit\": 203, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 15, \"small_tick_hit\": 209}}',19.5474,198229295,1769738,NULL,'2021-05-21 13:58:16',1621605496,NULL),(1949933575,15984185,2,2146227,1,1,1,'A',1,0.970423,110,563679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 442, \"small_tick_hit\": 247, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 456, \"small_tick_hit\": 254}}',19.7289,199365131,726854,NULL,'2021-06-26 11:11:02',1624705862,NULL),(1960777311,15984185,2,1033593,0,1,1,'A',1,0.964912,24,1108117,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 86, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',19.734,213598145,40282,NULL,'2023-07-29 04:17:45',1690604265,NULL),(1941881884,15984185,2,2081007,1,1,1,'S',1,0.990896,354,784886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 958, \"large_tick_hit\": 2, \"small_tick_hit\": 455, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 964, \"large_tick_hit\": 2, \"small_tick_hit\": 462}}',19.7925,188659453,5864326,NULL,'2020-06-26 02:49:05',1593139745,NULL),(1940603456,15984185,2,2167880,1,1,1,'S',1,0.987887,326,958147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 39, \"small_tick_hit\": 408, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 39, \"small_tick_hit\": 417}}',19.8772,186938490,1804400,NULL,'2020-04-30 01:15:48',1588209348,NULL),(1940556446,15984185,2,2233661,1,1,1,'S',1,0.998028,276,960774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 2, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',19.9826,186937619,1890332,NULL,'2020-04-30 00:14:43',1588205683,NULL),(1949666053,15984185,2,1033154,0,1,1,'A',1,0.976131,137,594427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 531, \"large_tick_hit\": 8, \"small_tick_hit\": 238, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 8, \"small_tick_hit\": 244}}',20.0282,199095674,1056912,NULL,'2021-06-17 11:53:16',1623930796,NULL),(1940622297,15984185,2,2281079,1,1,1,'S',1,0.990654,298,956325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 15, \"small_tick_hit\": 338, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 15, \"small_tick_hit\": 344}}',20.1027,186937668,2111588,NULL,'2020-04-30 00:18:21',1588205901,NULL),(1941921734,15984185,2,1263036,0,1,1,'S',1,0.995489,163,769221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 412, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 250}}',20.1278,188658448,1414680,NULL,'2020-06-26 01:45:15',1593135915,NULL),(1960791837,15984185,2,1467476,0,1,1,'S',1,0.99661,46,958685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_tick_hit\": 3, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 3, \"small_tick_hit\": 249}}',20.1559,213585599,47000,NULL,'2023-07-28 01:34:53',1690508093,NULL),(1957649929,15984185,2,3190211,1,1,1,'A',1,0.979483,202,628855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 878, \"small_tick_hit\": 220, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 893, \"small_tick_hit\": 228}}',20.2685,209509855,2248868,NULL,'2022-09-27 02:19:53',1664245193,NULL),(1947036827,15984185,2,821335,0,1,1,'S',1,0.996161,553,813308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1280, \"large_tick_hit\": 93, \"small_tick_hit\": 703, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1287, \"large_tick_hit\": 93, \"small_tick_hit\": 704}}',20.5593,195483695,9804586,NULL,'2021-02-28 16:57:53',1614531473,NULL),(1941827946,15984185,2,1784483,1,1,1,'S',1,0.998419,354,872480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 695, \"large_tick_hit\": 19, \"small_tick_hit\": 549}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 19, \"small_tick_hit\": 549}}',20.6002,188658641,5665606,NULL,'2020-06-26 01:57:07',1593136627,NULL),(1941869225,15984185,2,2064022,1,1,1,'S',1,0.993711,442,800962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1037, \"large_tick_hit\": 6, \"small_tick_hit\": 537, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1043, \"large_tick_hit\": 6, \"small_tick_hit\": 541}}',20.9063,188658602,8585106,NULL,'2020-06-26 01:53:52',1593136432,NULL),(1949247541,15984185,2,1911799,1,1,1,'A',1,0.969925,84,541260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 296, \"small_tick_hit\": 91, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 305, \"small_tick_hit\": 94}}',21.1779,198606521,460750,NULL,'2021-06-01 17:02:23',1622566943,NULL),(1941716209,15984185,2,32440,0,1,1,'A',1,0.965739,290,746988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 394, \"large_tick_hit\": 9, \"small_tick_hit\": 48, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 9, \"small_tick_hit\": 53}}',21.4935,188542104,2151316,NULL,'2020-06-22 00:04:39',1592784279,NULL),(1950098101,15984185,2,2245787,1,1,1,'A',1,0.968872,65,580204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 176, \"large_tick_hit\": 2, \"small_tick_hit\": 71, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 2, \"small_tick_hit\": 75}}',22.1876,199572851,258046,NULL,'2021-07-03 11:32:30',1625311950,NULL),(1945379576,15984185,2,2690633,1,1,1,'S',1,0.991133,325,757916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 808, \"small_tick_hit\": 198, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 814, \"small_tick_hit\": 201}}',22.3347,193289033,3929764,NULL,'2020-12-20 20:40:37',1608496837,NULL),(1961813320,15984185,2,1697646,1,1,1,'A',1,0.957627,47,505240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 160, \"large_tick_hit\": 2, \"small_tick_hit\": 64, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 2, \"small_tick_hit\": 69}}',22.5254,214836473,188520,NULL,'2023-11-14 04:07:25',1699934845,NULL),(1959204716,15984185,2,3685112,1,1,1,'A',1,0.965102,172,603044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 501, \"large_tick_hit\": 12, \"small_tick_hit\": 289, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 12, \"small_tick_hit\": 302}}',22.6345,211391635,1130270,NULL,'2023-02-07 17:02:46',1675789366,NULL),(1949984822,15984185,2,2905205,1,1,1,'B',1,0.935115,54,496511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 136, \"large_tick_hit\": 1, \"small_tick_hit\": 108, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 1, \"small_tick_hit\": 118}}',22.7808,199364967,141820,NULL,'2021-06-26 11:02:07',1624705327,NULL),(1946943595,15984185,2,2249230,1,1,1,'S',1,0.997501,735,895871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1526, \"large_tick_hit\": 73, \"small_tick_hit\": 397, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1529, \"large_tick_hit\": 73, \"small_tick_hit\": 399}}',22.8383,195482245,20833454,NULL,'2021-02-28 16:05:53',1614528353,NULL),(1960159748,15984185,2,1147779,0,1,1,'S',1,0.981481,106,615937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 319, \"large_tick_hit\": 2, \"small_tick_hit\": 156, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 2, \"small_tick_hit\": 158}}',22.9316,212813503,604532,NULL,'2023-05-29 00:54:34',1685321674,NULL),(1960153080,15984185,2,2488428,1,1,1,'S',1,0.988,64,866526,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 81, \"large_tick_hit\": 7, \"small_tick_hit\": 159, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 7, \"small_tick_hit\": 161}}',22.9667,212813447,114934,NULL,'2023-05-29 00:47:17',1685321237,NULL),(1961626653,15984185,2,1383387,0,1,1,'S',1,0.989529,132,957128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"small_tick_hit\": 57, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 59}}',23.0598,214555129,455490,NULL,'2023-10-20 14:42:06',1697812926,NULL),(1955047370,15984185,2,2019740,0,1,1,'A',1,0.963374,174,617505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 476, \"large_tick_hit\": 27, \"small_tick_hit\": 365, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 27, \"small_tick_hit\": 383}}',23.2772,206115638,1181114,NULL,'2022-03-29 12:02:51',1648555371,NULL),(1960168278,15984185,2,1175992,1,1,1,'S',1,0.995349,167,1059907,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 5, \"small_tick_hit\": 261, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 5, \"small_tick_hit\": 263}}',23.304,212813460,587328,NULL,'2023-05-29 00:49:26',1685321366,NULL),(1949985544,15984185,2,2905228,1,1,1,'S',1,0.99187,73,956878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"small_tick_hit\": 171, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',23.6522,199364888,115626,NULL,'2021-06-26 10:58:35',1624705115,NULL),(1942682189,15984185,2,87733,0,1,1,'S',1,0.995845,423,915050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 695, \"small_tick_hit\": 743, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 696, \"small_tick_hit\": 748}}',23.676,189629197,4771606,NULL,'2020-07-31 19:40:35',1596224435,NULL),(1960141906,15984185,2,4047476,1,1,1,'A',1,0.943787,178,683663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 301, \"large_tick_hit\": 3, \"small_tick_hit\": 334, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 3, \"small_tick_hit\": 358}}',24.1545,212787476,901164,NULL,'2023-05-27 07:44:20',1685173460,NULL),(1946999820,15984185,2,1895399,0,1,1,'S',1,0.986667,124,962223,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 269, \"large_tick_hit\": 19, \"small_tick_hit\": 304, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 19, \"small_tick_hit\": 310}}',24.3232,195458619,888248,NULL,'2021-02-27 21:24:38',1614461078,NULL),(1960765300,15984185,2,3140318,1,1,1,'A',1,0.968421,79,678115,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 169, \"large_tick_hit\": 20, \"small_tick_hit\": 87, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 20, \"small_tick_hit\": 92}}',24.4461,213598500,304681,NULL,'2023-07-29 04:59:45',1690606785,NULL),(1962081752,15984185,2,2054308,1,1,1,'S',1,0.982684,192,656645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 610, \"large_tick_hit\": 1, \"small_tick_hit\": 297, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 1, \"small_tick_hit\": 302}}',24.4962,215231459,2165670,NULL,'2023-12-20 01:30:56',1703035856,NULL),(1946395311,15984185,2,1848517,1,1,1,'S',1,0.986807,286,754644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 626, \"large_tick_hit\": 1, \"small_tick_hit\": 121, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 1, \"small_tick_hit\": 126}}',24.7178,194689934,3909294,NULL,'2021-02-05 13:08:42',1612530522,NULL),(1945299716,15984185,2,2509334,1,1,1,'S',1,0.98801,355,774618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 877, \"large_tick_hit\": 2, \"small_tick_hit\": 357, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 883, \"large_tick_hit\": 2, \"small_tick_hit\": 366}}',24.8076,193289252,6388890,NULL,'2020-12-20 20:48:49',1608497329,NULL),(1944800057,15984185,2,554519,0,1,1,'S',1,0.987578,495,770888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1183, \"large_tick_hit\": 9, \"small_tick_hit\": 557, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 570}}',24.8292,192554357,8318858,NULL,'2020-11-24 12:27:14',1606220834,NULL),(1962022604,15984185,2,2193545,1,1,1,'A',1,0.978064,197,346333,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 646, \"large_tick_hit\": 105, \"small_tick_hit\": 542, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 105, \"small_tick_hit\": 561}}',25.2148,215045085,1627840,NULL,'2023-12-03 05:59:48',1701583188,NULL),(1941767748,15984185,2,791595,1,1,1,'S',1,0.98957,181,813138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 337, \"large_tick_hit\": 3, \"small_tick_hit\": 419, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 3, \"small_tick_hit\": 425}}',25.5293,188542218,1276126,NULL,'2020-06-22 00:11:40',1592784700,NULL),(1957604354,15984185,2,3580340,1,1,1,'S',1,0.98995,279,729329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1004, \"large_tick_hit\": 49, \"small_tick_hit\": 129, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1012, \"large_tick_hit\": 49, \"small_tick_hit\": 133}}',25.6438,209491702,5246442,NULL,'2022-09-25 18:52:06',1664131926,NULL),(1953313884,15984185,2,3039358,1,1,1,'S',1,0.992754,241,837548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 518, \"large_tick_hit\": 5, \"small_tick_hit\": 299, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 5, \"small_tick_hit\": 303}}',25.7313,203718160,2486410,NULL,'2021-12-07 15:07:53',1638889673,NULL),(1953212759,15984185,2,1599007,0,1,1,'A',1,0.966258,183,639051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 331, \"large_tick_hit\": 82, \"small_tick_hit\": 217, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 82, \"small_tick_hit\": 226}}',25.7717,203776075,991022,NULL,'2021-12-10 07:53:14',1639122794,NULL),(1949644526,15984185,2,204945,0,1,1,'S',1,0.994536,381,910022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 591, \"large_tick_hit\": 71, \"small_tick_hit\": 430, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 71, \"small_tick_hit\": 435}}',25.8106,199095809,4971840,NULL,'2021-06-17 12:00:29',1623931229,NULL),(1942630898,15984185,2,49530,0,1,1,'S',1,0.989059,287,857486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 323, \"large_tick_hit\": 33, \"small_tick_hit\": 96, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 33, \"small_tick_hit\": 99}}',25.8955,189629112,2456740,NULL,'2020-07-31 19:36:39',1596224199,NULL),(1941816721,15984185,2,2404719,1,1,1,'S',1,0.992293,468,852665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 656, \"large_tick_hit\": 15, \"small_tick_hit\": 359, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 659, \"large_tick_hit\": 15, \"small_tick_hit\": 364}}',25.9879,188630001,5730206,NULL,'2020-06-25 00:46:18',1593045978,NULL),(1961601087,15984185,2,3105772,1,1,1,'A',1,0.960733,110,594439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 290, \"small_tick_hit\": 77, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 297, \"small_tick_hit\": 85}}',26.0414,214555249,560166,NULL,'2023-10-20 14:51:21',1697813481,NULL),(1941888490,15984185,2,2032795,1,1,1,'S',1,0.99106,260,885007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 453, \"large_tick_hit\": 2, \"small_tick_hit\": 321, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 2, \"small_tick_hit\": 327}}',26.114,188659483,2626814,NULL,'2020-06-26 02:51:06',1593139866,NULL),(1960767698,15984185,2,1846226,0,1,1,'S',1,0.984615,140,628920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 392, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 120}}',26.1767,213635479,1048872,NULL,'2023-08-01 02:16:04',1690856164,NULL),(1946961798,15984185,2,2281076,1,1,1,'S',1,0.99708,226,881197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 430, \"large_tick_hit\": 1, \"small_tick_hit\": 252, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 1, \"small_tick_hit\": 253}}',26.4274,195541462,2333764,NULL,'2021-03-02 15:55:24',1614700524,NULL),(1946929028,15984185,2,1219573,1,1,1,'A',1,0.977025,312,728228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 528, \"small_tick_hit\": 280, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 540, \"small_tick_hit\": 287}}',26.7848,195460121,2748460,NULL,'2021-02-27 22:20:45',1614464445,NULL),(1961601069,15984185,2,3105771,1,1,1,'S',1,0.997093,166,855944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 218, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 219, \"small_tick_hit\": 125}}',27.2571,214555231,795990,NULL,'2023-10-20 14:50:23',1697813423,NULL),(1949036395,15984185,2,1864566,1,1,1,'S',1,0.989154,238,734756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 614, \"small_tick_hit\": 298, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 620, \"small_tick_hit\": 302}}',27.6578,198229201,2928076,NULL,'2021-05-21 13:55:19',1621605319,NULL),(1955200230,15984185,2,2037574,1,1,1,'A',1,0.977341,158,690893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 753, \"large_tick_hit\": 13, \"small_tick_hit\": 528, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 762, \"large_tick_hit\": 13, \"small_tick_hit\": 549}}',27.7315,206241069,2358784,NULL,'2022-04-04 19:43:53',1649101433,NULL),(1947266828,15984185,2,2335826,1,1,1,'S',1,0.995283,359,834602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 540, \"large_tick_hit\": 1, \"small_tick_hit\": 303, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 1, \"small_tick_hit\": 304}}',27.7487,195884455,3714946,NULL,'2021-03-13 14:24:39',1615645479,NULL),(1944755509,15984185,2,413313,1,1,1,'S',1,0.991465,259,840273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 392, \"large_tick_hit\": 3, \"small_tick_hit\": 302, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 3, \"small_tick_hit\": 306}}',28.2412,192553952,2077620,NULL,'2020-11-24 12:04:08',1606219448,NULL),(1959144813,15984185,2,3907735,1,1,1,'S',1,0.994475,113,773016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 144, \"large_tick_hit\": 45, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 45, \"small_tick_hit\": 171}}',28.3487,211391481,353154,NULL,'2023-02-07 16:48:39',1675788519,NULL),(1962090515,15984185,2,1163867,1,1,1,'A',1,0.979567,184,587840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 658, \"large_tick_hit\": 4, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 4, \"small_tick_hit\": 153}}',28.542,215152210,2012434,NULL,'2023-12-13 02:18:27',1702433907,NULL),(1955212235,15984185,2,2383115,1,1,1,'A',1,0.97047,141,631213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 438, \"large_tick_hit\": 14, \"small_tick_hit\": 271, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 14, \"small_tick_hit\": 283}}',28.7843,206240798,897318,NULL,'2022-04-04 19:27:51',1649100471,NULL),(1945331800,15984185,2,932185,1,1,1,'S',1,0.985337,221,685852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 421, \"large_tick_hit\": 34, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 34, \"small_tick_hit\": 217}}',28.8199,193289122,1675330,NULL,'2020-12-20 20:44:12',1608497052,NULL),(1946960485,15984185,2,1556734,1,1,1,'S',1,0.989648,236,1058300,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 6, \"small_tick_hit\": 242, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 6, \"small_tick_hit\": 247}}',28.8867,195458447,1144300,NULL,'2021-02-27 21:18:28',1614460708,NULL),(1946960249,15984185,2,1556368,0,1,1,'S',1,0.993043,191,810820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 321, \"large_tick_hit\": 5, \"small_tick_hit\": 245, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 5, \"small_tick_hit\": 247}}',29.1277,195459507,1277422,NULL,'2021-02-27 21:57:30',1614463050,NULL),(1941836411,15984185,2,2417430,1,1,1,'S',1,0.99115,438,887471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 500, \"large_tick_hit\": 11, \"small_tick_hit\": 497, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 11, \"small_tick_hit\": 503}}',29.1509,188597291,4724846,NULL,'2020-06-23 21:46:04',1592948764,NULL),(1960159793,15984185,2,1147780,0,1,1,'S',1,0.995227,172,868215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 202, \"large_tick_hit\": 16, \"small_tick_hit\": 199, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 16, \"small_tick_hit\": 200}}',29.2301,212813513,792710,NULL,'2023-05-29 00:56:03',1685321763,NULL),(1949052564,15984185,2,1898521,1,1,1,'S',1,0.983333,235,718451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 481, \"large_tick_hit\": 7, \"small_tick_hit\": 220, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 7, \"small_tick_hit\": 225}}',29.3269,198229346,2074640,NULL,'2021-05-21 13:59:59',1621605599,NULL),(1949677427,15984185,2,1411464,1,1,1,'S',1,0.982677,168,653665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 465, \"large_tick_hit\": 5, \"small_tick_hit\": 154, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 5, \"small_tick_hit\": 157}}',29.5968,199021585,1231668,NULL,'2021-06-14 21:27:26',1623706046,NULL),(1944808757,15984185,2,240539,0,1,1,'S',1,0.992611,306,860449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 392, \"large_tick_hit\": 23, \"small_tick_hit\": 391, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 23, \"small_tick_hit\": 395}}',29.6946,192553621,2493046,NULL,'2020-11-24 11:44:00',1606218240,NULL),(1954675734,15984185,2,1464219,1,1,1,'S',1,0.988216,400,742192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1078, \"large_tick_hit\": 46, \"small_tick_hit\": 721, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1089, \"large_tick_hit\": 46, \"small_tick_hit\": 732}}',29.8971,205624186,6510982,NULL,'2022-03-04 13:00:21',1646398821,NULL),(1946316183,15984185,2,1696394,1,1,1,'S',1,0.996008,210,808025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 370, \"large_tick_hit\": 5, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 5, \"small_tick_hit\": 124}}',30.222,194690079,1749184,NULL,'2021-02-05 13:14:21',1612530861,NULL),(1957629652,15984185,2,307804,0,1,1,'S',1,0.994052,468,801205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 805, \"large_tick_hit\": 80, \"small_tick_hit\": 452, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 80, \"small_tick_hit\": 454}}',30.4111,209525174,6705824,NULL,'2022-09-28 05:14:20',1664342060,NULL),(1944847662,15984185,2,2411245,1,1,1,'S',1,0.99424,356,864460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 492, \"large_tick_hit\": 8, \"small_tick_hit\": 363, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 8, \"small_tick_hit\": 366}}',30.8212,192553929,3524222,NULL,'2020-11-24 12:02:26',1606219346,NULL),(1946365869,15984185,2,1805758,0,1,1,'S',1,0.991587,313,790344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 512, \"large_tick_hit\": 2, \"small_tick_hit\": 311, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 2, \"small_tick_hit\": 313}}',31.305,194689890,2834878,NULL,'2021-02-05 13:06:42',1612530402,NULL),(1955216825,15984185,2,2394643,1,1,1,'A',1,0.97629,161,625900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 436, \"large_tick_hit\": 5, \"small_tick_hit\": 259, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 5, \"small_tick_hit\": 264}}',31.7423,206240864,982734,NULL,'2022-04-04 19:31:53',1649100713,NULL),(1949248030,15984185,2,1536688,1,1,1,'A',1,0.97644,259,685437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 482, \"small_tick_hit\": 264, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 496, \"small_tick_hit\": 268}}',32.1832,198606575,2155112,NULL,'2021-06-01 17:04:24',1622567064,NULL),(1944821449,15984185,2,2019244,1,1,1,'S',1,0.993144,796,857569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1233, \"large_tick_hit\": 38, \"small_tick_hit\": 902, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1238, \"large_tick_hit\": 38, \"small_tick_hit\": 912}}',32.184,192583199,16277680,NULL,'2020-11-25 15:02:24',1606316544,NULL),(1944847129,15984185,2,1492588,1,1,1,'S',1,0.993363,396,884523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 458, \"large_tick_hit\": 30, \"small_tick_hit\": 410, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 30, \"small_tick_hit\": 414}}',32.5187,192553662,3914900,NULL,'2020-11-24 11:46:36',1606218396,NULL),(1960853868,15984185,2,433427,1,1,1,'A',1,0.97449,78,631611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 147, \"large_tick_hit\": 4, \"small_tick_hit\": 40, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 4, \"small_tick_hit\": 42}}',32.8451,213635389,245104,NULL,'2023-08-01 02:04:53',1690855493,NULL),(1960766176,15984185,2,142291,0,1,1,'S',1,0.984668,189,1130131,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 189, \"large_tick_hit\": 10, \"small_tick_hit\": 379, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 10, \"small_tick_hit\": 386}}',32.9519,213598237,828930,NULL,'2023-07-29 04:27:56',1690604876,NULL),(1946998231,15984185,2,713818,0,1,1,'S',1,0.994667,215,796013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 394, \"large_tick_hit\": 22, \"small_tick_hit\": 330, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 22, \"small_tick_hit\": 331}}',33.1927,195541933,1993060,NULL,'2021-03-02 16:14:56',1614701696,NULL),(1946995023,15984185,2,1692248,1,1,1,'S',1,0.992537,423,903347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 611, \"small_tick_hit\": 320, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 612, \"small_tick_hit\": 326}}',33.4303,195459611,5314856,NULL,'2021-02-27 22:01:05',1614463265,NULL),(1941716649,15984185,2,32945,1,1,1,'S',1,0.991323,512,910717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 555, \"large_tick_hit\": 2, \"small_tick_hit\": 357, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 2, \"small_tick_hit\": 362}}',33.4453,188542010,6560130,NULL,'2020-06-21 23:59:50',1592783990,NULL),(1960846011,15984185,2,76456,0,1,1,'A',1,0.9783,229,934245,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 241, \"large_tick_hit\": 51, \"small_tick_hit\": 249, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 51, \"small_tick_hit\": 259}}',33.5315,213598335,1235086,NULL,'2023-07-29 04:40:09',1690605609,NULL),(1949683913,15984185,2,1074466,1,1,1,'A',1,0.976309,269,725035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 504, \"large_tick_hit\": 3, \"small_tick_hit\": 276, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 3, \"small_tick_hit\": 287}}',33.5633,199125431,2309716,NULL,'2021-06-18 11:29:41',1624015781,NULL),(1946983967,15984185,2,2335833,1,1,1,'S',1,0.989407,218,810273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 349, \"large_tick_hit\": 4, \"small_tick_hit\": 114, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 4, \"small_tick_hit\": 117}}',33.6875,195458789,1417408,NULL,'2021-02-27 21:31:09',1614461469,NULL),(1953297792,15984185,2,3171555,1,1,1,'S',1,0.985496,377,696567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 964, \"large_tick_hit\": 6, \"small_tick_hit\": 253, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 977, \"large_tick_hit\": 6, \"small_tick_hit\": 258}}',33.9058,203846077,5410146,NULL,'2021-12-13 05:19:13',1639372753,NULL),(1949056767,15984185,2,1465099,0,1,1,'A',1,0.974026,135,702494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 220, \"small_tick_hit\": 80, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 225, \"small_tick_hit\": 83}}',34.1373,198229368,566864,NULL,'2021-05-21 14:01:00',1621605660,NULL),(1960840991,15984185,2,843308,1,1,1,'A',1,0.978495,90,1177969,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"small_tick_hit\": 92, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 90, \"small_tick_hit\": 96}}',34.2865,213598211,220544,NULL,'2023-07-29 04:24:32',1690604672,NULL),(1946988357,15984185,2,2341604,1,1,1,'S',1,0.986411,333,721358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 806, \"large_tick_hit\": 33, \"small_tick_hit\": 395, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 816, \"large_tick_hit\": 33, \"small_tick_hit\": 402}}',34.2876,195607801,4809734,NULL,'2021-03-04 19:36:15',1614886575,NULL),(1960777211,15984185,2,652111,0,1,1,'A',1,0.957831,101,748510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 97, \"large_tick_hit\": 42, \"small_tick_hit\": 179, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 42, \"small_tick_hit\": 189}}',34.3415,213635404,199250,NULL,'2023-08-01 02:06:55',1690855615,NULL),(1959161276,15984185,2,321471,0,1,1,'S',1,0.998077,251,917460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 271, \"large_tick_hit\": 1, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 1, \"small_tick_hit\": 247}}',34.9398,211391870,1638334,NULL,'2023-02-07 17:23:59',1675790639,NULL),(1947010385,15984185,2,2723452,1,1,1,'S',1,0.997235,418,872034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 755, \"large_tick_hit\": 18, \"small_tick_hit\": 309, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 18, \"small_tick_hit\": 310}}',35.5174,195459914,6072158,NULL,'2021-02-27 22:12:19',1614463939,NULL),(1946350012,15984185,2,1385415,0,1,1,'S',1,0.990854,302,845723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 357, \"large_tick_hit\": 8, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 285}}',35.5453,194690037,2289230,NULL,'2021-02-05 13:12:34',1612530754,NULL),(1944758288,15984185,2,1762729,0,1,1,'A',1,0.95814,85,606461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 144, \"small_tick_hit\": 62, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 64}}',35.6013,192583348,294280,NULL,'2020-11-25 15:09:45',1606316985,NULL),(1946988340,15984185,2,2341603,1,1,1,'S',1,0.992897,450,837063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 676, \"large_tick_hit\": 23, \"small_tick_hit\": 559, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 23, \"small_tick_hit\": 564}}',35.6152,195459737,5573470,NULL,'2021-02-27 22:05:41',1614463541,NULL),(1961607045,15984185,2,1298488,1,1,1,'A',1,0.968801,211,683192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 383, \"small_tick_hit\": 207, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 394, \"small_tick_hit\": 215}}',35.8199,214555189,1432454,NULL,'2023-10-20 14:47:33',1697813253,NULL),(1946929339,15984185,2,8708,0,1,1,'S',1,0.995017,420,929369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 340, \"large_tick_hit\": 104, \"small_tick_hit\": 155, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 104, \"small_tick_hit\": 157}}',36.3719,195607917,3369834,NULL,'2021-03-04 19:40:13',1614886813,NULL),(1947013745,15984185,2,1741959,1,1,1,'S',1,0.997991,765,866768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1288, \"large_tick_hit\": 2, \"small_tick_hit\": 697}, \"maximum_statistics\": {\"great\": 1292, \"large_tick_hit\": 2, \"small_tick_hit\": 697}}',36.3962,195458985,16891050,NULL,'2021-02-27 21:38:32',1614461912,NULL),(1960788250,15984185,2,1070687,0,1,1,'X',1,1,156,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 108}}',36.6231,213635452,626260,NULL,'2023-08-01 02:13:34',1690856014,NULL),(1955127747,15984185,2,1031773,1,1,1,'A',1,0.978642,265,637418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 858, \"large_tick_hit\": 1, \"small_tick_hit\": 424, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 1, \"small_tick_hit\": 433}}',36.8575,206240926,2798792,NULL,'2022-04-04 19:35:11',1649100911,NULL),(1944791606,15984185,2,2138831,1,1,1,'S',1,0.988732,184,911768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 193, \"large_tick_hit\": 4, \"small_tick_hit\": 154, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 4, \"small_tick_hit\": 157}}',37.6659,192553881,846288,NULL,'2020-11-24 11:59:53',1606219193,NULL),(1960873399,15984185,2,515123,1,1,1,'S',1,0.986667,88,1179071,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 9, \"small_tick_hit\": 60, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 9, \"small_tick_hit\": 62}}',38.1858,213598279,235031,NULL,'2023-07-29 04:32:43',1690605163,NULL),(1947015287,15984185,2,1080918,1,1,1,'S',1,0.997076,312,860969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 413, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 269}}',38.1916,195542088,2601974,NULL,'2021-03-02 16:21:24',1614702084,NULL),(1946935928,15984185,2,1827412,0,1,1,'S',1,0.996101,321,892145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 362, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 149}}',38.8568,195483288,2622294,NULL,'2021-02-28 16:43:15',1614530595,NULL),(1949694358,15984185,2,1618411,0,1,1,'S',1,0.980282,124,719105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 233, \"small_tick_hit\": 115, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 119}}',39.2363,199125590,688330,NULL,'2021-06-18 11:36:30',1624016190,NULL),(1953309463,15984185,2,2593389,1,1,1,'A',1,0.979557,227,686693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 483, \"small_tick_hit\": 92, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 96}}',39.4513,203775997,1874356,NULL,'2021-12-10 07:45:40',1639122340,NULL),(1949700407,15984185,2,2176320,1,1,1,'S',1,0.99256,358,958644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 6, \"small_tick_hit\": 309, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',39.6743,199095843,3069754,NULL,'2021-06-17 12:02:08',1623931328,NULL),(1962065985,15984185,2,2599084,1,1,1,'A',1,0.97757,137,610239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 368, \"large_tick_hit\": 3, \"small_tick_hit\": 152, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 3, \"small_tick_hit\": 154}}',39.8789,215152199,824252,NULL,'2023-12-13 02:16:24',1702433784,NULL),(1960782474,15984185,2,166620,1,1,1,'S',1,0.99639,251,1192141,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 58, \"small_tick_hit\": 301, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 58, \"small_tick_hit\": 303}}',40.059,213598259,792411,NULL,'2023-07-29 04:31:16',1690605076,NULL),(1947044979,15984185,2,871027,1,1,1,'A',1,0.973783,143,794964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 190, \"small_tick_hit\": 70, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 75}}',40.2786,195459962,587120,NULL,'2021-02-27 22:14:05',1614464045,NULL),(1961627989,15984185,2,1384827,1,1,1,'S',1,0.989529,132,889256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 142, \"small_tick_hit\": 47}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 47}}',40.2875,214555150,463418,NULL,'2023-10-20 14:44:13',1697813053,NULL),(1960828414,15984185,2,1574314,1,1,1,'A',1,0.979167,208,690342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 448, \"small_tick_hit\": 22, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 454, \"small_tick_hit\": 26}}',40.6251,213585968,2109160,NULL,'2023-07-28 02:37:42',1690511862,NULL),(1944758700,15984185,2,1762730,0,1,1,'S',1,0.99,117,794368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 151, \"small_tick_hit\": 47}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 47}}',40.6824,192554205,402274,NULL,'2020-11-24 12:19:08',1606220348,NULL),(1946388908,15984185,2,1454086,1,1,1,'S',1,0.998529,371,894975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 542, \"large_tick_hit\": 3, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 3, \"small_tick_hit\": 134}}',40.9393,194689988,4138700,NULL,'2021-02-05 13:10:45',1612530645,NULL),(1944757981,15984185,2,1318243,1,1,1,'S',1,0.994097,405,869962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 549, \"large_tick_hit\": 2, \"small_tick_hit\": 291, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 2, \"small_tick_hit\": 294}}',40.9977,192554191,4383630,NULL,'2020-11-24 12:18:10',1606220290,NULL),(1949697300,15984185,2,1623206,0,1,1,'S',1,0.997147,445,962549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"small_tick_hit\": 254, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 256}}',41.1788,199095922,4877548,NULL,'2021-06-17 12:05:44',1623931544,NULL),(1944827054,15984185,2,2546546,1,1,1,'S',1,0.995098,478,971932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_tick_hit\": 1, \"small_tick_hit\": 334, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 1, \"small_tick_hit\": 338}}',41.482,192553701,5663036,NULL,'2020-11-24 11:48:59',1606218539,NULL),(1947036973,15984185,2,2202872,1,1,1,'S',1,0.997765,498,959135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_tick_hit\": 7, \"small_tick_hit\": 395, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 7, \"small_tick_hit\": 397}}',41.8265,195482319,5996142,NULL,'2021-02-28 16:08:49',1614528529,NULL),(1946962957,15984185,2,1848456,1,1,1,'S',1,0.997386,428,958989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 5, \"small_tick_hit\": 335, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 5, \"small_tick_hit\": 337}}',41.8427,195482138,4487998,NULL,'2021-02-28 16:01:40',1614528100,NULL),(1946943856,15984185,2,1983411,1,1,1,'S',1,0.99825,661,931888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 713, \"small_tick_hit\": 428, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 714, \"small_tick_hit\": 429}}',41.9305,195483368,10764140,NULL,'2021-02-28 16:45:54',1614530754,NULL),(1949959782,15984185,2,2747485,1,1,1,'S',1,0.985423,238,729857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 381, \"large_tick_hit\": 75, \"small_tick_hit\": 220, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 75, \"small_tick_hit\": 223}}',41.9405,199365241,1491400,NULL,'2021-06-26 11:17:06',1624706226,NULL),(1946947267,15984185,2,1627149,0,1,1,'S',1,0.994444,127,821579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 229, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 130}}',42.0679,195483060,690390,NULL,'2021-02-28 16:35:28',1614530128,NULL),(1944832696,15984185,2,2195736,1,1,1,'S',1,0.997135,419,961584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"small_tick_hit\": 277, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 279}}',42.264,192553768,4327214,NULL,'2020-11-24 11:52:36',1606218756,NULL),(1950097592,15984185,2,2245776,1,1,1,'X',1,1,171,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 171, \"small_tick_hit\": 88}}',42.368,199572838,741700,NULL,'2021-07-03 11:31:46',1625311906,NULL),(1949668658,15984185,2,1036546,1,1,1,'X',1,1,495,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_tick_hit\": 1, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',42.6106,199095893,5973102,NULL,'2021-06-17 12:04:02',1623931442,NULL),(1949662837,15984185,2,1373441,1,1,1,'X',1,1,451,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 3, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 3, \"small_tick_hit\": 262}}',42.7234,199095746,4984404,NULL,'2021-06-17 11:57:19',1623931039,NULL),(1946932398,15984185,2,2233764,1,1,1,'X',1,1,456,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_tick_hit\": 3, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 3, \"small_tick_hit\": 169}}',42.747,195482507,5080450,NULL,'2021-02-28 16:16:19',1614528979,NULL),(1946405928,15984185,2,1980044,1,1,1,'S',1,0.995279,495,913333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 593, \"large_tick_hit\": 27, \"small_tick_hit\": 645, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 27, \"small_tick_hit\": 650}}',42.8135,194690156,6075978,NULL,'2021-02-05 13:17:03',1612531023,NULL),(1949079505,15984185,2,1252437,0,1,1,'A',1,0.973597,102,800634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 137, \"large_tick_hit\": 21, \"small_tick_hit\": 137, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 21, \"small_tick_hit\": 144}}',42.9257,198229083,318554,NULL,'2021-05-21 13:51:05',1621605065,NULL),(1946934778,15984185,2,1827144,0,1,1,'S',1,0.993464,134,1113699,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 123, \"large_tick_hit\": 22, \"small_tick_hit\": 159, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 22, \"small_tick_hit\": 160}}',43.7953,195458552,407088,NULL,'2021-02-27 21:22:30',1614460950,NULL),(1947000864,15984185,2,2565616,1,1,1,'S',1,0.997268,896,962206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 894, \"large_tick_hit\": 2, \"small_tick_hit\": 564, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 894, \"large_tick_hit\": 2, \"small_tick_hit\": 568}}',44.0701,195482457,19456500,NULL,'2021-02-28 16:14:09',1614528849,NULL),(1960815090,15984185,2,276226,0,1,1,'A',1,0.971963,146,1001206,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 152, \"small_tick_hit\": 56, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 60}}',44.562,213598472,591880,NULL,'2023-07-29 04:56:49',1690606609,NULL),(1960828404,15984185,2,1574314,1,1,1,'S',1,0.983333,269,361638,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 447, \"small_tick_hit\": 25, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 454, \"small_tick_hit\": 26}}',44.5967,213585952,1360480,NULL,'2023-07-28 02:35:33',1690511733,NULL),(1960873579,15984185,2,112700,0,1,1,'S',1,0.992982,329,977242,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 369, \"large_tick_hit\": 10, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 189}}',44.6545,213598426,2856487,NULL,'2023-07-29 04:51:54',1690606314,NULL),(1944839058,15984185,2,952069,0,1,1,'S',1,0.996852,557,909600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 625, \"small_tick_hit\": 325, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 627, \"small_tick_hit\": 326}}',45.6679,192554063,7692126,NULL,'2020-11-24 12:10:46',1606219846,NULL),(1946969596,15984185,2,1655441,1,1,1,'X',1,1,533,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 533, \"small_tick_hit\": 234}}',46.578,195541422,6942048,NULL,'2021-03-02 15:53:57',1614700437,NULL),(1960860143,15984185,2,4059503,1,1,1,'S',1,0.985893,239,1052490,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 5, \"small_tick_hit\": 390, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 5, \"small_tick_hit\": 399}}',46.7137,213598377,1150254,NULL,'2023-07-29 04:45:31',1690605931,NULL),(1946958153,15984185,2,1645700,0,1,1,'S',1,0.998663,402,955497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 398, \"large_tick_hit\": 6, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 6, \"small_tick_hit\": 343}}',46.7234,195541550,3912790,NULL,'2021-03-02 15:59:05',1614700745,NULL),(1960876342,15984185,2,1826966,1,1,1,'S',1,0.99187,141,843284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 192, \"large_tick_hit\": 22, \"small_tick_hit\": 274, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 22, \"small_tick_hit\": 277}}',46.8225,213635423,572448,NULL,'2023-08-01 02:09:10',1690855750,NULL),(1949618088,15984185,2,1894591,1,1,1,'S',1,0.982409,303,758291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 470, \"large_tick_hit\": 6, \"small_tick_hit\": 250, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 6, \"small_tick_hit\": 255}}',46.9115,199077658,2537716,NULL,'2021-06-16 19:47:50',1623872870,NULL),(1942311502,15984185,2,313465,1,1,1,'S',1,0.991655,458,909441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 427, \"large_tick_hit\": 74, \"small_tick_hit\": 212, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 74, \"small_tick_hit\": 216}}',47.9238,189305956,4383984,NULL,'2020-07-19 18:57:35',1595185055,NULL),(1944807806,15984185,2,1621175,1,1,1,'S',1,0.984397,301,784769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 458, \"large_tick_hit\": 11, \"small_tick_hit\": 225, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 11, \"small_tick_hit\": 231}}',48.538,192583245,2492030,NULL,'2020-11-25 15:04:47',1606316687,NULL),(1954611803,15984185,2,699,1,1,1,'S',1,0.998291,548,927664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 514, \"large_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 70}}',48.8542,205559906,7803480,NULL,'2022-02-28 20:54:09',1646081649,NULL),(1946967314,15984185,2,961907,0,1,1,'S',1,0.995614,200,964397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 8, \"small_tick_hit\": 27, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 8, \"small_tick_hit\": 28}}',49.6728,195459189,1006878,NULL,'2021-02-27 21:45:20',1614462320,NULL),(1947039738,15984185,2,1959587,1,1,1,'S',1,0.996988,404,963633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 4, \"small_tick_hit\": 258, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 4, \"small_tick_hit\": 260}}',49.9354,195483444,4016016,NULL,'2021-02-28 16:48:09',1614530889,NULL),(1960821643,15984185,2,3828576,1,1,1,'S',1,0.992376,289,1056746,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 2, \"small_tick_hit\": 492, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 2, \"small_tick_hit\": 498}}',50.1381,213598386,1688143,NULL,'2023-07-29 04:47:05',1690606025,NULL),(1960862987,15984185,2,2054310,1,1,1,'S',1,0.997472,429,1056576,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 2, \"small_tick_hit\": 360, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 2, \"small_tick_hit\": 362}}',50.2072,213598363,4768235,NULL,'2023-07-29 04:44:10',1690605850,NULL),(1947023550,15984185,2,787717,1,1,1,'S',1,0.994612,462,969031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 12, \"small_tick_hit\": 461, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 12, \"small_tick_hit\": 466}}',50.7212,195483216,5139778,NULL,'2021-02-28 16:41:00',1614530460,NULL),(1946999185,15984185,2,2064451,1,1,1,'X',1,1,513,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 2, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 2, \"small_tick_hit\": 202}}',50.7726,195459458,6409680,NULL,'2021-02-27 21:55:54',1614462954,NULL),(1962039055,15984185,2,4359494,1,1,1,'S',1,0.998276,311,963366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 2, \"small_tick_hit\": 268, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 2, \"small_tick_hit\": 269}}',50.7786,215045150,2396232,NULL,'2023-12-03 06:08:19',1701583699,NULL),(1949987871,15984185,2,2905380,0,1,1,'S',1,0.986532,129,954828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"small_tick_hit\": 164, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 129, \"small_tick_hit\": 168}}',50.9518,199364945,430484,NULL,'2021-06-26 11:01:15',1624705275,NULL),(1946921586,15984185,2,2129144,1,1,1,'X',1,1,440,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_tick_hit\": 2, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 2, \"small_tick_hit\": 353}}',51.368,195542121,4747930,NULL,'2021-03-02 16:23:11',1614702191,NULL),(1949676967,15984185,2,1410860,1,1,1,'S',1,0.986957,123,806482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 169, \"large_tick_hit\": 15, \"small_tick_hit\": 43, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 15, \"small_tick_hit\": 45}}',52.0453,199125528,455398,NULL,'2021-06-18 11:33:22',1624016002,NULL),(1960810661,15984185,2,748485,1,1,1,'S',1,0.995702,375,1054001,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 64, \"small_tick_hit\": 320, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 64, \"small_tick_hit\": 323}}',52.3945,213598397,3044327,NULL,'2023-07-29 04:48:34',1690606114,NULL),(1947019565,15984185,2,1762727,0,1,1,'S',1,0.986046,151,956941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 61, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 64}}',52.6787,195459084,595510,NULL,'2021-02-27 21:41:48',1614462108,NULL),(1946937408,15984185,2,1828345,1,1,1,'S',1,0.998794,503,959535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_tick_hit\": 4, \"small_tick_hit\": 325, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 4, \"small_tick_hit\": 326}}',53.0374,195542025,6102518,NULL,'2021-03-02 16:18:45',1614701925,NULL),(1949959567,15984185,2,2747484,1,1,1,'S',1,0.995041,285,1050623,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 270, \"large_tick_hit\": 16, \"small_tick_hit\": 316, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 16, \"small_tick_hit\": 318}}',53.0795,199365315,2031226,NULL,'2021-06-26 11:20:26',1624706426,NULL),(1961849131,15984185,2,1802637,1,1,1,'S',1,0.990566,104,1038960,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 105}, \"maximum_statistics\": {\"great\": 106}}',54.2738,214867006,298723,NULL,'2023-11-17 07:07:44',1700204864,NULL),(1955123356,15984185,2,156419,1,1,1,'S',1,0.988387,511,889779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 579, \"large_tick_hit\": 26, \"small_tick_hit\": 161, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 26, \"small_tick_hit\": 168}}',54.8093,206240703,7952290,NULL,'2022-04-04 19:21:12',1649100072,NULL),(1944856762,15984185,2,2060306,1,1,1,'X',1,1,266,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 266, \"small_tick_hit\": 104}}',54.9442,192554145,1759880,NULL,'2020-11-24 12:15:24',1606220124,NULL),(1946979942,15984185,2,989369,1,1,1,'S',1,0.998759,961,959513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 927, \"large_tick_hit\": 34, \"small_tick_hit\": 648, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 927, \"large_tick_hit\": 34, \"small_tick_hit\": 650}}',55.7075,195459323,21881596,NULL,'2021-02-27 21:50:42',1614462642,NULL),(1949288494,15984185,2,1382591,1,1,1,'S',1,0.986823,335,829851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 477, \"small_tick_hit\": 197, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 203}}',56.648,198606840,3013562,NULL,'2021-06-01 17:12:37',1622567557,NULL),(1962104672,15984185,2,1215538,1,1,1,'S',1,0.990991,104,716143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 185, \"small_tick_hit\": 35}, \"maximum_statistics\": {\"great\": 187, \"small_tick_hit\": 35}}',56.7135,215152182,482810,NULL,'2023-12-13 02:14:09',1702433649,NULL),(1955373172,15984185,2,3505285,1,1,1,'A',1,0.976285,134,865274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 148, \"large_tick_hit\": 2, \"small_tick_hit\": 97, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 2, \"small_tick_hit\": 101}}',58.7485,206399365,481842,NULL,'2022-04-12 16:42:06',1649781726,NULL),(1960836966,15984185,2,2644655,1,1,1,'S',1,0.997512,235,1033857,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 241, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 242, \"small_tick_hit\": 160}}',61.2825,213598528,1461334,NULL,'2023-07-29 05:02:20',1690606940,NULL),(1962122355,15984185,2,2014470,1,1,1,'S',1,0.993789,230,791404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 420, \"large_tick_hit\": 3, \"small_tick_hit\": 217, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 3, \"small_tick_hit\": 218}}',62.7979,215152233,2081014,NULL,'2023-12-13 02:22:05',1702434125,NULL),(1946946798,15984185,2,596015,1,1,1,'S',1,0.99495,365,913301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 406, \"small_tick_hit\": 185, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 187}}',63.3305,195607641,3332258,NULL,'2021-03-04 19:30:15',1614886215,NULL),(1960788130,15984185,2,1070639,0,1,1,'S',1,0.983539,132,852524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 159, \"small_tick_hit\": 80, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 83}}',66.844,213635462,477220,NULL,'2023-08-01 02:14:37',1690856077,NULL),(1960767528,15984185,2,999566,1,1,1,'S',1,0.982818,206,827132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 239, \"large_tick_hit\": 6, \"small_tick_hit\": 41, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 6, \"small_tick_hit\": 42}}',72.2862,213635436,1385310,NULL,'2023-08-01 02:10:52',1690855852,NULL),(1949639822,15984185,2,1573762,1,1,1,'S',1,0.995283,477,958189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"small_tick_hit\": 156, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 477, \"small_tick_hit\": 159}}',79.8854,199096039,5571060,NULL,'2021-06-17 12:11:20',1623931880,NULL),(1938908529,15984190,2,2036865,0,1,1,'C',1,0.89625,49,410371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 344, \"large_tick_hit\": 9, \"small_tick_hit\": 364, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.03705,184675921,320660,NULL,'2020-01-14 23:57:21',1579046241,NULL),(1939121153,15984190,2,1972767,0,1,1,'S',1,0.984064,171,672626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 516, \"large_tick_hit\": 48, \"small_tick_hit\": 671, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',8.32003,184963682,1101406,NULL,'2020-02-01 20:08:09',1580587689,NULL),(1938891619,15984190,2,1612940,0,1,1,'S',1,0.989937,161,714038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',12.438,184757180,1086076,NULL,'2020-01-19 20:34:58',1579466098,NULL),(1938900555,15991638,2,1417729,1,1,1,'D',1,0.849383,48,350863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 222, \"great\": 1171, \"large_tick_hit\": 16, \"small_tick_hit\": 877, \"small_tick_miss\": 144}, \"maximum_statistics\": {\"great\": 1393, \"large_tick_hit\": 16, \"small_tick_hit\": 1021}}',0.002091,184693815,773034,NULL,'2020-01-16 06:46:29',1579157189,NULL),(1939290857,15991638,2,2202020,0,1,1,'D',1,0.825581,41,320757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 117, \"small_tick_hit\": 25, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 40}}',1.58935,185154894,85086,NULL,'2020-02-13 06:56:49',1581577009,NULL),(1940900035,15991638,2,2201996,0,1,1,'D',1,0.83871,28,342404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 142, \"small_tick_hit\": 248, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 303}}',1.96335,187399396,88300,NULL,'2020-05-16 06:53:47',1589612027,NULL),(1940807995,15991638,2,1329037,0,1,1,'B',1,0.905405,41,397230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 242, \"large_tick_hit\": 10, \"small_tick_hit\": 284, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 10, \"small_tick_hit\": 306}}',2.03355,187284157,173532,NULL,'2020-05-12 07:26:42',1589268402,NULL),(1943380843,15993434,2,1513236,0,1,1,'C',1,0.898876,42,446243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 283, \"large_tick_hit\": 91, \"small_tick_hit\": 586, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 91, \"small_tick_hit\": 659}}',0.419734,190783144,190456,NULL,'2020-09-14 19:18:08',1600111088,NULL),(1943504514,15993434,2,2129663,0,1,1,'C',1,0.8998,55,422813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 204, \"large_tick_hit\": 20, \"small_tick_hit\": 225, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 20, \"small_tick_hit\": 250}}',2.3945,190783747,156970,NULL,'2020-09-14 19:49:16',1600112956,NULL),(1938863788,15994433,2,1972767,0,1,1,'C',1,0.856574,50,384344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 450, \"large_tick_hit\": 44, \"small_tick_hit\": 581, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 44, \"small_tick_hit\": 680}}',0.17199,184700521,257194,NULL,'2020-01-16 18:18:25',1579198705,NULL),(1954925315,15994433,2,3267109,1,1,1,'C',1,0.865476,53,371746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 385, \"large_tick_hit\": 9, \"small_tick_hit\": 333, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 9, \"small_tick_hit\": 384}}',0.447964,205920392,329846,NULL,'2022-03-19 13:54:24',1647698064,NULL),(1940522557,15994433,2,527699,0,1,1,'B',1,0.928292,51,535509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 222, \"large_tick_hit\": 2, \"small_tick_hit\": 488, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 2, \"small_tick_hit\": 533}}',3.01038,187012490,219296,NULL,'2020-05-02 14:47:16',1588430836,NULL),(1940521311,15994433,2,525103,0,1,1,'A',1,0.943644,97,682895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 138, \"large_tick_hit\": 40, \"small_tick_hit\": 542, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 40, \"small_tick_hit\": 579}}',3.18779,187012359,190552,NULL,'2020-05-02 14:42:14',1588430534,NULL),(1941094663,15999724,2,914977,1,1,1,'S',1,0.988105,229,786039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 452, \"large_tick_hit\": 40, \"small_tick_hit\": 671, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 40, \"small_tick_hit\": 681}}',NULL,187598299,1972790,NULL,'2020-05-22 01:16:18',1590110178,NULL),(1944689881,15999724,2,926177,1,1,1,'S',1,0.98974,374,758141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 907, \"large_tick_hit\": 1, \"small_tick_hit\": 539, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 915, \"large_tick_hit\": 1, \"small_tick_hit\": 546}}',NULL,192473815,5445002,NULL,'2020-11-21 13:50:35',1605966635,NULL),(1945327761,15999724,2,926177,1,1,1,'S',1,0.990424,405,229260,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 907, \"large_tick_hit\": 1, \"small_tick_hit\": 540, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 915, \"large_tick_hit\": 1, \"small_tick_hit\": 546}}',NULL,193289238,2281915,NULL,'2020-12-20 20:48:03',1608497283,NULL),(1945823222,15999724,2,926178,1,1,1,'A',1,0.96772,116,155035,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 932, \"large_tick_hit\": 3, \"small_tick_hit\": 504, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 968, \"large_tick_hit\": 3, \"small_tick_hit\": 516}}',NULL,194017485,833706,NULL,'2021-01-15 18:34:23',1610735663,NULL),(1944065840,15999724,2,926179,1,1,1,'S',1,0.997606,578,940924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 570, \"large_tick_hit\": 26, \"small_tick_hit\": 654, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 26, \"small_tick_hit\": 655}}',NULL,191583788,5942992,NULL,'2020-10-18 01:19:19',1602983959,NULL),(1945712485,15999724,2,927639,0,1,1,'S',1,0.987459,250,720718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 583, \"large_tick_hit\": 85, \"small_tick_hit\": 828, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 85, \"small_tick_hit\": 837}}',NULL,193748170,2423056,NULL,'2021-01-06 00:45:24',1609893924,NULL),(1946305049,15999724,2,957815,1,1,1,'X',1,1,427,1095166,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 77, \"small_tick_hit\": 588}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 77, \"small_tick_hit\": 588}}',NULL,194733595,2168788,NULL,'2021-02-06 16:53:31',1612630411,NULL),(1942741405,15999724,2,981960,0,1,1,'X',1,1,434,979008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 217, \"small_tick_hit\": 885}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 217, \"small_tick_hit\": 885}}',NULL,189841059,1286974,NULL,'2020-08-08 21:27:05',1596922025,NULL),(1942741831,15999724,2,982932,0,1,1,'S',1,0.99308,252,835554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 425, \"large_tick_hit\": 175, \"small_tick_hit\": 1122, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 175, \"small_tick_hit\": 1131}}',NULL,189916111,1713424,NULL,'2020-08-11 16:52:30',1597164750,NULL),(1946206384,15999724,2,1005957,0,1,1,'S',1,0.994119,672,847675,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 2763, \"large_tick_hit\": 439, \"small_tick_hit\": 3898, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 2792, \"large_tick_hit\": 439, \"small_tick_hit\": 3911}}',NULL,194433804,19203589,NULL,'2021-01-28 21:53:47',1611870827,NULL),(1941635030,15999724,2,1005957,1,1,1,'S',1,0.998601,2453,942147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 2790, \"large_tick_hit\": 439, \"small_tick_hit\": 3907, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2792, \"large_tick_hit\": 439, \"small_tick_hit\": 3915}}',NULL,188353816,97893290,NULL,'2020-06-15 18:18:48',1592245128,NULL),(1945917085,15999724,2,1821081,0,1,1,'B',1,0.913345,115,188872,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 148, \"great\": 1519, \"large_tick_hit\": 30, \"small_tick_hit\": 559, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 1667, \"large_tick_hit\": 30, \"small_tick_hit\": 611}}',NULL,194048440,1302582,NULL,'2021-01-16 19:04:05',1610823845,NULL),(1941050586,15999724,2,1612939,0,1,1,'C',1,0.891593,37,346413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 438, \"small_tick_hit\": 368, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.597101,187557505,253520,NULL,'2020-05-20 19:32:16',1590003136,NULL),(1944490971,15999724,2,1885899,0,1,1,'C',1,0.87386,30,345952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 296, \"large_tick_hit\": 1, \"small_tick_hit\": 278, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 1, \"small_tick_hit\": 311}}',0.803911,192260925,180084,NULL,'2020-11-13 16:39:00',1605285540,NULL),(1940383107,15999724,2,2269667,0,1,1,'B',1,0.938135,50,486075,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 505, \"small_tick_hit\": 511, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 549, \"small_tick_hit\": 534}}',0.854307,186522287,359919,NULL,'2020-04-15 17:03:36',1586970216,NULL),(1945177283,15999724,2,2309576,1,1,1,'A',1,0.94185,67,403013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 833, \"large_tick_hit\": 1, \"small_tick_hit\": 235, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 1, \"small_tick_hit\": 242}}',0.924736,193133564,771278,NULL,'2020-12-15 14:28:08',1608042488,NULL),(1946136265,15999724,2,2692830,1,1,1,'C',1,0.896855,38,395549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 315, \"small_tick_hit\": 398, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 361, \"small_tick_hit\": 434}}',1.21882,194294277,204716,NULL,'2021-01-24 16:33:54',1611506034,NULL),(1946066923,15999724,2,2636079,1,1,1,'B',1,0.912851,25,493128,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 235, \"small_tick_hit\": 383, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 265, \"small_tick_hit\": 412}}',1.24082,194293469,157929,NULL,'2021-01-24 16:03:44',1611504224,NULL),(1943250447,15999724,2,1737894,1,1,1,'A',1,0.953981,115,477487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 1063, \"large_tick_hit\": 37, \"small_tick_hit\": 745, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1126, \"large_tick_hit\": 37, \"small_tick_hit\": 771}}',1.3883,190557151,1522974,NULL,'2020-09-05 15:14:46',1599318886,NULL),(1946082134,15999724,2,2237797,0,1,1,'C',1,0.893617,51,402692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 286, \"large_tick_hit\": 16, \"small_tick_hit\": 328, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 16, \"small_tick_hit\": 355}}',1.49126,194295537,187160,NULL,'2021-01-24 17:18:44',1611508724,NULL),(1940383097,15999724,2,2269667,1,1,1,'A',1,0.955679,65,579541,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 526, \"small_tick_hit\": 509, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 549, \"small_tick_hit\": 534}}',1.52169,186522220,542581,NULL,'2020-04-15 17:00:35',1586970035,NULL),(1939748725,15999724,2,848235,0,1,1,'A',1,0.945135,72,499319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 296, \"large_tick_hit\": 82, \"small_tick_hit\": 535, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 82, \"small_tick_hit\": 560}}',1.68001,185888242,301578,NULL,'2020-03-22 21:34:05',1584912845,NULL),(1945814071,15999724,2,1188131,1,1,1,'A',1,0.941337,138,467941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 756, \"large_tick_hit\": 159, \"small_tick_hit\": 465, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 820, \"large_tick_hit\": 159, \"small_tick_hit\": 487}}',1.83448,194017814,1121078,NULL,'2021-01-15 18:48:07',1610736487,NULL),(1945172839,15999724,2,1897206,1,1,1,'B',1,0.938028,50,407581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 420, \"large_tick_hit\": 1, \"small_tick_hit\": 245, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 1, \"small_tick_hit\": 252}}',2.43774,193133739,317910,NULL,'2020-12-15 14:35:05',1608042905,NULL),(1946127246,15999724,2,1411797,1,1,1,'A',1,0.963187,188,527622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 1304, \"large_tick_hit\": 13, \"small_tick_hit\": 750, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1356, \"large_tick_hit\": 13, \"small_tick_hit\": 777}}',2.75602,194325078,2411400,NULL,'2021-01-25 17:03:52',1611594232,NULL),(1945429093,15999724,2,1582990,1,1,1,'B',1,0.925891,157,458395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 690, \"small_tick_hit\": 297, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 745, \"small_tick_hit\": 321}}',2.90677,193401903,1217434,NULL,'2020-12-24 17:08:13',1608829693,NULL),(1939965590,15999724,2,1035560,1,1,1,'A',1,0.960083,98,553167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 566, \"small_tick_hit\": 829, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 591, \"small_tick_hit\": 862}}',2.91726,186058793,871890,NULL,'2020-03-29 20:00:41',1585512041,NULL),(1948246674,15999724,2,1784877,1,1,1,'A',1,0.96875,114,524356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 929, \"large_tick_hit\": 59, \"small_tick_hit\": 624, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 968, \"large_tick_hit\": 59, \"small_tick_hit\": 637}}',2.9452,197149859,1327848,NULL,'2021-04-20 16:15:26',1618935326,NULL),(1945213711,15999724,2,1811190,1,1,1,'B',1,0.92,17,312929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 115, \"large_tick_hit\": 16, \"small_tick_hit\": 191, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 16, \"small_tick_hit\": 198}}',3.31872,193133595,65274,NULL,'2020-12-15 14:29:22',1608042562,NULL),(1948445807,15999724,2,2561615,1,1,1,'A',1,0.972778,131,512296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1433, \"large_tick_hit\": 5, \"small_tick_hit\": 313, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1478, \"large_tick_hit\": 5, \"small_tick_hit\": 317}}',3.37035,197325169,2813438,NULL,'2021-04-25 17:42:53',1619372573,NULL),(1946026522,15999724,2,144414,0,1,1,'A',1,0.946855,130,459124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 620, \"large_tick_hit\": 40, \"small_tick_hit\": 213, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 40, \"small_tick_hit\": 221}}',3.60919,194294077,1256070,NULL,'2021-01-24 16:26:06',1611505566,NULL),(1942542121,15999724,2,1910511,1,1,1,'A',1,0.963824,116,660156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 238, \"large_tick_hit\": 1, \"small_tick_hit\": 507, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 1, \"small_tick_hit\": 526}}',3.62277,189526421,405074,NULL,'2020-07-27 22:27:09',1595888829,NULL),(1945492069,15999724,2,1513235,0,1,1,'A',1,0.961929,102,513629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 685, \"large_tick_hit\": 6, \"small_tick_hit\": 446, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 6, \"small_tick_hit\": 461}}',3.65596,193401970,1108916,NULL,'2020-12-24 17:11:19',1608829879,NULL),(1948309443,15999724,2,116388,0,1,1,'A',1,0.972067,103,544043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 728, \"large_tick_hit\": 105, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 105, \"small_tick_hit\": 394}}',3.67474,197259229,1120414,NULL,'2021-04-23 21:11:43',1619212303,NULL),(1941973086,15999724,2,150756,0,1,1,'A',1,0.964093,45,488379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 272, \"small_tick_hit\": 265, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 285, \"small_tick_hit\": 272}}',3.74522,188780685,302094,NULL,'2020-06-30 15:05:40',1593529540,NULL),(1939969245,15999724,2,1686079,1,1,1,'A',1,0.96118,138,170956,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 532, \"small_tick_hit\": 706, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 557, \"small_tick_hit\": 731}}',3.86583,186163691,393858,NULL,'2020-04-02 20:48:48',1585860528,NULL),(1940042522,15999724,2,1918232,1,1,1,'A',1,0.965331,111,568845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 596, \"large_tick_hit\": 73, \"small_tick_hit\": 584, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 73, \"small_tick_hit\": 607}}',3.90103,186237343,1169048,NULL,'2020-04-05 16:40:12',1586104812,NULL),(1948761513,15999724,2,42683,0,1,1,'B',1,0.935629,73,392360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 472, \"large_tick_hit\": 30, \"small_tick_hit\": 123, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 30, \"small_tick_hit\": 125}}',3.92301,197896267,565494,NULL,'2021-05-11 21:11:57',1620767517,NULL),(1940368303,15999724,2,82343,0,1,1,'B',1,0.93871,44,354360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 242, \"large_tick_hit\": 16, \"small_tick_hit\": 33}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 16, \"small_tick_hit\": 33}}',4.0106,186612803,256018,NULL,'2020-04-18 20:53:12',1587243192,NULL),(1946186745,15999724,2,2159022,1,1,1,'A',1,0.952965,226,517267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 926, \"large_tick_hit\": 10, \"small_tick_hit\": 462, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 980, \"large_tick_hit\": 10, \"small_tick_hit\": 477}}',4.22021,194434571,3192760,NULL,'2021-01-28 22:23:19',1611872599,NULL),(1940076175,15999724,2,1612058,0,1,1,'S',1,0.983071,124,716590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 223, \"large_tick_hit\": 40, \"small_tick_hit\": 550, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 40, \"small_tick_hit\": 559}}',4.27952,186221225,328612,NULL,'2020-04-05 00:51:59',1586047919,NULL),(1942519874,15999724,2,514821,0,1,1,'A',1,0.960461,73,562397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 251, \"large_tick_hit\": 20, \"small_tick_hit\": 312, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 20, \"small_tick_hit\": 325}}',4.39048,189526632,314436,NULL,'2020-07-27 22:36:51',1595889411,NULL),(1942733503,15999724,2,1442772,0,1,1,'A',1,0.962379,64,533647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 384, \"small_tick_hit\": 409, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',4.40355,189862689,486538,NULL,'2020-08-09 17:29:06',1596994146,NULL),(1943130653,15999724,2,46088,1,1,1,'A',1,0.972458,51,486648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 299, \"small_tick_hit\": 160, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 161}}',4.62747,190441785,342132,NULL,'2020-08-31 22:44:18',1598913858,NULL),(1939940255,15999724,2,2118442,0,1,1,'A',1,0.956454,66,486381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 398, \"small_tick_hit\": 217, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 227}}',4.72534,186162546,535246,NULL,'2020-04-02 19:50:20',1585857020,NULL),(1946366656,15999724,2,1540790,0,1,1,'A',1,0.951096,44,420365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 352, \"large_tick_hit\": 3, \"small_tick_hit\": 209, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 3, \"small_tick_hit\": 213}}',4.80239,194605971,326870,NULL,'2021-02-02 23:07:45',1612307265,NULL),(1942546832,15999724,2,277543,0,1,1,'A',1,0.958264,98,610413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 222, \"large_tick_hit\": 37, \"small_tick_hit\": 315, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 37, \"small_tick_hit\": 331}}',4.81863,189527062,313638,NULL,'2020-07-27 23:00:10',1595890810,NULL),(1946655690,15999724,2,402988,0,1,1,'A',1,0.973647,121,547581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 710, \"large_tick_hit\": 183, \"small_tick_hit\": 474, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 183, \"small_tick_hit\": 481}}',4.90831,195071960,1297768,NULL,'2021-02-16 15:27:08',1613489228,NULL),(1942220806,15999724,2,2416975,1,1,1,'S',1,0.985179,163,624849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 886, \"small_tick_hit\": 377, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 902, \"small_tick_hit\": 380}}',4.99766,189083943,2508866,NULL,'2020-07-11 14:45:30',1594478730,NULL),(1940050753,15999724,2,150755,0,1,1,'S',1,0.9875,140,957635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 5, \"small_tick_hit\": 334, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 5, \"small_tick_hit\": 340}}',5.09617,186245397,278312,NULL,'2020-04-05 23:41:44',1586130104,NULL),(1941129162,15999724,2,192725,1,1,1,'A',1,0.97887,152,660355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 729, \"large_tick_hit\": 3, \"small_tick_hit\": 1538, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 745, \"large_tick_hit\": 3, \"small_tick_hit\": 1571}}',5.16639,187629055,1929208,NULL,'2020-05-22 23:06:24',1590188784,NULL),(1942456424,15999724,2,1811193,1,1,1,'B',1,0.906383,36,382201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 106, \"small_tick_hit\": 107, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 112}}',5.18401,189470014,76262,NULL,'2020-07-25 19:50:47',1595706647,NULL),(1939849556,15999724,2,2011464,0,1,1,'S',1,0.980213,183,758384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 455, \"large_tick_hit\": 89, \"small_tick_hit\": 744, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 89, \"small_tick_hit\": 765}}',5.26648,185981535,1120000,NULL,'2020-03-26 17:30:48',1585243848,NULL),(1945212035,15999724,2,871794,0,1,1,'X',1,1,94,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}}',5.2839,193138372,159714,NULL,'2020-12-15 17:53:19',1608054799,NULL),(1939790812,15999724,2,931497,0,1,1,'S',1,0.991166,132,959857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 1, \"small_tick_hit\": 429, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 1, \"small_tick_hit\": 434}}',5.4192,185982481,263726,NULL,'2020-03-26 18:14:57',1585246497,NULL),(1939942728,15999724,2,1604183,0,1,1,'A',1,0.975026,120,576731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 521, \"large_tick_hit\": 69, \"small_tick_hit\": 347, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 69, \"small_tick_hit\": 354}}',5.47425,186162827,973378,NULL,'2020-04-02 20:03:06',1585857786,NULL),(1948645434,15999724,2,784537,0,1,1,'A',1,0.969231,69,515441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 366, \"small_tick_hit\": 327, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 332}}',5.64274,197715745,477714,NULL,'2021-05-06 20:59:03',1620334743,NULL),(1940925327,15999724,2,315922,0,1,1,'A',1,0.977607,146,620153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 761, \"large_tick_hit\": 4, \"small_tick_hit\": 763, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 779, \"large_tick_hit\": 4, \"small_tick_hit\": 780}}',5.67611,187526739,1720750,NULL,'2020-05-19 21:03:51',1589922231,NULL),(1946631164,15999724,2,329045,1,1,1,'SH',1,0.985378,187,985783,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 240, \"large_tick_hit\": 171, \"small_tick_hit\": 802, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 171, \"small_tick_hit\": 816}}',5.7479,195007957,627110,NULL,'2021-02-14 16:06:17',1613318777,NULL),(1946376204,15999724,2,1573659,1,1,1,'A',1,0.957462,127,536420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 863, \"large_tick_hit\": 11, \"small_tick_hit\": 499, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 894, \"large_tick_hit\": 11, \"small_tick_hit\": 529}}',5.76548,194733780,1971690,NULL,'2021-02-06 16:59:03',1612630743,NULL),(1942516221,15999724,2,53676,0,1,1,'A',1,0.954639,84,672425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 145, \"large_tick_hit\": 1, \"small_tick_hit\": 317, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 1, \"small_tick_hit\": 334}}',5.95433,189575981,198322,NULL,'2020-07-29 19:30:34',1596051034,NULL),(1942457754,15999724,2,1812659,1,1,1,'S',1,0.981599,179,727701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 419, \"large_tick_hit\": 2, \"small_tick_hit\": 966, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 2, \"small_tick_hit\": 985}}',5.99349,189527578,1076124,NULL,'2020-07-27 23:25:22',1595892322,NULL),(1946299420,15999724,2,1256532,0,1,1,'B',1,0.93475,105,434178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 466, \"small_tick_hit\": 150, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 156}}',6.0701,194659984,765252,NULL,'2021-02-04 15:33:18',1612452798,NULL),(1941041626,15999724,2,109164,1,1,1,'S',1,0.995086,196,889478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 211, \"large_tick_hit\": 28, \"small_tick_hit\": 571, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 28, \"small_tick_hit\": 574}}',6.09323,187598660,549178,NULL,'2020-05-22 01:35:23',1590111323,NULL),(1943277934,15999724,2,515942,0,1,1,'A',1,0.967078,86,523490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 402, \"large_tick_hit\": 5, \"small_tick_hit\": 298, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 5, \"small_tick_hit\": 304}}',6.1011,190556347,619824,NULL,'2020-09-05 14:43:18',1599316998,NULL),(1942490582,15999724,2,2025276,1,1,1,'A',1,0.957838,192,568394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 624, \"small_tick_hit\": 262, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 647, \"small_tick_hit\": 278}}',6.20027,189501528,1516548,NULL,'2020-07-26 23:57:44',1595807864,NULL),(1942706899,15999724,2,1413091,1,1,1,'S',1,0.980991,143,635002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 905, \"small_tick_hit\": 798, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 922, \"small_tick_hit\": 814}}',6.43031,189844980,2101704,NULL,'2020-08-09 00:57:08',1596934628,NULL),(1942809382,15999724,2,2288270,1,1,1,'A',1,0.947791,155,703196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 217, \"large_tick_hit\": 17, \"small_tick_hit\": 238, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 17, \"small_tick_hit\": 252}}',6.44094,189867899,518688,NULL,'2020-08-09 21:35:09',1597008909,NULL),(1942543904,15999724,2,1523372,1,1,1,'A',1,0.978892,92,657454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 156, \"large_tick_hit\": 25, \"small_tick_hit\": 190, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 25, \"small_tick_hit\": 193}}',6.45843,189527696,311328,NULL,'2020-07-27 23:30:43',1595892643,NULL),(1945307242,15999724,2,1582619,0,1,1,'S',1,0.983266,211,648252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 991, \"large_tick_hit\": 41, \"small_tick_hit\": 672, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1009, \"large_tick_hit\": 41, \"small_tick_hit\": 683}}',6.4752,193289374,3247836,NULL,'2020-12-20 20:52:52',1608497572,NULL),(1945199626,15999724,2,2351606,1,1,1,'S',1,0.98407,151,636066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 829, \"small_tick_hit\": 530, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 844, \"small_tick_hit\": 537}}',6.55469,193055695,1984756,NULL,'2020-12-12 17:45:13',1607795113,NULL),(1942845834,15999724,2,1619563,0,1,1,'S',1,0.983696,120,770157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 276, \"large_tick_hit\": 9, \"small_tick_hit\": 258, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 9, \"small_tick_hit\": 265}}',6.57579,189949521,558204,NULL,'2020-08-12 22:35:42',1597271742,NULL),(1940367522,15999724,2,81241,1,1,1,'S',1,0.990499,163,964233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 56, \"small_tick_hit\": 254, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 56, \"small_tick_hit\": 258}}',6.60378,186521264,296864,NULL,'2020-04-15 16:22:53',1586967773,NULL),(1940383003,15999724,2,2269667,0,1,1,'S',1,0.99169,252,407333,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 546, \"small_tick_hit\": 528, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 549, \"small_tick_hit\": 534}}',6.62213,186525743,1244148,NULL,'2020-04-15 19:32:15',1586979135,NULL),(1939844753,15999724,2,1258912,1,1,1,'S',1,0.98293,137,704034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 262, \"large_tick_hit\": 49, \"small_tick_hit\": 380, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 49, \"small_tick_hit\": 386}}',6.85198,185981126,571140,NULL,'2020-03-26 17:13:49',1585242829,NULL),(1945821596,15999724,2,2354675,1,1,1,'S',1,0.990857,161,734315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 351, \"large_tick_hit\": 62, \"small_tick_hit\": 454, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 62, \"small_tick_hit\": 457}}',6.89663,193992050,878232,NULL,'2021-01-14 20:05:09',1610654709,NULL),(1942120215,15999724,2,2057171,1,1,1,'S',1,0.985185,85,731123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 181, \"large_tick_hit\": 16, \"small_tick_hit\": 202, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 16, \"small_tick_hit\": 206}}',6.91506,189058104,268664,NULL,'2020-07-10 16:57:54',1594400274,NULL),(1942516150,15999724,2,53673,0,1,1,'X',1,1,135,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 319}}',6.99248,189463975,263054,NULL,'2020-07-25 15:29:07',1595690947,NULL),(1939752224,15999724,2,1513236,0,1,1,'S',1,0.9897,208,834593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 306, \"large_tick_hit\": 101, \"small_tick_hit\": 650, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 101, \"small_tick_hit\": 659}}',7.0029,185982216,690184,NULL,'2020-03-26 18:03:38',1585245818,NULL),(1939974931,15999724,2,1047823,1,1,1,'S',1,0.998312,269,961446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 25, \"small_tick_hit\": 914, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 25, \"small_tick_hit\": 916}}',7.1343,186058670,853108,NULL,'2020-03-29 19:54:02',1585511642,NULL),(1941694121,15999724,2,332841,1,1,1,'X',1,1,217,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 57, \"small_tick_hit\": 746}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 57, \"small_tick_hit\": 746}}',7.1533,188440435,500112,NULL,'2020-06-18 16:09:46',1592496586,NULL),(1944089128,15999724,2,1490472,1,1,1,'S',1,0.98157,220,715495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 454, \"large_tick_hit\": 120, \"small_tick_hit\": 864, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 120, \"small_tick_hit\": 881}}',7.24575,191583668,1326356,NULL,'2020-10-18 01:11:41',1602983501,NULL),(1941286147,15999724,2,989955,1,1,1,'A',1,0.968543,88,554197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 347, \"small_tick_hit\": 238, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 359, \"small_tick_hit\": 245}}',7.26484,187991858,556800,NULL,'2020-06-03 14:56:48',1591196208,NULL),(1942281009,15999724,2,2462425,1,1,1,'A',1,0.976943,246,669261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 619, \"large_tick_hit\": 18, \"small_tick_hit\": 507, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 18, \"small_tick_hit\": 520}}',7.29165,189083989,2596258,NULL,'2020-07-11 14:47:10',1594478830,NULL),(1941019774,15999724,2,526965,1,1,1,'A',1,0.972622,111,545689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 497, \"small_tick_hit\": 178, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 513, \"small_tick_hit\": 181}}',7.43497,187526302,889368,NULL,'2020-05-19 20:47:37',1589921257,NULL),(1945156482,15999724,2,1526022,0,1,1,'X',1,1,199,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 94, \"small_tick_hit\": 420}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 94, \"small_tick_hit\": 420}}',7.45319,193138414,174640,NULL,'2020-12-15 17:54:51',1608054891,NULL),(1943261288,15999724,2,1509608,1,1,1,'A',1,0.965847,84,527825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 398, \"large_tick_hit\": 4, \"small_tick_hit\": 305, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 4, \"small_tick_hit\": 313}}',7.46915,190512966,591422,NULL,'2020-09-03 21:27:04',1599168424,NULL),(1940447986,15999724,2,930492,0,1,1,'S',1,0.995556,192,961168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"small_tick_hit\": 480, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 483}}',7.53943,186760990,732120,NULL,'2020-04-23 23:50:06',1587685806,NULL),(1942736070,15999724,2,1442774,0,1,1,'S',1,0.982085,182,820432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 239, \"large_tick_hit\": 2, \"small_tick_hit\": 362, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',7.65432,189841130,671644,NULL,'2020-08-08 21:30:49',1596922249,NULL),(1942659263,15999724,2,515040,1,1,1,'S',1,0.980668,105,682659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 236, \"large_tick_hit\": 9, \"small_tick_hit\": 313, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 9, \"small_tick_hit\": 319}}',7.67073,189662049,477942,NULL,'2020-08-02 00:03:47',1596326627,NULL),(1946526097,15999724,2,477088,1,1,1,'SH',1,0.995025,122,1204436,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 278, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 280}}',7.75751,194774282,266090,NULL,'2021-02-07 19:18:02',1612725482,NULL),(1945179916,15999724,2,1911415,1,1,1,'X',1,1,200,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 35, \"small_tick_hit\": 606}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 35, \"small_tick_hit\": 606}}',7.89514,193138511,444644,NULL,'2020-12-15 17:58:58',1608055138,NULL),(1941131756,15999724,2,1582617,0,1,1,'S',1,0.993099,356,848884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 467, \"large_tick_hit\": 91, \"small_tick_hit\": 881, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 91, \"small_tick_hit\": 888}}',7.90163,187597944,1816446,NULL,'2020-05-22 00:59:54',1590109194,NULL),(1946569448,15999724,2,1523371,1,1,1,'A',1,0.965517,74,475056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 405, \"large_tick_hit\": 8, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 8, \"small_tick_hit\": 203}}',7.90433,195054359,458422,NULL,'2021-02-16 00:55:34',1613436934,NULL),(1948289135,15999724,2,1863222,1,1,1,'A',1,0.968215,144,549012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 672, \"large_tick_hit\": 24, \"small_tick_hit\": 492, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 24, \"small_tick_hit\": 503}}',7.98772,197223893,1142180,NULL,'2021-04-22 20:56:05',1619124965,NULL),(1940087055,15999724,2,1020094,1,1,1,'S',1,0.983523,161,761701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 239, \"large_tick_hit\": 78, \"small_tick_hit\": 459, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 78, \"small_tick_hit\": 468}}',8.02969,186221182,443958,NULL,'2020-04-05 00:49:29',1586047769,NULL),(1946628503,15999724,2,1601345,0,1,1,'SH',1,0.994211,99,975936,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 138, \"large_tick_hit\": 28, \"small_tick_hit\": 521, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 28, \"small_tick_hit\": 523}}',8.06922,195008020,210608,NULL,'2021-02-14 16:08:42',1613318922,NULL),(1941590338,15999724,2,2149875,1,1,1,'X',1,1,138,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 16, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 16, \"small_tick_hit\": 334}}',8.12995,188294606,256884,NULL,'2020-06-13 18:34:04',1592073244,NULL),(1939972339,15999724,2,2269667,1,1,1,'S',1,0.992613,293,804180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 545, \"small_tick_hit\": 530, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 549, \"small_tick_hit\": 534}}',8.13249,186059264,2502824,NULL,'2020-03-29 20:23:29',1585513409,NULL),(1946504209,15999724,2,401345,1,1,1,'SH',1,0.995238,153,1208397,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 43, \"small_tick_hit\": 265, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 43, \"small_tick_hit\": 267}}',8.2634,194774499,196329,NULL,'2021-02-07 19:25:24',1612725924,NULL),(1946695390,15999724,2,942001,0,1,1,'SH',1,0.985816,44,774185,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 47, \"large_tick_hit\": 36, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 56}}',8.28709,195150458,87854,NULL,'2021-02-18 20:24:12',1613679852,NULL),(1946159716,15999724,2,2730457,0,1,1,'A',1,0.978261,90,667748,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 263, \"large_tick_hit\": 8, \"small_tick_hit\": 314, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 8, \"small_tick_hit\": 317}}',8.28786,194397767,367738,NULL,'2021-01-27 20:46:54',1611780414,NULL),(1946277906,15999724,2,2564573,1,1,1,'S',1,0.989918,254,679337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1209, \"large_tick_hit\": 11, \"small_tick_hit\": 842, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1226, \"large_tick_hit\": 11, \"small_tick_hit\": 846}}',8.28934,194434838,4570636,NULL,'2021-01-28 22:35:41',1611873341,NULL),(1942244198,15999724,2,46166,1,1,1,'X',1,1,145,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 4, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 4, \"small_tick_hit\": 308}}',8.34522,189083646,318532,NULL,'2020-07-11 14:33:44',1594478024,NULL),(1939784366,15999724,2,2191835,1,1,1,'S',1,0.987371,183,735774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 435, \"large_tick_hit\": 32, \"small_tick_hit\": 393, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 32, \"small_tick_hit\": 399}}',8.42318,185983094,1053074,NULL,'2020-03-26 18:41:15',1585248075,NULL),(1939797896,15999724,2,1581998,0,1,1,'S',1,0.991554,146,849704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 171, \"large_tick_hit\": 67, \"small_tick_hit\": 349, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 67, \"small_tick_hit\": 353}}',8.45992,185981788,491546,NULL,'2020-03-26 17:42:51',1585244571,NULL),(1948323743,15999724,2,1911415,1,1,1,'S',1,0.997519,151,945344,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 163, \"large_tick_hit\": 35, \"small_tick_hit\": 606}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 35, \"small_tick_hit\": 606}}',8.46779,197260268,328152,NULL,'2021-04-23 21:40:12',1619214012,NULL),(1939965642,15999724,2,1035561,1,1,1,'S',1,0.987644,196,831900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 348, \"small_tick_hit\": 851, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 350, \"small_tick_hit\": 864}}',8.46967,186058729,1212550,NULL,'2020-03-29 19:57:21',1585511841,NULL),(1940052291,15999724,2,153314,1,1,1,'S',1,0.998397,169,963601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 6, \"small_tick_hit\": 454, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 6, \"small_tick_hit\": 455}}',8.47188,186237267,406392,NULL,'2020-04-05 16:35:11',1586104511,NULL),(1947565394,15999724,2,2162874,1,1,1,'A',1,0.978593,225,638882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 772, \"large_tick_hit\": 6, \"small_tick_hit\": 502, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 6, \"small_tick_hit\": 513}}',8.47882,196336738,2795100,NULL,'2021-03-27 00:00:30',1616803230,NULL),(1941471545,15999724,2,150241,0,1,1,'A',1,0.945372,95,516574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 313, \"small_tick_hit\": 310, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 322}}',8.56632,188127750,385400,NULL,'2020-06-08 00:52:44',1591577564,NULL),(1942723437,15999724,2,945107,0,1,1,'X',1,1,104,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 32, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 32, \"small_tick_hit\": 60}}',8.57473,189834797,172568,NULL,'2020-08-08 16:30:07',1596904207,NULL),(1945175446,15999724,2,800263,0,1,1,'S',1,0.997619,195,965378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 35, \"small_tick_hit\": 643, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 35, \"small_tick_hit\": 645}}',8.6006,193111285,463398,NULL,'2020-12-14 17:30:02',1607967002,NULL),(1946118508,15999724,2,1965731,1,1,1,'S',1,0.98074,171,629212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 563, \"large_tick_hit\": 58, \"small_tick_hit\": 652, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 58, \"small_tick_hit\": 659}}',8.63975,194294775,1268524,NULL,'2021-01-24 16:52:07',1611507127,NULL),(1939900896,15999724,2,1571864,1,1,1,'X',1,1,222,972864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 56, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 56, \"small_tick_hit\": 372}}',8.65654,186057300,554548,NULL,'2020-03-29 18:58:46',1585508326,NULL),(1946544917,15999724,2,1492007,1,1,1,'SH',1,0.986532,66,1197737,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 227, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 231}}',8.67879,194937240,84659,NULL,'2021-02-12 15:58:39',1613145519,NULL),(1945218524,15999724,2,1442771,0,1,1,'X',1,1,191,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.70715,193138554,439546,NULL,'2020-12-15 18:00:42',1608055242,NULL),(1939993976,15999724,2,1871615,0,1,1,'S',1,0.98289,218,875047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 359, \"small_tick_hit\": 675, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 692}}',8.77911,186033948,1350226,NULL,'2020-03-28 19:54:53',1585425293,NULL),(1942542312,15999724,2,1522180,0,1,1,'S',1,0.995951,149,869827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 142, \"large_tick_hit\": 46, \"small_tick_hit\": 304, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 46, \"small_tick_hit\": 305}}',8.78969,189527658,286524,NULL,'2020-07-27 23:28:53',1595892533,NULL),(1942570111,15999724,2,1521303,0,1,1,'A',1,0.963719,105,643243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 215, \"large_tick_hit\": 14, \"small_tick_hit\": 196, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 14, \"small_tick_hit\": 206}}',8.86891,189661642,453804,NULL,'2020-08-01 23:42:01',1596325321,NULL),(1945495773,15999724,2,2312391,1,1,1,'S',1,0.985929,147,702059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 517, \"large_tick_hit\": 30, \"small_tick_hit\": 504, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 30, \"small_tick_hit\": 512}}',8.97197,193402278,1291324,NULL,'2020-12-24 17:23:49',1608830629,NULL),(1946660255,15999724,2,871794,1,1,1,'XH',1,1,94,1210236,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}}',8.98559,194937208,182907,NULL,'2021-02-12 15:57:26',1613145446,NULL),(1939892225,15999724,2,1764158,1,1,1,'A',1,0.978434,194,641774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 520, \"large_tick_hit\": 9, \"small_tick_hit\": 333, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 9, \"small_tick_hit\": 339}}',9.01184,186162729,1461902,NULL,'2020-04-02 19:58:57',1585857537,NULL),(1942727119,15999724,2,951401,0,1,1,'X',1,1,81,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}}',9.11637,189834748,71508,NULL,'2020-08-08 16:28:02',1596904082,NULL),(1943258842,15999724,2,1892860,1,1,1,'S',1,0.980932,60,584489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 271, \"large_tick_hit\": 4, \"small_tick_hit\": 188, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 4, \"small_tick_hit\": 191}}',9.14307,190557261,367788,NULL,'2020-09-05 15:19:55',1599319195,NULL),(1941333872,15999724,2,333860,1,1,1,'S',1,0.998734,226,965264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 13, \"small_tick_hit\": 563, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 13, \"small_tick_hit\": 564}}',9.14308,187945261,981906,NULL,'2020-06-01 22:43:29',1591051409,NULL),(1939812562,15999724,2,963262,1,1,1,'S',1,0.995833,180,962863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 58, \"small_tick_hit\": 537, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 58, \"small_tick_hit\": 540}}',9.1974,185988099,342442,NULL,'2020-03-26 22:48:43',1585262923,NULL),(1941512503,15999724,2,1811194,1,1,1,'X',1,1,106,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 18, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 18, \"small_tick_hit\": 230}}',9.27251,188127788,197432,NULL,'2020-06-08 00:54:38',1591577678,NULL),(1939797023,15999724,2,1161043,0,1,1,'S',1,0.990113,141,800678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 224, \"large_tick_hit\": 59, \"small_tick_hit\": 418, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 59, \"small_tick_hit\": 423}}',9.41969,185982517,544236,NULL,'2020-03-26 18:16:39',1585246599,NULL),(1942717724,15999724,2,132964,1,1,1,'S',1,0.983994,207,678993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 836, \"small_tick_hit\": 578, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 848, \"small_tick_hit\": 589}}',9.59163,189834643,2696516,NULL,'2020-08-08 16:23:16',1596903796,NULL),(1946635229,15999724,2,345603,0,1,1,'SH',1,0.98533,83,1022920,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 90, \"large_tick_hit\": 26, \"small_tick_hit\": 287, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 26, \"small_tick_hit\": 292}}',9.59762,195008146,168228,NULL,'2021-02-14 16:13:40',1613319220,NULL),(1939817427,15999724,2,1206647,1,1,1,'S',1,0.995161,221,960633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"small_tick_hit\": 396, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 221, \"small_tick_hit\": 399}}',9.61992,185982795,951800,NULL,'2020-03-26 18:29:38',1585247378,NULL),(1939781103,15999724,2,915871,1,1,1,'S',1,0.995501,418,914083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 285, \"large_tick_hit\": 300, \"small_tick_hit\": 1185, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 300, \"small_tick_hit\": 1192}}',9.64441,185981744,1352870,NULL,'2020-03-26 17:40:50',1585244450,NULL),(1941460065,15999724,2,2243722,1,1,1,'S',1,0.9968,165,862895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 268, \"large_tick_hit\": 60, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 60, \"small_tick_hit\": 296}}',9.64707,188128364,877726,NULL,'2020-06-08 01:24:34',1591579474,NULL),(1941577067,15999724,2,142292,0,1,1,'S',1,0.99726,143,869270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 141, \"large_tick_hit\": 45, \"small_tick_hit\": 542, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 45, \"small_tick_hit\": 543}}',9.68991,188356574,300800,NULL,'2020-06-15 20:17:41',1592252261,NULL),(1943132443,15999724,2,793694,1,1,1,'S',1,0.986381,259,768852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 455, \"large_tick_hit\": 15, \"small_tick_hit\": 544, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 15, \"small_tick_hit\": 552}}',9.82461,190441641,1639632,NULL,'2020-08-31 22:33:40',1598913220,NULL),(1939927529,15999724,2,728364,0,1,1,'S',1,0.989071,129,839853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"large_tick_hit\": 50, \"small_tick_hit\": 339, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 50, \"small_tick_hit\": 344}}',9.83597,186057063,380122,NULL,'2020-03-29 18:48:56',1585507736,NULL),(1942572982,15999724,2,2288960,1,1,1,'S',1,0.981429,116,649228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 396, \"large_tick_hit\": 6, \"small_tick_hit\": 285, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 6, \"small_tick_hit\": 291}}',9.86158,189661954,869746,NULL,'2020-08-01 23:58:25',1596326305,NULL),(1942748835,15999724,2,1995048,0,1,1,'A',1,0.968981,157,687332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 280, \"large_tick_hit\": 40, \"small_tick_hit\": 336, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',9.87706,189783634,652924,NULL,'2020-08-06 16:57:41',1596733061,NULL),(1946031830,15999724,2,1863225,1,1,1,'A',1,0.97963,225,703894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 476, \"large_tick_hit\": 42, \"small_tick_hit\": 540, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 42, \"small_tick_hit\": 552}}',9.88546,194366159,1759156,NULL,'2021-01-26 21:49:23',1611697763,NULL),(1941104510,15999724,2,162881,0,1,1,'S',1,0.993631,159,822095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 186, \"large_tick_hit\": 55, \"small_tick_hit\": 383, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 55, \"small_tick_hit\": 385}}',9.9332,187597800,491074,NULL,'2020-05-22 00:53:13',1590108793,NULL),(1939922810,15999724,2,153627,1,1,1,'S',1,0.998296,216,964514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 12, \"small_tick_hit\": 370, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 12, \"small_tick_hit\": 371}}',9.93809,186057725,892012,NULL,'2020-03-29 19:16:24',1585509384,NULL),(1946539936,15999724,2,2730459,0,1,1,'A',1,0.976744,98,548536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 438, \"small_tick_hit\": 192, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 452, \"small_tick_hit\": 193}}',9.95017,195008607,781032,NULL,'2021-02-14 16:33:02',1613320382,NULL),(1939753355,15999724,2,1513622,0,1,1,'S',1,0.993448,303,836617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 400, \"large_tick_hit\": 96, \"small_tick_hit\": 717, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 96, \"small_tick_hit\": 722}}',9.95882,185981266,1755042,NULL,'2020-03-26 17:20:07',1585243207,NULL),(1945220546,15999724,2,681246,0,1,1,'X',1,1,184,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 5, \"small_tick_hit\": 478}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 5, \"small_tick_hit\": 478}}',9.96433,193138922,451596,NULL,'2020-12-15 18:16:37',1608056197,NULL),(1943317217,15999724,2,1827828,0,1,1,'S',1,0.980769,111,630415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 526, \"large_tick_hit\": 5, \"small_tick_hit\": 336, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 5, \"small_tick_hit\": 343}}',9.96604,190557753,1180316,NULL,'2020-09-05 15:40:58',1599320458,NULL),(1945209902,15999724,2,1805885,1,1,1,'X',1,1,190,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 27, \"small_tick_hit\": 573}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 27, \"small_tick_hit\": 573}}',9.99107,193138959,565038,NULL,'2020-12-15 18:18:17',1608056297,NULL),(1941042943,15999724,2,1661046,0,1,1,'S',1,0.996341,248,900478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 192, \"large_tick_hit\": 88, \"small_tick_hit\": 537, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 88, \"small_tick_hit\": 538}}',10.1237,187598051,604230,NULL,'2020-05-22 01:04:02',1590109442,NULL),(1941959014,15999724,2,916931,0,1,1,'S',1,0.98647,120,669189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 478, \"small_tick_hit\": 324, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 485, \"small_tick_hit\": 328}}',10.1257,188819379,1126400,NULL,'2020-07-02 00:21:52',1593649312,NULL),(1942737996,15999724,2,160565,0,1,1,'S',1,0.981337,343,901366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 323, \"large_tick_hit\": 55, \"small_tick_hit\": 884, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 55, \"small_tick_hit\": 905}}',10.1306,189817793,1334692,NULL,'2020-08-08 00:18:54',1596845934,NULL),(1942731608,15999724,2,2066530,1,1,1,'S',1,0.990079,177,956190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"small_tick_hit\": 322, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 177, \"small_tick_hit\": 327}}',10.184,189811762,610720,NULL,'2020-08-07 19:22:06',1596828126,NULL),(1946555309,15999724,2,1256135,0,1,1,'SH',1,0.998043,147,1066740,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 188, \"large_tick_hit\": 32, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 32, \"small_tick_hit\": 290}}',10.1894,195008111,408624,NULL,'2021-02-14 16:12:33',1613319153,NULL),(1946634734,15999724,2,345599,1,1,1,'XH',1,1,119,1204224,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 56, \"small_tick_hit\": 504}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 56, \"small_tick_hit\": 504}}',10.1927,194937345,86093,NULL,'2021-02-12 16:02:04',1613145724,NULL),(1942545685,15999724,2,276578,1,1,1,'S',1,0.988871,226,937147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 164, \"large_tick_hit\": 68, \"small_tick_hit\": 390, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 68, \"small_tick_hit\": 395}}',10.2021,189463297,526392,NULL,'2020-07-25 14:56:02',1595688962,NULL),(1945158107,15999724,2,29033,0,1,1,'X',1,1,119,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 24, \"small_tick_hit\": 36}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 24, \"small_tick_hit\": 36}}',10.218,193138810,181192,NULL,'2020-12-15 18:11:37',1608055897,NULL),(1939997288,15999724,2,2294752,1,1,1,'S',1,0.994377,361,919264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 401, \"small_tick_hit\": 660, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 665}}',10.2404,186058206,2479896,NULL,'2020-03-29 19:35:58',1585510558,NULL),(1939922579,15999724,2,153016,1,1,1,'S',1,0.983813,135,338810,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 273, \"small_tick_hit\": 274, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 280, \"small_tick_hit\": 276}}',10.2416,186163542,387468,NULL,'2020-04-02 20:41:48',1585860108,NULL),(1941502997,15999724,2,2284961,0,1,1,'A',1,0.978754,117,689617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 444, \"large_tick_hit\": 1, \"small_tick_hit\": 246, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 1, \"small_tick_hit\": 256}}',10.5646,188127657,1102852,NULL,'2020-06-08 00:47:42',1591577262,NULL),(1946570405,15999724,2,1526022,1,1,1,'SH',1,0.998384,199,1203306,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 94, \"small_tick_hit\": 419, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 94, \"small_tick_hit\": 420}}',10.6125,194937322,207535,NULL,'2021-02-12 16:01:09',1613145669,NULL),(1940899821,15999724,2,1257907,0,1,1,'S',1,0.996217,182,870365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 270, \"large_tick_hit\": 62, \"small_tick_hit\": 458, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 62, \"small_tick_hit\": 460}}',10.6813,187525598,904696,NULL,'2020-05-19 20:24:12',1589919852,NULL),(1942502997,15999724,2,46487,1,1,1,'A',1,0.971831,133,710503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 230, \"large_tick_hit\": 2, \"small_tick_hit\": 251, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 2, \"small_tick_hit\": 260}}',10.7427,189528042,585058,NULL,'2020-07-27 23:50:36',1595893836,NULL),(1945236285,15999724,2,333417,1,1,1,'X',1,1,183,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 5, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 5, \"small_tick_hit\": 553}}',10.7708,193139101,678374,NULL,'2020-12-15 18:24:09',1608056649,NULL),(1939973343,15999724,2,520661,0,1,1,'S',1,0.985663,124,834093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 219, \"large_tick_hit\": 26, \"small_tick_hit\": 305, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 26, \"small_tick_hit\": 312}}',10.8747,186057936,551210,NULL,'2020-03-29 19:25:25',1585509925,NULL),(1939947103,15999724,2,1608097,1,1,1,'S',1,0.991519,289,853846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 516, \"small_tick_hit\": 770, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 518, \"small_tick_hit\": 779}}',10.8962,186057539,2101964,NULL,'2020-03-29 19:08:25',1585508905,NULL),(1941711491,15999724,2,1375729,1,1,1,'S',1,0.988189,205,773463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 355, \"large_tick_hit\": 5, \"small_tick_hit\": 393, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 5, \"small_tick_hit\": 398}}',10.8981,188530476,1178770,NULL,'2020-06-21 15:32:20',1592753540,NULL),(1945171877,15999724,2,794364,1,1,1,'X',1,1,374,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 80, \"small_tick_hit\": 625}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 80, \"small_tick_hit\": 625}}',10.9154,193139020,1394562,NULL,'2020-12-15 18:20:54',1608056454,NULL),(1939894384,15999724,2,1894696,0,1,1,'S',1,0.982699,104,735708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 195, \"large_tick_hit\": 5, \"small_tick_hit\": 368, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 375}}',10.9246,186114610,327352,NULL,'2020-03-31 23:07:14',1585696034,NULL),(1940062905,15999724,2,2108322,1,1,1,'S',1,0.986527,136,732732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 255, \"large_tick_hit\": 24, \"small_tick_hit\": 380, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 24, \"small_tick_hit\": 385}}',10.9397,186237121,565032,NULL,'2020-04-05 16:26:51',1586104011,NULL),(1946132861,15999724,2,1829722,1,1,1,'S',1,0.98226,170,647295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 734, \"small_tick_hit\": 318, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 746, \"small_tick_hit\": 325}}',10.9911,194293802,1972076,NULL,'2021-01-24 16:16:18',1611504978,NULL),(1941542472,15999724,2,289108,1,1,1,'A',1,0.976209,176,697193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 449, \"large_tick_hit\": 62, \"small_tick_hit\": 720, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 62, \"small_tick_hit\": 741}}',11.0365,188330025,1475912,NULL,'2020-06-14 21:52:30',1592171550,NULL),(1946622558,15999724,2,794364,1,1,1,'SH',1,0.994995,256,1075010,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 293, \"large_tick_hit\": 79, \"small_tick_hit\": 622, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 79, \"small_tick_hit\": 625}}',11.0907,195008239,1047071,NULL,'2021-02-14 16:17:53',1613319473,NULL),(1945228467,15999724,2,1447108,1,1,1,'X',1,1,193,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 28, \"small_tick_hit\": 668}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 28, \"small_tick_hit\": 668}}',11.0989,193139152,428100,NULL,'2020-12-15 18:26:08',1608056768,NULL),(1939904772,15999724,2,923724,0,1,1,'A',1,0.952308,155,622296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 365, \"large_tick_hit\": 1, \"small_tick_hit\": 253, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 272}}',11.1765,186163133,927046,NULL,'2020-04-02 20:19:13',1585858753,NULL),(1940512753,15999724,2,811804,1,1,1,'A',1,0.973988,163,650083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 413, \"small_tick_hit\": 261, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 269}}',11.181,186760993,1033710,NULL,'2020-04-23 23:50:20',1587685820,NULL),(1941326417,15999724,2,27971,1,1,1,'X',1,1,107,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 23, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 23, \"small_tick_hit\": 133}}',11.1953,188018890,154082,NULL,'2020-06-04 13:23:00',1591276980,NULL),(1940052309,15999724,2,153314,1,1,1,'XH',1,1,169,1080346,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 6, \"small_tick_hit\": 455}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 6, \"small_tick_hit\": 455}}',11.1954,186245414,447902,NULL,'2020-04-05 23:44:08',1586130248,NULL),(1939814147,15999724,2,1588627,0,1,1,'S',1,0.992218,233,958314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 532, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 538}}',11.1985,185981850,1037732,NULL,'2020-03-26 17:46:14',1585244774,NULL),(1941754394,15999724,2,1838985,1,1,1,'A',1,0.977394,120,643951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 436, \"large_tick_hit\": 6, \"small_tick_hit\": 293, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 6, \"small_tick_hit\": 302}}',11.2578,188530815,956530,NULL,'2020-06-21 15:45:12',1592754312,NULL),(1948712575,15999724,2,1538777,0,1,1,'S',1,0.983,208,666091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 667, \"large_tick_hit\": 4, \"small_tick_hit\": 312, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 678, \"large_tick_hit\": 4, \"small_tick_hit\": 318}}',11.273,197703915,2556152,NULL,'2021-05-06 14:39:02',1620311942,NULL),(1941336871,15999724,2,2112286,1,1,1,'S',1,0.981481,139,639541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 425, \"large_tick_hit\": 9, \"small_tick_hit\": 361, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 9, \"small_tick_hit\": 366}}',11.3363,187991680,1064794,NULL,'2020-06-03 14:50:09',1591195809,NULL),(1943243171,15999724,2,1951302,1,1,1,'S',1,0.98123,182,685349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 682, \"large_tick_hit\": 11, \"small_tick_hit\": 823, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 11, \"small_tick_hit\": 841}}',11.3803,190556509,2100138,NULL,'2020-09-05 14:50:04',1599317404,NULL),(1946586014,15999724,2,1911415,1,1,1,'SH',1,0.996278,151,1091346,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 164, \"large_tick_hit\": 35, \"small_tick_hit\": 604, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 35, \"small_tick_hit\": 606}}',11.4004,195008181,363961,NULL,'2021-02-14 16:15:24',1613319324,NULL),(1940437634,15999724,2,38315,0,1,1,'S',1,0.996032,144,961799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 20, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 20, \"small_tick_hit\": 108}}',11.4048,186761767,288406,NULL,'2020-04-24 00:27:47',1587688067,NULL),(1941605804,15999724,2,737818,0,1,1,'X',1,1,210,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 38, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 38, \"small_tick_hit\": 330}}',11.4198,188329559,743784,NULL,'2020-06-14 21:34:51',1592170491,NULL),(1942659071,15999724,2,514820,1,1,1,'S',1,0.984663,222,894770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 181, \"large_tick_hit\": 67, \"small_tick_hit\": 394, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 67, \"small_tick_hit\": 402}}',11.4205,189662003,511896,NULL,'2020-08-02 00:01:25',1596326485,NULL),(1942720548,15999724,2,942001,0,1,1,'X',1,1,85,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 56}}',11.509,189834814,127408,NULL,'2020-08-08 16:30:50',1596904250,NULL),(1942775355,15999724,2,804920,0,1,1,'X',1,1,135,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 301}}',11.5736,189863370,387082,NULL,'2020-08-09 17:58:57',1596995937,NULL),(1941672463,15999724,2,1709365,1,1,1,'X',1,1,145,972672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_tick_hit\": 60, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 60, \"small_tick_hit\": 301}}',11.5786,188531059,249286,NULL,'2020-06-21 15:54:26',1592754866,NULL),(1942117970,15999724,2,2022478,1,1,1,'S',1,0.998686,287,963083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 79, \"small_tick_hit\": 473, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 79, \"small_tick_hit\": 474}}',11.6692,189057470,817538,NULL,'2020-07-10 16:30:34',1594398634,NULL),(1940013060,15999724,2,872667,1,1,1,'S',1,0.999168,456,967136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 107, \"small_tick_hit\": 745, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 107, \"small_tick_hit\": 746}}',11.674,186245379,2040294,NULL,'2020-04-05 23:39:54',1586129994,NULL),(1946614002,15999724,2,2471869,1,1,1,'XH',1,1,102,1215533,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 196}}',11.7147,195007875,232595,NULL,'2021-02-14 16:02:27',1613318547,NULL),(1939832788,15999724,2,1656602,0,1,1,'S',1,0.996328,306,962632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 91, \"small_tick_hit\": 508, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 91, \"small_tick_hit\": 511}}',11.741,185981627,888040,NULL,'2020-03-26 17:35:18',1585244118,NULL),(1940332130,15999724,2,52871,0,1,1,'S',1,0.996835,150,968980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 39, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 39, \"small_tick_hit\": 166}}',11.7648,186522114,401802,NULL,'2020-04-15 16:56:10',1586969770,NULL),(1939959110,15999724,2,2015629,1,1,1,'S',1,0.991412,282,891386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 369, \"large_tick_hit\": 10, \"small_tick_hit\": 660, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 10, \"small_tick_hit\": 668}}',11.7759,186058484,1743920,NULL,'2020-03-29 19:46:05',1585511165,NULL),(1948444540,15999724,2,1531843,1,1,1,'S',1,0.982103,318,656901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1007, \"small_tick_hit\": 749, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1029, \"small_tick_hit\": 759}}',11.8208,197325362,4675702,NULL,'2021-04-25 17:49:51',1619372991,NULL),(1942789037,15999724,2,1514191,1,1,1,'S',1,0.998487,246,964322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 86, \"small_tick_hit\": 414, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 86, \"small_tick_hit\": 415}}',11.8471,189817959,571716,NULL,'2020-08-08 00:27:15',1596846435,NULL),(1939828569,15999724,2,55882,0,1,1,'S',1,0.983923,113,783460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 73, \"large_tick_hit\": 102, \"small_tick_hit\": 131, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 102, \"small_tick_hit\": 134}}',11.9173,185981892,172590,NULL,'2020-03-26 17:48:08',1585244888,NULL),(1941576420,15999724,2,1128757,1,1,1,'X',1,1,224,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 52, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 52, \"small_tick_hit\": 325}}',12.0261,188327263,515814,NULL,'2020-06-14 19:58:59',1592164739,NULL),(1946237041,15999724,2,2041767,1,1,1,'A',1,0.97451,81,563651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 275, \"large_tick_hit\": 18, \"small_tick_hit\": 204, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 18, \"small_tick_hit\": 207}}',12.0544,194435069,429972,NULL,'2021-01-28 22:45:35',1611873935,NULL),(1943272265,15999724,2,808399,1,1,1,'A',1,0.975288,151,711518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 279, \"small_tick_hit\": 313, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 285, \"small_tick_hit\": 322}}',12.0553,190513401,744526,NULL,'2020-09-03 21:56:05',1599170165,NULL),(1939745895,15999724,2,2024585,1,1,1,'S',1,0.987654,232,811956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 343, \"large_tick_hit\": 1, \"small_tick_hit\": 296, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 1, \"small_tick_hit\": 301}}',12.1477,185982861,1536264,NULL,'2020-03-26 18:31:49',1585247509,NULL),(1948327148,15999724,2,2066530,1,1,1,'SH',1,0.988095,95,949251,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 175, \"small_tick_hit\": 323, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 177, \"small_tick_hit\": 327}}',12.1701,197260776,392166,NULL,'2021-04-23 21:55:42',1619214942,NULL),(1942726920,15999724,2,1201550,1,1,1,'S',1,0.998073,192,966690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 37, \"small_tick_hit\": 326, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 37, \"small_tick_hit\": 327}}',12.1737,189817892,425688,NULL,'2020-08-08 00:23:12',1596846192,NULL),(1948806600,15999724,2,419190,0,1,1,'S',1,0.984993,208,700923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 743, \"large_tick_hit\": 32, \"small_tick_hit\": 669, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 753, \"large_tick_hit\": 32, \"small_tick_hit\": 681}}',12.175,197929993,2882510,NULL,'2021-05-12 20:53:24',1620852804,NULL),(1943299015,15999724,2,2288208,1,1,1,'X',1,1,192,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 33, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 33, \"small_tick_hit\": 252}}',12.1827,190557355,432360,NULL,'2020-09-05 15:23:23',1599319403,NULL),(1941719497,15999724,2,150508,1,1,1,'S',1,0.998175,183,961986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"small_tick_hit\": 364, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 365}}',12.1975,188530875,469244,NULL,'2020-06-21 15:47:24',1592754444,NULL),(1939797104,15999724,2,1580332,0,1,1,'S',1,0.990933,274,948279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 202, \"large_tick_hit\": 75, \"small_tick_hit\": 488, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 75, \"small_tick_hit\": 494}}',12.2073,185982964,711912,NULL,'2020-03-26 18:35:52',1585247752,NULL),(1939997380,15999724,2,2294751,1,1,1,'S',1,0.991259,271,849381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 479, \"small_tick_hit\": 655, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 663}}',12.2234,186163319,2906890,NULL,'2020-04-02 20:30:24',1585859424,NULL),(1940310750,15999724,2,150758,0,1,1,'S',1,0.993967,239,959980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"small_tick_hit\": 420, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 239, \"small_tick_hit\": 424}}',12.3067,186520131,1442844,NULL,'2020-04-15 15:33:46',1586964826,NULL),(1944709641,15999724,2,2522354,1,1,1,'S',1,0.98317,138,663327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 257, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 2, \"small_tick_hit\": 262}}',12.3295,192474167,1195258,NULL,'2020-11-21 14:01:47',1605967307,NULL),(1940930435,15999724,2,328584,0,1,1,'A',1,0.973856,116,677820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 301, \"large_tick_hit\": 4, \"small_tick_hit\": 291, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 4, \"small_tick_hit\": 302}}',12.3867,187525947,715006,NULL,'2020-05-19 20:35:40',1589920540,NULL),(1942763099,15999724,2,53674,0,1,1,'A',1,0.961403,218,669943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 438, \"small_tick_hit\": 384, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 452, \"small_tick_hit\": 403}}',12.5948,189788591,1512024,NULL,'2020-08-06 20:39:24',1596746364,NULL),(1941116149,15999724,2,1787985,1,1,1,'A',1,0.975355,283,676205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 797, \"large_tick_hit\": 2, \"small_tick_hit\": 507, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 2, \"small_tick_hit\": 526}}',12.6166,187628906,3278498,NULL,'2020-05-22 23:00:15',1590188415,NULL),(1946301181,15999724,2,214771,1,1,1,'A',1,0.966276,142,585285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 415, \"large_tick_hit\": 53, \"small_tick_hit\": 191, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 53, \"small_tick_hit\": 200}}',12.6262,194732742,904066,NULL,'2021-02-06 16:27:01',1612628821,NULL),(1942734649,15999724,2,2353457,1,1,1,'S',1,0.99705,441,963947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 82, \"small_tick_hit\": 573, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 82, \"small_tick_hit\": 576}}',12.6358,189783835,2004610,NULL,'2020-08-06 17:07:04',1596733624,NULL),(1942594480,15999724,2,29034,0,1,1,'A',1,0.97319,139,651887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 266, \"large_tick_hit\": 22, \"small_tick_hit\": 75, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 22, \"small_tick_hit\": 79}}',12.6397,189661848,635638,NULL,'2020-08-01 23:52:33',1596325953,NULL),(1940995819,15999724,2,1427574,0,1,1,'X',1,1,259,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 37, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 37, \"small_tick_hit\": 324}}',12.6835,187525341,742436,NULL,'2020-05-19 20:14:03',1589919243,NULL),(1946026560,15999724,2,144415,0,1,1,'A',1,0.979938,180,745278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 308, \"large_tick_hit\": 109, \"small_tick_hit\": 218, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 109, \"small_tick_hit\": 227}}',12.7451,194366447,978048,NULL,'2021-01-26 22:00:06',1611698406,NULL),(1940120037,15999724,2,2051128,1,1,1,'S',1,0.99,313,959604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"small_tick_hit\": 380, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 387}}',12.7587,186245002,1864076,NULL,'2020-04-05 23:11:15',1586128275,NULL),(1941545106,15999724,2,1863463,1,1,1,'X',1,1,245,980160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 42, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 42, \"small_tick_hit\": 364}}',12.7923,188294931,793120,NULL,'2020-06-13 18:48:18',1592074098,NULL),(1940433521,15999724,2,36496,0,1,1,'S',1,0.995902,263,958355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 21, \"small_tick_hit\": 223, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 21, \"small_tick_hit\": 225}}',12.8754,186761764,1239802,NULL,'2020-04-24 00:27:31',1587688051,NULL),(1946574178,15999724,2,951401,0,1,1,'XH',1,1,81,1210484,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}}',12.8956,195007974,73399,NULL,'2021-02-14 16:07:01',1613318821,NULL),(1940057345,15999724,2,38865,1,1,1,'S',1,0.997763,153,967374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 89, \"small_tick_hit\": 293, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 89, \"small_tick_hit\": 294}}',12.9017,186220917,138350,NULL,'2020-04-05 00:31:52',1586046712,NULL),(1941122230,15999724,2,1175841,1,1,1,'A',1,0.979675,75,642318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 165, \"small_tick_hit\": 76, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 78}}',12.9563,187597633,263656,NULL,'2020-05-22 00:44:17',1590108257,NULL),(1939975337,15999724,2,525538,0,1,1,'S',1,0.992743,238,959370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 73, \"small_tick_hit\": 446, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 73, \"small_tick_hit\": 451}}',13.0731,186057890,516776,NULL,'2020-03-29 19:23:18',1585509798,NULL),(1940370937,15999724,2,1028526,1,1,1,'S',1,0.991342,256,963221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 67, \"small_tick_hit\": 431, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 67, \"small_tick_hit\": 437}}',13.2063,186520713,682230,NULL,'2020-04-15 15:59:31',1586966371,NULL),(1940976568,15999724,2,933647,1,1,1,'S',1,0.998696,302,961564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 64, \"small_tick_hit\": 464, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 64, \"small_tick_hit\": 465}}',13.3135,187525428,944188,NULL,'2020-05-19 20:17:47',1589919467,NULL),(1946652189,15999724,2,848234,0,1,1,'A',1,0.970883,183,635911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 659, \"small_tick_hit\": 408, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 426}}',13.3281,195071995,1951724,NULL,'2021-02-16 15:28:25',1613489305,NULL),(1941614504,15999724,2,1813433,0,1,1,'S',1,0.996008,187,834357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 247, \"large_tick_hit\": 5, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 5, \"small_tick_hit\": 247}}',13.3582,188327190,993006,NULL,'2020-06-14 19:55:30',1592164530,NULL),(1942528825,15999724,2,808401,1,1,1,'S',1,0.998217,235,959280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 28, \"small_tick_hit\": 325, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 28, \"small_tick_hit\": 326}}',13.3675,189576782,936614,NULL,'2020-07-29 20:01:32',1596052892,NULL),(1939996709,15999724,2,2284959,1,1,1,'X',1,1,253,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 47, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 47, \"small_tick_hit\": 286}}',13.372,186058942,689712,NULL,'2020-03-29 20:07:56',1585512476,NULL),(1946195123,15999724,2,2411548,1,1,1,'S',1,0.986842,221,709838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 726, \"small_tick_hit\": 849, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 736, \"small_tick_hit\": 860}}',13.5649,194432842,2821346,NULL,'2021-01-28 21:18:41',1611868721,NULL),(1941653352,15999724,2,549658,1,1,1,'X',1,1,643,975744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"large_tick_hit\": 141, \"small_tick_hit\": 1010}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 141, \"small_tick_hit\": 1010}}',13.6506,188329708,4164448,NULL,'2020-06-14 21:40:06',1592170806,NULL),(1942240738,15999724,2,2440096,1,1,1,'S',1,0.996678,414,965225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 15, \"small_tick_hit\": 486, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 15, \"small_tick_hit\": 489}}',13.8011,189083820,3131408,NULL,'2020-07-11 14:40:52',1594478452,NULL),(1939952018,15999724,2,2233437,1,1,1,'S',1,0.993039,314,961157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"small_tick_hit\": 542, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 548}}',13.8108,186141427,1879428,NULL,'2020-04-01 23:21:16',1585783276,NULL),(1940012093,15999724,2,1541746,1,1,1,'S',1,0.998392,291,971665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 4, \"small_tick_hit\": 330, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 4, \"small_tick_hit\": 331}}',13.8821,186186177,1639944,NULL,'2020-04-03 18:07:08',1585937228,NULL),(1940386334,15999724,2,811805,1,1,1,'S',1,0.992076,267,956655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 57, \"small_tick_hit\": 359, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 57, \"small_tick_hit\": 364}}',13.916,186760912,731930,NULL,'2020-04-23 23:46:32',1587685592,NULL),(1945251089,15999724,2,1497032,1,1,1,'A',1,0.967791,137,584548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 379, \"small_tick_hit\": 252, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 395, \"small_tick_hit\": 257}}',13.9501,193111087,781692,NULL,'2020-12-14 17:22:08',1607966528,NULL),(1946068307,15999724,2,2639543,1,1,1,'S',1,0.994755,177,856996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 283, \"large_tick_hit\": 4, \"small_tick_hit\": 282, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 4, \"small_tick_hit\": 284}}',14.0059,194365050,842824,NULL,'2021-01-26 21:10:18',1611695418,NULL),(1946450612,15999724,2,2728065,1,1,1,'A',1,0.959816,165,597511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 435, \"large_tick_hit\": 4, \"small_tick_hit\": 397, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 4, \"small_tick_hit\": 411}}',14.0375,194774921,1034102,NULL,'2021-02-07 19:40:51',1612726851,NULL),(1948273657,15999724,2,333417,1,1,1,'S',1,0.994565,183,1077768,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 5, \"small_tick_hit\": 549, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 5, \"small_tick_hit\": 553}}',14.0867,197224523,747022,NULL,'2021-04-22 21:20:33',1619126433,NULL),(1941339289,15999724,2,142293,0,1,1,'S',1,0.98773,171,738783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 301, \"large_tick_hit\": 13, \"small_tick_hit\": 330, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 13, \"small_tick_hit\": 333}}',14.0989,187991435,1062964,NULL,'2020-06-03 14:40:45',1591195245,NULL),(1945445496,15999724,2,1608166,0,1,1,'S',1,0.992987,166,860571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 225, \"large_tick_hit\": 24, \"small_tick_hit\": 459, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 24, \"small_tick_hit\": 463}}',14.1834,193402176,615102,NULL,'2020-12-24 17:19:32',1608830372,NULL),(1948241925,15999724,2,1775312,1,1,1,'S',1,0.990725,312,769601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 726, \"small_tick_hit\": 449, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 732, \"small_tick_hit\": 454}}',14.2116,197224262,3744102,NULL,'2021-04-22 21:10:07',1619125807,NULL),(1942774916,15999724,2,1892859,1,1,1,'S',1,0.991071,124,827297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 210, \"large_tick_hit\": 12, \"small_tick_hit\": 222, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 12, \"small_tick_hit\": 225}}',14.2417,189863670,611844,NULL,'2020-08-09 18:12:11',1596996731,NULL),(1946296491,15999724,2,24529,0,1,1,'A',1,0.977204,151,717886,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 322, \"large_tick_hit\": 101, \"small_tick_hit\": 220, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 101, \"small_tick_hit\": 225}}',14.288,194733178,814841,NULL,'2021-02-06 16:41:21',1612629681,NULL),(1943211345,15999724,2,333416,0,1,1,'S',1,0.985097,152,671056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 321, \"large_tick_hit\": 1, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 1, \"small_tick_hit\": 339}}',14.3099,190556078,796414,NULL,'2020-09-05 14:31:55',1599316315,NULL),(1940293992,15999724,2,1888435,1,1,1,'S',1,0.993435,221,963695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 233, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 236}}',14.3174,186520175,897718,NULL,'2020-04-15 15:35:27',1586964927,NULL),(1945789606,15999724,2,2288208,1,1,1,'S',1,0.995495,192,1074378,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 33, \"small_tick_hit\": 250, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 33, \"small_tick_hit\": 252}}',14.3498,194017124,476931,NULL,'2021-01-15 18:17:55',1610734675,NULL),(1946360056,15999724,2,391578,0,1,1,'X',1,1,224,1079054,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 55, \"small_tick_hit\": 564}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 55, \"small_tick_hit\": 564}}',14.4956,194733274,584536,NULL,'2021-02-06 16:44:20',1612629860,NULL),(1943316315,15999724,2,1582899,1,1,1,'S',1,0.99013,344,727610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1006, \"large_tick_hit\": 1, \"small_tick_hit\": 598, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1017, \"large_tick_hit\": 1, \"small_tick_hit\": 603}}',14.6133,190587339,4802120,NULL,'2020-09-06 17:49:44',1599414584,NULL),(1941643301,15999724,2,2074780,1,1,1,'X',1,1,250,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 9, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 9, \"small_tick_hit\": 230}}',14.6327,188356847,1161008,NULL,'2020-06-15 20:29:43',1592252983,NULL),(1946639600,15999724,2,1811194,1,1,1,'SH',1,0.997024,106,1202709,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 18, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 18, \"small_tick_hit\": 230}}',14.7301,195008318,239846,NULL,'2021-02-14 16:21:08',1613319668,NULL),(1948309321,15999724,2,1656915,1,1,1,'S',1,0.987005,250,858888,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 718, \"large_tick_hit\": 10, \"small_tick_hit\": 867, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 10, \"small_tick_hit\": 882}}',14.7552,197223699,3332775,NULL,'2021-04-22 20:49:05',1619124545,NULL),(1939928537,15999724,2,963264,1,1,1,'S',1,0.993856,233,962520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 28, \"small_tick_hit\": 414, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 28, \"small_tick_hit\": 418}}',14.8125,186058915,969032,NULL,'2020-03-29 20:06:17',1585512377,NULL),(1941581285,15999724,2,368830,1,1,1,'S',1,0.998178,277,963315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 12, \"small_tick_hit\": 271, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 12, \"small_tick_hit\": 272}}',14.8191,188377684,1405102,NULL,'2020-06-16 15:12:49',1592320369,NULL),(1940089651,15999724,2,210705,1,1,1,'X',1,1,232,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 42, \"small_tick_hit\": 374}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 42, \"small_tick_hit\": 374}}',14.919,186245272,638408,NULL,'2020-04-05 23:31:01',1586129461,NULL),(1946611936,15999724,2,69403,0,1,1,'XH',1,1,276,1209500,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 465}}',15.0018,195008074,971463,NULL,'2021-02-14 16:10:58',1613319058,NULL),(1946360985,15999724,2,1801936,1,1,1,'X',1,1,99,1079922,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 94}}',15.0059,194638104,303887,NULL,'2021-02-03 22:12:49',1612390369,NULL),(1941807074,15999724,2,848233,0,1,1,'S',1,0.994225,372,961668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 661, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 667}}',15.0772,188681554,1196186,NULL,'2020-06-26 22:00:55',1593208855,NULL),(1939977033,15999724,2,1501473,1,1,1,'S',1,0.987179,296,955540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 28, \"small_tick_hit\": 397, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 28, \"small_tick_hit\": 406}}',15.1993,186057022,1495086,NULL,'2020-03-29 18:47:08',1585507628,NULL),(1941711387,15999724,2,1375727,1,1,1,'S',1,0.998576,301,964009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 59, \"small_tick_hit\": 400, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 59, \"small_tick_hit\": 401}}',15.2106,188530435,973548,NULL,'2020-06-21 15:30:09',1592753409,NULL),(1941919908,15999724,2,1703877,1,1,1,'X',1,1,243,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 48, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 48, \"small_tick_hit\": 294}}',15.2785,188630725,901080,NULL,'2020-06-25 01:32:44',1593048764,NULL),(1948374589,15999724,2,41763,1,1,1,'A',1,0.969697,128,602359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 434, \"small_tick_hit\": 302, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 313}}',15.2952,197318607,1085120,NULL,'2021-04-25 13:44:15',1619358255,NULL),(1941711480,15999724,2,1375728,1,1,1,'S',1,0.982673,199,681330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 475, \"large_tick_hit\": 1, \"small_tick_hit\": 318, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 1, \"small_tick_hit\": 323}}',15.5054,188530542,1398332,NULL,'2020-06-21 15:34:38',1592753678,NULL),(1945215012,15999724,2,277455,0,1,1,'A',1,0.978593,175,704481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 372, \"small_tick_hit\": 268, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 378, \"small_tick_hit\": 276}}',15.5122,193111178,1124124,NULL,'2020-12-14 17:25:38',1607966738,NULL),(1946584384,15999724,2,1976049,1,1,1,'X',1,1,410,1081403,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 47, \"small_tick_hit\": 562}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 47, \"small_tick_hit\": 562}}',15.6428,194950319,2136225,NULL,'2021-02-12 22:58:37',1613170717,NULL),(1942703621,15999724,2,1582991,1,1,1,'S',1,0.995717,405,960575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 42, \"small_tick_hit\": 525, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 42, \"small_tick_hit\": 529}}',15.8218,189862971,2807106,NULL,'2020-08-09 17:41:16',1596994876,NULL),(1941512494,15999724,2,1811192,1,1,1,'X',1,1,106,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 106, \"small_tick_hit\": 98}}',15.9472,188127849,294860,NULL,'2020-06-08 00:58:25',1591577905,NULL),(1942676030,15999724,2,1494764,1,1,1,'S',1,0.99177,173,752500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 348, \"small_tick_hit\": 375, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 377}}',16.0014,189624272,1088970,NULL,'2020-07-31 15:55:19',1596210919,NULL),(1941584347,15999724,2,690757,1,1,1,'X',1,1,284,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 45, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 45, \"small_tick_hit\": 413}}',16.0042,188329545,935166,NULL,'2020-06-14 21:33:57',1592170437,NULL),(1948249626,15999724,2,1582987,0,1,1,'S',1,0.997481,238,1001948,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 225, \"large_tick_hit\": 69, \"small_tick_hit\": 498, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 69, \"small_tick_hit\": 499}}',16.0656,197259849,716934,NULL,'2021-04-23 21:28:56',1619213336,NULL),(1941571537,15999724,2,1119527,1,1,1,'X',1,1,722,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 584, \"large_tick_hit\": 138, \"small_tick_hit\": 1081}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 138, \"small_tick_hit\": 1081}}',16.0698,188294073,5318054,NULL,'2020-06-13 18:12:03',1592071923,NULL),(1944227339,15999724,2,2087851,0,1,1,'S',1,0.99115,223,764618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 372, \"large_tick_hit\": 29, \"small_tick_hit\": 383, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 29, \"small_tick_hit\": 385}}',16.2692,191770614,1631518,NULL,'2020-10-25 14:16:16',1603635376,NULL),(1942111733,15999724,2,2045652,1,1,1,'S',1,0.996109,404,961379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 1, \"small_tick_hit\": 364, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 1, \"small_tick_hit\": 367}}',16.2888,189058003,3050804,NULL,'2020-07-10 16:53:51',1594400031,NULL),(1946313078,15999724,2,2025939,0,1,1,'S',1,0.986871,133,746622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 228, \"large_tick_hit\": 6, \"small_tick_hit\": 217, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 6, \"small_tick_hit\": 220}}',16.3187,194638464,660234,NULL,'2021-02-03 22:25:47',1612391147,NULL),(1942702655,15999724,2,1616374,0,1,1,'S',1,0.987124,264,898335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 282, \"large_tick_hit\": 12, \"small_tick_hit\": 396, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 12, \"small_tick_hit\": 403}}',16.3358,189915996,1320136,NULL,'2020-08-11 16:47:35',1597164455,NULL),(1941629768,15999724,2,1444640,1,1,1,'S',1,0.998077,223,960555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 32, \"small_tick_hit\": 296, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 32, \"small_tick_hit\": 297}}',16.5883,188356972,853980,NULL,'2020-06-15 20:35:36',1592253336,NULL),(1940486390,15999724,2,1608073,1,1,1,'X',1,1,303,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 14, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 14, \"small_tick_hit\": 345}}',16.646,186761130,2180798,NULL,'2020-04-23 23:56:18',1587686178,NULL),(1942692907,15999724,2,1804815,0,1,1,'S',1,0.990196,250,925717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 258, \"large_tick_hit\": 5, \"small_tick_hit\": 242, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 5, \"small_tick_hit\": 246}}',16.6989,189844861,1573592,NULL,'2020-08-09 00:49:08',1596934148,NULL),(1943272361,15999724,2,2108396,1,1,1,'S',1,0.991388,484,873252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 560, \"large_tick_hit\": 12, \"small_tick_hit\": 464, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 12, \"small_tick_hit\": 468}}',16.7923,190557581,5799776,NULL,'2020-09-05 15:33:42',1599320022,NULL),(1946673387,15999724,2,2732626,1,1,1,'SH',1,0.996317,184,1209579,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 22, \"small_tick_hit\": 357, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 22, \"small_tick_hit\": 359}}',16.801,195150555,529693,NULL,'2021-02-18 20:26:56',1613680016,NULL),(1942648742,15999724,2,1447110,1,1,1,'S',1,0.997576,275,959066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 3, \"small_tick_hit\": 548, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 3, \"small_tick_hit\": 550}}',16.8966,189624209,1427552,NULL,'2020-07-31 15:52:42',1596210762,NULL),(1941608377,15999724,2,1805884,1,1,1,'S',1,0.988386,277,955407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 25, \"small_tick_hit\": 574, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 25, \"small_tick_hit\": 584}}',16.9998,188321951,1643600,NULL,'2020-06-14 16:20:08',1592151608,NULL),(1943211313,15999724,2,333415,1,1,1,'S',1,0.994056,178,866758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 246, \"large_tick_hit\": 1, \"small_tick_hit\": 422, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 1, \"small_tick_hit\": 425}}',17.0267,190556102,944100,NULL,'2020-09-05 14:32:56',1599316376,NULL),(1944620007,15999724,2,2440591,1,1,1,'S',1,0.986063,125,735203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 319, \"small_tick_hit\": 247, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 322, \"small_tick_hit\": 252}}',17.0579,192474116,933650,NULL,'2020-11-21 14:00:00',1605967200,NULL),(1940101891,15999724,2,1689339,1,1,1,'S',1,0.998759,790,962776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 764, \"large_tick_hit\": 26, \"small_tick_hit\": 820, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 764, \"large_tick_hit\": 26, \"small_tick_hit\": 822}}',17.0624,186237561,10990372,NULL,'2020-04-05 16:52:36',1586105556,NULL),(1946280864,15999724,2,1612940,0,1,1,'S',1,0.992453,218,776995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',17.0833,194606256,1544788,NULL,'2021-02-02 23:18:04',1612307884,NULL),(1942739825,15999724,2,1445490,1,1,1,'S',1,0.98415,268,757798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 451, \"large_tick_hit\": 4, \"small_tick_hit\": 228, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 4, \"small_tick_hit\": 233}}',17.1234,189863498,2198616,NULL,'2020-08-09 18:04:45',1596996285,NULL),(1941345288,15999724,2,150247,1,1,1,'S',1,0.996689,243,961797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"small_tick_hit\": 359, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 361}}',17.4098,187991627,1493818,NULL,'2020-06-03 14:48:13',1591195693,NULL),(1945452614,15999724,2,2457405,1,1,1,'S',1,0.998462,147,850661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 240, \"small_tick_hit\": 409}, \"maximum_statistics\": {\"great\": 241, \"small_tick_hit\": 409}}',17.502,193402218,633146,NULL,'2020-12-24 17:21:16',1608830476,NULL),(1940914500,15999724,2,300198,0,1,1,'A',1,0.972028,138,649738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 213, \"large_tick_hit\": 77, \"small_tick_hit\": 266, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 77, \"small_tick_hit\": 271}}',17.5527,187526223,520568,NULL,'2020-05-19 20:44:38',1589921078,NULL),(1945653635,15999724,2,2279985,0,1,1,'S',1,0.997881,226,959167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 11, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 11, \"small_tick_hit\": 246}}',17.9304,193749024,935506,NULL,'2021-01-06 01:34:41',1609896881,NULL),(1941643199,15999724,2,2074757,1,1,1,'S',1,0.993884,233,767415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 435, \"large_tick_hit\": 8, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 8, \"small_tick_hit\": 207}}',17.9433,188356895,1896842,NULL,'2020-06-15 20:32:00',1592253120,NULL),(1946073809,15999724,2,1531508,0,1,1,'A',1,0.972603,215,719426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 348, \"large_tick_hit\": 4, \"small_tick_hit\": 287, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 4, \"small_tick_hit\": 295}}',17.9617,194294560,1256694,NULL,'2021-01-24 16:44:41',1611506681,NULL),(1942020432,15999724,2,520660,0,1,1,'S',1,0.981575,168,701867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 292, \"large_tick_hit\": 15, \"small_tick_hit\": 279, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 15, \"small_tick_hit\": 282}}',18.1069,188780508,902478,NULL,'2020-06-30 14:56:55',1593529015,NULL),(1944640766,15999724,2,1543229,1,1,1,'S',1,0.996694,548,858310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 508, \"large_tick_hit\": 247, \"small_tick_hit\": 451}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 247, \"small_tick_hit\": 451}}',18.1395,192473636,4032774,NULL,'2020-11-21 13:44:36',1605966276,NULL),(1944632414,15999724,2,794710,1,1,1,'S',1,0.994167,315,806494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 751, \"large_tick_hit\": 6, \"small_tick_hit\": 436, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 755, \"large_tick_hit\": 6, \"small_tick_hit\": 439}}',18.5025,192474076,4367908,NULL,'2020-11-21 13:58:32',1605967112,NULL),(1940333125,15999724,2,1942554,1,1,1,'X',1,1,266,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 17, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 17, \"small_tick_hit\": 268}}',18.6799,186584068,1247448,NULL,'2020-04-17 20:58:54',1587157134,NULL),(1940125448,15999724,2,2342237,0,1,1,'S',1,0.996198,233,904965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 250, \"large_tick_hit\": 12, \"small_tick_hit\": 262, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 12, \"small_tick_hit\": 263}}',18.7048,186221115,1055648,NULL,'2020-04-05 00:45:11',1586047511,NULL),(1948387384,15999724,2,53673,1,1,1,'SH',1,0.997797,135,1203869,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"small_tick_hit\": 318, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 319}}',18.7587,197321221,315185,NULL,'2021-04-25 15:21:33',1619364093,NULL),(1942721435,15999724,2,943403,0,1,1,'A',1,0.976744,136,823453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 146, \"large_tick_hit\": 13, \"small_tick_hit\": 51, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 13, \"small_tick_hit\": 53}}',18.7728,189834727,489870,NULL,'2020-08-08 16:27:14',1596904034,NULL),(1940386357,15999724,2,811878,1,1,1,'S',1,0.996627,298,958685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 9, \"small_tick_hit\": 293, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 9, \"small_tick_hit\": 295}}',18.8343,186760989,2133026,NULL,'2020-04-23 23:50:05',1587685805,NULL),(1948299651,15999724,2,848233,0,1,1,'X',1,1,372,1081198,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 667}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 667}}',18.8803,197259639,1332398,NULL,'2021-04-23 21:23:28',1619213008,NULL),(1941538698,15999724,2,2457344,1,1,1,'S',1,0.995169,303,907753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 325, \"large_tick_hit\": 19, \"small_tick_hit\": 274, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 19, \"small_tick_hit\": 276}}',19.0171,188128487,2274408,NULL,'2020-06-08 01:31:24',1591579884,NULL),(1941692872,15999724,2,1895399,0,1,1,'S',1,0.998333,290,959339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 19, \"small_tick_hit\": 309, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 19, \"small_tick_hit\": 310}}',19.0569,188467837,2043202,NULL,'2020-06-19 15:13:09',1592579589,NULL),(1948254837,15999724,2,276578,1,1,1,'SH',1,0.99523,231,1194809,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 164, \"large_tick_hit\": 69, \"small_tick_hit\": 393, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 69, \"small_tick_hit\": 395}}',19.1305,197260622,643519,NULL,'2021-04-23 21:51:23',1619214683,NULL),(1941672115,15999724,2,1709137,1,1,1,'X',1,1,238,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 44, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 44, \"small_tick_hit\": 266}}',19.1646,188531116,905860,NULL,'2020-06-21 15:56:24',1592754984,NULL),(1945826785,15999724,2,1863223,1,1,1,'X',1,1,361,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 69, \"small_tick_hit\": 454}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 69, \"small_tick_hit\": 454}}',19.2494,193992220,1976756,NULL,'2021-01-14 20:12:40',1610655160,NULL),(1942594588,15999724,2,29036,0,1,1,'S',1,0.996047,184,903184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 177, \"large_tick_hit\": 23, \"small_tick_hit\": 52}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 23, \"small_tick_hit\": 52}}',19.2859,189661813,572160,NULL,'2020-08-01 23:50:51',1596325851,NULL),(1943254282,15999724,2,1493750,1,1,1,'S',1,0.99553,317,867998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 855, \"large_tick_hit\": 197, \"small_tick_hit\": 507, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 858, \"large_tick_hit\": 197, \"small_tick_hit\": 511}}',19.3198,190587566,5839718,NULL,'2020-09-06 18:00:08',1599415208,NULL),(1941554459,15999724,2,1514249,1,1,1,'S',1,0.991611,171,741080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 288, \"large_tick_hit\": 28, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 28, \"small_tick_hit\": 275}}',19.5064,188357106,790214,NULL,'2020-06-15 20:42:22',1592253742,NULL),(1946167831,15999724,2,24482,0,1,1,'S',1,0.989026,178,750153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 499, \"large_tick_hit\": 64, \"small_tick_hit\": 158, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 64, \"small_tick_hit\": 162}}',19.5564,194434942,2404440,NULL,'2021-01-28 22:40:01',1611873601,NULL),(1941360239,15999724,2,1787988,1,1,1,'X',1,1,538,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"large_tick_hit\": 36, \"small_tick_hit\": 575}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 36, \"small_tick_hit\": 575}}',19.6739,188019825,5006570,NULL,'2020-06-04 14:00:29',1591279229,NULL),(1946174380,15999724,2,29035,0,1,1,'S',1,0.981203,180,656310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 378, \"large_tick_hit\": 41, \"small_tick_hit\": 103, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 41, \"small_tick_hit\": 105}}',19.8452,194435022,1243554,NULL,'2021-01-28 22:43:55',1611873835,NULL),(1941096824,15999724,2,1888832,0,1,1,'S',1,0.989677,199,823381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 303, \"large_tick_hit\": 37, \"small_tick_hit\": 427, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 37, \"small_tick_hit\": 433}}',19.98,187557818,1188186,NULL,'2020-05-20 19:45:09',1590003909,NULL),(1943321491,15999724,2,904307,0,1,1,'X',1,1,179,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 1, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 1, \"small_tick_hit\": 201}}',20.2469,190457645,832166,NULL,'2020-09-01 15:27:42',1598974062,NULL),(1941687901,15999724,2,2386316,1,1,1,'S',1,0.996753,385,959689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 10, \"small_tick_hit\": 229, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 10, \"small_tick_hit\": 231}}',20.2737,188530596,3488538,NULL,'2020-06-21 15:36:20',1592753780,NULL),(1940103827,15999724,2,1965732,1,1,1,'S',1,0.981286,445,914331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 384, \"large_tick_hit\": 98, \"small_tick_hit\": 724, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 98, \"small_tick_hit\": 745}}',20.3384,186182008,2957532,NULL,'2020-04-03 14:59:44',1585925984,NULL),(1941576231,15999724,2,1128451,1,1,1,'S',1,0.980392,291,818369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 382, \"large_tick_hit\": 1, \"small_tick_hit\": 267, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 1, \"small_tick_hit\": 275}}',20.3736,188327350,2209762,NULL,'2020-06-14 20:03:08',1592164988,NULL),(1941397738,15999724,2,2284963,1,1,1,'X',1,1,335,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 2, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 2, \"small_tick_hit\": 256}}',20.6225,188019894,2093604,NULL,'2020-06-04 14:03:24',1591279404,NULL),(1940089602,15999724,2,210558,1,1,1,'S',1,0.993355,276,960322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"small_tick_hit\": 322, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 276, \"small_tick_hit\": 326}}',20.6514,186245301,1458820,NULL,'2020-04-05 23:32:53',1586129573,NULL),(1948293136,15999724,2,2507883,1,1,1,'S',1,0.994152,475,839865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1080, \"large_tick_hit\": 4, \"small_tick_hit\": 446, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1084, \"large_tick_hit\": 4, \"small_tick_hit\": 451}}',20.9406,197213030,10110968,NULL,'2021-04-22 14:58:47',1619103527,NULL),(1941728289,15999724,2,160245,0,1,1,'S',1,0.999077,499,959642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_tick_hit\": 10, \"small_tick_hit\": 584, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 10, \"small_tick_hit\": 585}}',21.0189,188440170,4510044,NULL,'2020-06-18 15:58:37',1592495917,NULL),(1946365763,15999724,2,410473,0,1,1,'X',1,1,272,1076680,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"small_tick_hit\": 383}, \"maximum_statistics\": {\"great\": 272, \"small_tick_hit\": 383}}',21.1003,194733341,1568107,NULL,'2021-02-06 16:46:10',1612629970,NULL),(1940067400,15999724,2,2320204,1,1,1,'S',1,0.99684,356,961462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 5, \"small_tick_hit\": 275, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 5, \"small_tick_hit\": 277}}',21.1344,186245176,3086030,NULL,'2020-04-05 23:24:10',1586129050,NULL),(1944587340,15999724,2,680746,0,1,1,'S',1,0.990244,247,832550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 369, \"large_tick_hit\": 3, \"small_tick_hit\": 237, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 3, \"small_tick_hit\": 241}}',21.2101,192260034,1890906,NULL,'2020-11-13 16:04:04',1605283444,NULL),(1940428850,15999724,2,2233434,1,1,1,'S',1,0.982383,337,958966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"small_tick_hit\": 611, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 628}}',21.2275,186791960,2841650,NULL,'2020-04-25 00:45:38',1587775538,NULL),(1941679453,15999724,2,1879415,1,1,1,'S',1,0.996992,329,961673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 27, \"small_tick_hit\": 334, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 27, \"small_tick_hit\": 336}}',21.2637,188530759,2513860,NULL,'2020-06-21 15:43:08',1592754188,NULL),(1946620202,15999724,2,1959587,0,1,1,'S',1,0.99247,167,740644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 396, \"large_tick_hit\": 4, \"small_tick_hit\": 259, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 4, \"small_tick_hit\": 260}}',21.2674,195082094,1447262,NULL,'2021-02-16 21:16:02',1613510162,NULL),(1941594614,15999724,2,1896731,1,1,1,'X',1,1,343,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 35, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 35, \"small_tick_hit\": 402}}',21.4269,188353143,1983480,NULL,'2020-06-15 17:52:37',1592243557,NULL),(1943300559,15999724,2,1624606,1,1,1,'S',1,0.994783,229,792716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 390, \"large_tick_hit\": 7, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 7, \"small_tick_hit\": 175}}',21.8662,190457611,1606874,NULL,'2020-09-01 15:25:43',1598973943,NULL),(1944510061,15999724,2,791635,0,1,1,'S',1,0.988473,245,818660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 332, \"small_tick_hit\": 354, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 336, \"small_tick_hit\": 358}}',22.2386,192260820,1669676,NULL,'2020-11-13 16:35:11',1605285311,NULL),(1939978823,15999724,2,1703879,1,1,1,'S',1,0.989796,286,955893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 27, \"small_tick_hit\": 296, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 27, \"small_tick_hit\": 302}}',22.4082,186163755,1822448,NULL,'2020-04-02 20:51:40',1585860700,NULL),(1940989025,15999724,2,2085430,1,1,1,'S',1,0.993789,314,871662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 390, \"small_tick_hit\": 250, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 392, \"small_tick_hit\": 252}}',22.4582,187526369,2550412,NULL,'2020-05-19 20:50:24',1589921424,NULL),(1943219357,15999724,2,1201410,1,1,1,'X',1,1,274,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 10, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 10, \"small_tick_hit\": 366}}',22.5306,190556051,1396980,NULL,'2020-09-05 14:30:56',1599316256,NULL),(1943219318,15999724,2,1201284,1,1,1,'S',1,0.98966,213,748633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 361, \"large_tick_hit\": 9, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 9, \"small_tick_hit\": 301}}',22.6906,190556045,1463164,NULL,'2020-09-05 14:30:44',1599316244,NULL),(1948265055,15999724,2,2222443,1,1,1,'X',1,1,118,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 122}}',22.82,197192444,306635,NULL,'2021-04-21 21:45:40',1619041540,NULL),(1941576328,15999724,2,1128453,1,1,1,'S',1,0.99685,300,962243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"small_tick_hit\": 333, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 300, \"small_tick_hit\": 335}}',22.8839,188327303,2251578,NULL,'2020-06-14 20:01:09',1592164869,NULL),(1946388160,15999724,2,2306993,1,1,1,'S',1,0.994643,219,802911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 336, \"large_tick_hit\": 3, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 3, \"small_tick_hit\": 218}}',23.1006,194638328,1362608,NULL,'2021-02-03 22:20:05',1612390805,NULL),(1948259232,15999724,2,1411798,1,1,1,'S',1,0.995713,467,968564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 647, \"large_tick_hit\": 123, \"small_tick_hit\": 1088, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 650, \"large_tick_hit\": 123, \"small_tick_hit\": 1093}}',23.1288,197192861,4704994,NULL,'2021-04-21 22:01:48',1619042508,NULL),(1948336940,15999724,2,2024425,1,1,1,'S',1,0.989556,322,719667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 999, \"small_tick_hit\": 138, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1008, \"small_tick_hit\": 141}}',23.4902,197319990,5485576,NULL,'2021-04-25 14:38:33',1619361513,NULL),(1946423696,15999724,2,24530,1,1,1,'X',1,1,335,1082279,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 143, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 143, \"small_tick_hit\": 221}}',23.5691,194773753,994084,NULL,'2021-02-07 19:01:46',1612724506,NULL),(1948203223,15999724,2,296,0,1,1,'S',1,0.99095,347,725918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 798, \"large_tick_hit\": 6, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 806, \"large_tick_hit\": 6, \"small_tick_hit\": 72}}',23.7993,197214596,4827692,NULL,'2021-04-22 15:49:27',1619106567,NULL),(1942794948,15999724,2,2129663,0,1,1,'S',1,0.993988,204,862459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 225, \"large_tick_hit\": 22, \"small_tick_hit\": 249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 22, \"small_tick_hit\": 250}}',23.8052,189811761,755418,NULL,'2020-08-07 19:22:05',1596828125,NULL),(1943269545,15999724,2,1910541,1,1,1,'S',1,0.997677,378,959107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 481, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 483}}',24.0027,190557830,3502058,NULL,'2020-09-05 15:44:16',1599320656,NULL),(1945487284,15999724,2,1674660,0,1,1,'S',1,0.995516,219,880433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 184, \"large_tick_hit\": 74, \"small_tick_hit\": 408, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 74, \"small_tick_hit\": 409}}',24.1269,193402125,731928,NULL,'2020-12-24 17:17:29',1608830249,NULL),(1943302699,15999724,2,168456,0,1,1,'S',1,0.991818,394,807540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 643, \"small_tick_hit\": 448, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 648, \"small_tick_hit\": 452}}',24.2132,190556972,4376500,NULL,'2020-09-05 15:07:22',1599318442,NULL),(1946066918,15999724,2,2636079,1,1,1,'S',1,0.994092,265,1075207,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"small_tick_hit\": 408, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 265, \"small_tick_hit\": 412}}',24.6656,194293412,1496402,NULL,'2021-01-24 16:01:51',1611504111,NULL),(1941547792,15999724,2,1704260,1,1,1,'S',1,0.981481,243,806875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 315, \"large_tick_hit\": 22, \"small_tick_hit\": 246, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 22, \"small_tick_hit\": 253}}',24.9176,188356747,1484680,NULL,'2020-06-15 20:25:19',1592252719,NULL),(1941695917,15999724,2,1523889,1,1,1,'S',1,0.994406,241,839176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 360, \"large_tick_hit\": 9, \"small_tick_hit\": 342, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 9, \"small_tick_hit\": 344}}',25.7257,188440068,1762432,NULL,'2020-06-18 15:54:53',1592495693,NULL),(1948392284,15999724,2,58498,1,1,1,'S',1,0.992203,209,773985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 7, \"small_tick_hit\": 123}}',26.1931,197351884,1793180,NULL,'2021-04-26 14:38:25',1619447905,NULL),(1942722441,15999724,2,1603927,1,1,1,'S',1,0.994228,261,879885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 399, \"large_tick_hit\": 3, \"small_tick_hit\": 287, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 3, \"small_tick_hit\": 290}}',26.3784,189844876,2192934,NULL,'2020-08-09 00:49:54',1596934194,NULL),(1944225372,15999724,2,2262983,0,1,1,'S',1,0.992141,256,959639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 4, \"small_tick_hit\": 249, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 4, \"small_tick_hit\": 253}}',26.54,191770696,1250426,NULL,'2020-10-25 14:20:30',1603635630,NULL),(1941336268,15999724,2,1740093,0,1,1,'S',1,0.995161,317,958124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 6, \"small_tick_hit\": 300, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 6, \"small_tick_hit\": 303}}',26.6349,187884758,1885812,NULL,'2020-05-30 22:32:38',1590877958,NULL),(1948811648,15999724,2,1701249,1,1,1,'S',1,0.995045,419,815326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 746, \"small_tick_hit\": 258, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 750, \"small_tick_hit\": 259}}',26.9361,197896395,5588964,NULL,'2021-05-11 21:16:42',1620767802,NULL),(1948204512,15999724,2,1703877,1,1,1,'X',1,1,243,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 48, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 48, \"small_tick_hit\": 294}}',27.1109,197260127,1001167,NULL,'2021-04-23 21:36:30',1619213790,NULL),(1946082489,15999724,2,1747285,1,1,1,'S',1,0.993835,293,792724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 508, \"large_tick_hit\": 8, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 8, \"small_tick_hit\": 291}}',27.9082,194293674,2570404,NULL,'2021-01-24 16:11:40',1611504700,NULL),(1943272283,15999724,2,808400,1,1,1,'S',1,0.992089,220,808926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 327, \"small_tick_hit\": 300, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 330, \"small_tick_hit\": 302}}',28.7973,190556213,1337532,NULL,'2020-09-05 14:37:47',1599316667,NULL),(1946341685,15999724,2,2223734,0,1,1,'S',1,0.984615,158,936422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 161, \"small_tick_hit\": 95, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 98}}',29.4108,194638022,637106,NULL,'2021-02-03 22:10:06',1612390206,NULL),(1941389304,15999724,2,963263,1,1,1,'S',1,0.997319,309,964697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 21, \"small_tick_hit\": 435, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 21, \"small_tick_hit\": 437}}',29.5579,187991745,2235642,NULL,'2020-06-03 14:52:47',1591195967,NULL),(1941930603,15999724,2,1712875,0,1,1,'S',1,0.993162,290,893027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 228, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 23, \"small_tick_hit\": 231}}',29.9181,188780416,2074076,NULL,'2020-06-30 14:53:04',1593528784,NULL),(1948424365,15999724,2,1492588,0,1,1,'S',1,0.997788,341,897115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 457, \"large_tick_hit\": 32, \"small_tick_hit\": 413, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 32, \"small_tick_hit\": 414}}',30.4807,197324959,3340078,NULL,'2021-04-25 17:35:15',1619372115,NULL),(1948338267,15999724,2,614213,0,1,1,'S',1,0.988216,237,772469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 357, \"large_tick_hit\": 9, \"small_tick_hit\": 221, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 9, \"small_tick_hit\": 223}}',32.6994,197319565,1658114,NULL,'2021-04-25 14:22:51',1619360571,NULL),(1948432407,15999724,2,2279984,1,1,1,'X',1,1,362,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 209}}',34.1254,197318502,3227062,NULL,'2021-04-25 13:40:36',1619358036,NULL),(1948229870,15999724,2,2148693,1,1,1,'S',1,0.999079,564,1085709,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"large_tick_hit\": 24, \"small_tick_hit\": 521, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 24, \"small_tick_hit\": 522}}',35.1655,197150955,6256153,NULL,'2021-04-20 16:47:06',1618937226,NULL),(1948229876,15999724,2,2148693,1,1,1,'X',1,1,564,1087837,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"large_tick_hit\": 24, \"small_tick_hit\": 522}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 24, \"small_tick_hit\": 522}}',35.3442,197151152,6264963,NULL,'2021-04-20 16:53:15',1618937595,NULL),(1946546881,15999724,2,17908,0,1,1,'S',1,0.99522,417,791852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 596, \"large_tick_hit\": 445}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 445}}',38.1925,194951744,4466220,NULL,'2021-02-12 23:54:20',1613174060,NULL),(1948301668,15999724,2,2518842,1,1,1,'S',1,0.997041,213,958854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 3, \"small_tick_hit\": 124, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 3, \"small_tick_hit\": 125}}',39.5036,197259991,1114108,NULL,'2021-04-23 21:32:27',1619213547,NULL),(1959107592,16001019,2,2586518,1,1,1,'C',1,0.870211,77,400197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 542, \"large_tick_hit\": 21, \"small_tick_hit\": 550, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 21, \"small_tick_hit\": 625}}',0.235416,211445958,471492,NULL,'2023-02-11 19:54:11',1676145251,NULL),(1959118238,16001019,2,2608593,1,1,1,'A',1,0.967431,155,627906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 563, \"large_tick_hit\": 127, \"small_tick_hit\": 914, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 127, \"small_tick_hit\": 949}}',2.56172,211445729,887836,NULL,'2023-02-11 19:37:37',1676144257,NULL),(1959104023,16001019,2,2573534,1,1,1,'A',1,0.967121,124,646563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 371, \"large_tick_hit\": 59, \"small_tick_hit\": 776, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 59, \"small_tick_hit\": 806}}',4.61153,211445910,577292,NULL,'2023-02-11 19:50:36',1676145036,NULL),(1943957175,16001546,2,655685,1,1,1,'A',1,0.976592,487,808197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 533, \"large_tick_hit\": 178, \"small_tick_hit\": 1083, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 178, \"small_tick_hit\": 1115}}',NULL,191418359,3477990,NULL,'2020-10-11 00:31:27',1602376287,NULL),(1943853042,16001546,2,683969,0,1,1,'B',1,0.930909,95,427596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 1078, \"large_tick_hit\": 12, \"small_tick_hit\": 702, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 1161, \"large_tick_hit\": 12, \"small_tick_hit\": 752}}',NULL,191418445,1403400,NULL,'2020-10-11 00:36:09',1602376569,NULL),(1943906082,16001546,2,2573493,1,1,1,'D',1,0.499727,17,77347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 577, \"great\": 526, \"large_tick_hit\": 51, \"small_tick_hit\": 337, \"small_tick_miss\": 338}, \"maximum_statistics\": {\"great\": 1103, \"large_tick_hit\": 51, \"small_tick_hit\": 675}}',NULL,191387195,382554,NULL,'2020-10-09 20:40:41',1602276041,NULL),(1943925691,16001546,2,1538777,0,1,1,'B',1,0.924,52,377115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 621, \"large_tick_hit\": 3, \"small_tick_hit\": 300, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 679, \"large_tick_hit\": 3, \"small_tick_hit\": 318}}',0.632145,191337565,499748,NULL,'2020-10-07 17:01:34',1602090094,NULL),(1954323013,16001546,2,2260856,0,1,1,'C',1,0.877205,44,424660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 405, \"large_tick_hit\": 26, \"small_tick_hit\": 812, \"small_tick_miss\": 122}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 26, \"small_tick_hit\": 934}}',0.674455,205057290,252688,NULL,'2022-02-05 00:20:18',1644020418,NULL),(1943747103,16001546,2,391521,0,1,1,'C',1,0.898089,29,347654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 360, \"small_tick_hit\": 204, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 228}}',0.676153,191241861,233352,NULL,'2020-10-03 13:24:48',1601731488,NULL),(1943751212,16001546,2,397534,0,1,1,'B',1,0.924129,108,460450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 599, \"large_tick_hit\": 107, \"small_tick_hit\": 646, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 659, \"large_tick_hit\": 107, \"small_tick_hit\": 697}}',0.729423,191252006,784040,NULL,'2020-10-03 21:05:34',1601759134,NULL),(1943746871,16001546,2,979199,0,1,1,'B',1,0.938326,84,482240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 686, \"large_tick_hit\": 5, \"small_tick_hit\": 587, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 725, \"large_tick_hit\": 5, \"small_tick_hit\": 632}}',1.04491,191244296,959366,NULL,'2020-10-03 15:13:33',1601738013,NULL),(1938941546,16001546,2,2036865,0,1,1,'C',1,0.89875,53,429392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 344, \"large_tick_hit\": 10, \"small_tick_hit\": 365, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.15596,184739071,333454,NULL,'2020-01-18 21:31:09',1579383069,NULL),(1943889009,16001546,2,1296664,0,1,1,'A',1,0.975746,140,690963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 316, \"large_tick_hit\": 33, \"small_tick_hit\": 697, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 33, \"small_tick_hit\": 715}}',3.37798,191405377,627622,NULL,'2020-10-10 14:41:45',1602340905,NULL),(1943743859,16001546,2,1972767,0,1,1,'A',1,0.964143,124,597624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 512, \"large_tick_hit\": 45, \"small_tick_hit\": 653, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 45, \"small_tick_hit\": 680}}',4.64535,191251930,740678,NULL,'2020-10-03 21:01:29',1601758889,NULL),(1943888945,16001546,2,2336858,0,1,1,'S',1,0.995246,193,959651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 18, \"small_tick_hit\": 435, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 18, \"small_tick_hit\": 438}}',6.65256,191385909,467194,NULL,'2020-10-09 19:39:40',1602272380,NULL),(1943887007,16001546,2,2333499,1,1,1,'A',1,0.97349,179,717267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 352, \"large_tick_hit\": 13, \"small_tick_hit\": 296, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 13, \"small_tick_hit\": 308}}',7.32937,191418269,1082580,NULL,'2020-10-11 00:26:52',1602376012,NULL),(1943860128,16001546,2,2118441,0,1,1,'S',1,0.985019,164,741327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 295, \"small_tick_hit\": 231, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 299, \"small_tick_hit\": 235}}',8.34084,191418209,982686,NULL,'2020-10-11 00:23:44',1602375824,NULL),(1954315560,16001546,2,1858753,1,1,1,'S',1,0.983173,134,953492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 3, \"small_tick_hit\": 275, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 3, \"small_tick_hit\": 282}}',9.14332,205057328,355046,NULL,'2022-02-05 00:23:31',1644020611,NULL),(1954316024,16001546,2,1262271,0,1,1,'S',1,0.982014,227,954752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 33, \"small_tick_hit\": 319, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 33, \"small_tick_hit\": 329}}',11.217,205057386,593438,NULL,'2022-02-05 00:27:25',1644020845,NULL),(1954316453,16001546,2,1262335,0,1,1,'S',1,0.998024,290,959806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 6, \"small_tick_hit\": 215, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 6, \"small_tick_hit\": 216}}',16.0895,205057420,2072546,NULL,'2022-02-05 00:29:14',1644020954,NULL),(2337968415,16005092,2,1772922,1,1,1,'A',1,0.97595,109,759789,'{\"mods\": [], \"statistics\": {\"miss\": 7, \"great\": 343, \"ignore_miss\": 173, \"large_bonus\": 42, \"large_tick_hit\": 6, \"small_tick_hit\": 909, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 350, \"ignore_hit\": 115, \"large_bonus\": 100, \"large_tick_hit\": 6, \"small_tick_hit\": 933}}',2.9056,NULL,0,'2024-02-13 10:17:12','2024-02-13 10:21:25',1707819685,7415),(1957481987,16006540,2,37863,0,1,1,'B',1,0.913646,63,399466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 604, \"large_tick_hit\": 9, \"small_tick_hit\": 244, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 9, \"small_tick_hit\": 275}}',0.839086,209278858,558516,NULL,'2022-09-11 16:45:53',1662914753,NULL),(1957280694,16006540,2,1624606,0,1,1,'A',1,0.954783,47,471541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 377, \"large_tick_hit\": 7, \"small_tick_hit\": 165, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 7, \"small_tick_hit\": 175}}',3.30816,208921804,357754,NULL,'2022-08-21 15:43:42',1661096622,NULL),(1944057397,16007162,2,1995048,0,1,1,'A',1,0.970458,78,619723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 280, \"large_tick_hit\": 41, \"small_tick_hit\": 336, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',5.86746,191556552,509524,NULL,'2020-10-16 23:28:07',1602890887,NULL),(1939410901,16010494,2,2036865,0,1,1,'C',1,0.8775,53,399554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 333, \"large_tick_hit\": 9, \"small_tick_hit\": 360, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.703155,185376631,301528,NULL,'2020-02-25 17:37:47',1582652267,NULL),(1939437629,16010494,2,1220325,0,1,1,'D',1,0.831418,13,217946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 68, \"large_tick_hit\": 2, \"small_tick_hit\": 147, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 179}}',1.58587,185376683,37474,NULL,'2020-02-25 17:40:26',1582652426,NULL),(1942702541,16010494,2,1814543,0,1,1,'B',1,0.931718,67,493396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 211, \"large_tick_hit\": 21, \"small_tick_hit\": 191, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 21, \"small_tick_hit\": 208}}',4.41103,189835510,238774,NULL,'2020-08-08 17:03:36',1596906216,NULL),(1939966436,16024552,2,1612940,0,1,1,'A',1,0.952201,100,587396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 374, \"large_tick_hit\": 15, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',5.71591,186005058,655076,NULL,'2020-03-27 16:39:55',1585327195,NULL),(1939023590,16029079,2,1582620,0,1,1,'B',1,0.921084,68,488555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 640, \"large_tick_hit\": 54, \"small_tick_hit\": 835, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 54, \"small_tick_hit\": 925}}',0.511918,184792515,535650,NULL,'2020-01-22 03:29:55',1579663795,NULL),(1939075940,16029079,2,1612940,0,1,1,'B',1,0.939623,50,461585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 360, \"large_tick_hit\": 17, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.11718,184810471,363144,NULL,'2020-01-23 10:35:19',1579775719,NULL),(1938981645,16029079,2,1530254,1,1,1,'A',1,0.948289,172,600683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 564, \"large_tick_hit\": 26, \"small_tick_hit\": 657, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 26, \"small_tick_hit\": 703}}',3.07967,184892183,1064750,NULL,'2020-01-28 08:05:35',1580198735,NULL),(1939041068,16029079,2,1442774,0,1,1,'A',1,0.960912,91,639618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 236, \"large_tick_hit\": 2, \"small_tick_hit\": 352, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',3.55909,184794113,296352,NULL,'2020-01-22 07:04:16',1579676656,NULL),(1939028566,16029079,2,1582991,0,1,1,'A',1,0.973233,121,761112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 360, \"large_tick_hit\": 42, \"small_tick_hit\": 507, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 42, \"small_tick_hit\": 529}}',4.84485,184798479,785338,NULL,'2020-01-22 15:02:00',1579705320,NULL),(1939006813,16029882,2,2036865,0,1,1,'C',1,0.8525,31,168933,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 317, \"large_tick_hit\": 9, \"small_tick_hit\": 356, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.207839,184791721,174484,NULL,'2020-01-22 02:13:00',1579659180,NULL),(1948656506,16029882,2,1442771,0,1,1,'S',1,0.998397,176,458649,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 157, \"large_tick_hit\": 33, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',6.61706,197719478,231934,NULL,'2021-05-06 23:26:36',1620343596,NULL),(1948399264,16029882,2,1442771,0,1,1,'X',1,1,191,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.70715,197472553,441746,NULL,'2021-04-30 03:17:23',1619752643,NULL),(1948376580,16029882,2,1977510,0,1,1,'A',1,0.966071,102,319429,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 224, \"large_tick_hit\": 22, \"small_tick_hit\": 295, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',8.77222,197461262,226504,NULL,'2021-04-29 19:47:12',1619725632,NULL),(1948670653,16029882,2,1656912,0,1,1,'S',1,0.996704,529,462222,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 479, \"large_tick_hit\": 122, \"small_tick_hit\": 911, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 122, \"small_tick_hit\": 915}}',9.23966,197719408,1594694,NULL,'2021-05-06 23:23:38',1620343418,NULL),(1948417688,16029882,2,1656912,1,1,1,'S',1,0.994067,542,926783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 479, \"large_tick_hit\": 122, \"small_tick_hit\": 907, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 122, \"small_tick_hit\": 915}}',10.9327,197472410,3104842,NULL,'2021-04-30 03:10:25',1619752225,NULL),(1939719310,16031555,2,246112,0,1,1,'D',1,0.797209,22,340247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 263, \"large_tick_hit\": 42, \"small_tick_hit\": 666, \"small_tick_miss\": 176}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 42, \"small_tick_hit\": 842}}',0.050491,185817658,139992,NULL,'2020-03-20 02:11:46',1584670306,NULL),(1939061874,16031555,2,1656880,0,1,1,'D',1,0.811696,40,151252,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 414, \"large_tick_hit\": 12, \"small_tick_hit\": 268, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 12, \"small_tick_hit\": 330}}',0.058942,184790814,181024,NULL,'2020-01-22 00:29:21',1579652961,NULL),(1941895825,16031555,2,1175992,0,1,1,'D',1,0.837209,15,294307,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 129, \"large_tick_hit\": 5, \"small_tick_hit\": 226, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 5, \"small_tick_hit\": 263}}',0.349661,188675190,75071,NULL,'2020-06-26 17:22:33',1593192153,NULL),(1939689850,16031555,2,1995048,0,1,1,'D',1,0.838996,45,383884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 237, \"large_tick_hit\": 35, \"small_tick_hit\": 296, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.381475,185720468,240004,NULL,'2020-03-15 22:40:09',1584312009,NULL),(1943429640,16031555,2,2036865,0,1,1,'B',1,0.905,58,427267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 344, \"large_tick_hit\": 10, \"small_tick_hit\": 370, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.29068,190713316,334868,NULL,'2020-09-12 04:49:03',1599886143,NULL),(1941018933,16031555,2,2306823,1,1,1,'B',1,0.909774,43,396790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 285, \"large_tick_hit\": 20, \"small_tick_hit\": 300, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 20, \"small_tick_hit\": 326}}',1.38475,187456973,252188,NULL,'2020-05-17 20:09:32',1589746172,NULL),(1940189558,16031555,2,910462,0,1,1,'B',1,0.912134,31,462230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 72, \"small_tick_hit\": 146, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 77, \"small_tick_hit\": 162}}',3.13881,186412079,54976,NULL,'2020-04-11 20:11:04',1586635864,NULL),(1940039632,16031555,2,2204908,0,1,1,'A',1,0.95183,88,790722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 346, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 1, \"small_tick_hit\": 370}}',3.90465,186219313,243104,NULL,'2020-04-04 22:51:39',1586040699,NULL),(1940189293,16031555,2,910459,0,1,1,'S',1,0.987578,67,957674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 3, \"small_tick_hit\": 251, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 3, \"small_tick_hit\": 255}}',5.02955,186412384,85990,NULL,'2020-04-11 20:26:17',1586636777,NULL),(1940189304,16031555,2,910459,0,1,1,'X',1,1,67,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 3, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 3, \"small_tick_hit\": 255}}',5.3875,186412423,86030,NULL,'2020-04-11 20:27:41',1586636861,NULL),(1939912625,16031555,2,1175992,0,1,1,'A',1,0.972093,113,742481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 156, \"large_tick_hit\": 5, \"small_tick_hit\": 257, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 5, \"small_tick_hit\": 263}}',6.7433,186041456,294506,NULL,'2020-03-29 03:08:12',1585451292,NULL),(1950553543,16032707,2,41140,0,1,1,'C',1,0.884786,38,347782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 310, \"large_tick_hit\": 30, \"small_tick_hit\": 259, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 30, \"small_tick_hit\": 285}}',0.316125,200259575,298462,NULL,'2021-07-27 03:20:00',1627356000,NULL),(1939097821,16032707,2,600909,0,1,1,'C',1,0.883281,88,528642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 168, \"large_tick_hit\": 44, \"small_tick_hit\": 348, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 44, \"small_tick_hit\": 395}}',1.21248,184793254,178032,NULL,'2020-01-22 04:56:43',1579669003,NULL),(1945147893,16032923,2,2619443,0,1,1,'S',1,0.98927,181,961964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 26, \"small_tick_hit\": 280, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 26, \"small_tick_hit\": 285}}',17.9948,193055666,601632,NULL,'2020-12-12 17:44:05',1607795045,NULL),(1939051975,16034564,2,1995048,0,1,1,'D',1,0.776957,16,299300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 227, \"large_tick_hit\": 30, \"small_tick_hit\": 269, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',0.069227,184863746,195394,NULL,'2020-01-26 11:03:41',1580036621,NULL),(1941748389,16035818,2,2048652,0,1,1,'B',1,0.930657,53,385038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 375, \"small_tick_hit\": 135, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 143}}',2.61035,188471265,365438,NULL,'2020-06-19 17:28:45',1592587725,NULL),(1939058696,16035818,2,1656878,0,1,1,'A',1,0.965706,170,761033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 176, \"large_tick_hit\": 83, \"small_tick_hit\": 445, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 83, \"small_tick_hit\": 464}}',5.82365,184805413,354294,NULL,'2020-01-23 00:00:00',1579737600,NULL),(1939062887,16035818,2,1656881,1,1,1,'A',1,0.968706,167,739015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 330, \"large_tick_hit\": 16, \"small_tick_hit\": 335, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 16, \"small_tick_hit\": 353}}',8.21124,184805455,1048302,NULL,'2020-01-23 00:05:13',1579737913,NULL),(1941740924,16035818,2,1582987,0,1,1,'S',1,0.997481,241,896584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 225, \"large_tick_hit\": 69, \"small_tick_hit\": 498, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 69, \"small_tick_hit\": 499}}',10.3454,188471603,671512,NULL,'2020-06-19 17:41:40',1592588500,NULL),(1940692905,16035818,2,1793683,0,1,1,'S',1,0.995406,206,960115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 13, \"small_tick_hit\": 444, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 13, \"small_tick_hit\": 447}}',10.4926,187147956,804612,NULL,'2020-05-07 13:22:13',1588857733,NULL),(1941699774,16035818,2,668548,0,1,1,'A',1,0.97351,146,660716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 330, \"large_tick_hit\": 3, \"small_tick_hit\": 255, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 3, \"small_tick_hit\": 263}}',11.4557,188472195,868602,NULL,'2020-06-19 18:06:06',1592589966,NULL),(1941671708,16035818,2,1867552,1,1,1,'S',1,0.99095,247,960986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 25, \"small_tick_hit\": 410, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 25, \"small_tick_hit\": 416}}',13.713,188491479,1098384,NULL,'2020-06-20 10:03:11',1592647391,NULL),(1941699937,16035818,2,668550,1,1,1,'S',1,0.996497,261,964961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 11, \"small_tick_hit\": 308, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 11, \"small_tick_hit\": 310}}',14.4997,188471882,1286848,NULL,'2020-06-19 17:53:36',1592589216,NULL),(1941794118,16035818,2,91044,1,1,1,'S',1,0.990544,294,965268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 25, \"small_tick_hit\": 544, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 25, \"small_tick_hit\": 552}}',14.784,188471945,1545600,NULL,'2020-06-19 17:56:16',1592589376,NULL),(1941671504,16035818,2,1867551,1,1,1,'S',1,0.986216,197,717897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 403, \"large_tick_hit\": 1, \"small_tick_hit\": 383, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 1, \"small_tick_hit\": 387}}',15.1782,188472151,1348502,NULL,'2020-06-19 18:04:19',1592589859,NULL),(1941726294,16035818,2,1802424,0,1,1,'S',1,0.986686,240,824529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 330, \"large_tick_hit\": 2, \"small_tick_hit\": 335, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 2, \"small_tick_hit\": 341}}',15.863,188471308,1572826,NULL,'2020-06-19 17:30:42',1592587842,NULL),(1939292958,16039747,2,2202020,0,1,1,'B',1,0.901163,17,211911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 120, \"small_tick_hit\": 35, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 40}}',1.39404,185209318,72826,NULL,'2020-02-16 05:39:09',1581831549,NULL),(1939280303,16039747,2,2196546,0,1,1,'S',1,0.982964,141,709187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 273, \"large_tick_hit\": 12, \"small_tick_hit\": 292, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 12, \"small_tick_hit\": 297}}',8.80005,185212850,542352,NULL,'2020-02-16 11:00:49',1581850849,NULL),(1939013444,16045775,2,1578628,0,1,1,'D',1,0.79434,78,458392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 166, \"large_tick_hit\": 30, \"small_tick_hit\": 225, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 30, \"small_tick_hit\": 289}}',0.817506,184915391,170894,NULL,'2020-01-29 22:56:04',1580338564,NULL),(1939390969,16050543,2,2036865,0,1,1,'C',1,0.885,25,351272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 322, \"large_tick_hit\": 10, \"small_tick_hit\": 376, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.297871,185336559,207092,NULL,'2020-02-23 12:01:29',1582459289,NULL),(1939480875,16050543,2,1612940,0,1,1,'C',1,0.885535,23,353391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 336, \"large_tick_hit\": 14, \"small_tick_hit\": 354, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.360735,185336460,207356,NULL,'2020-02-23 11:55:41',1582458941,NULL),(1940230076,16055152,2,2243205,1,1,1,'D',1,0.299419,8,16272,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1888, \"great\": 650, \"large_tick_hit\": 103, \"small_tick_hit\": 277, \"small_tick_miss\": 522}, \"maximum_statistics\": {\"great\": 2538, \"large_tick_hit\": 103, \"small_tick_hit\": 799}}',0,186461926,282170,NULL,'2020-04-13 14:39:02',1586788742,NULL),(1939065005,16055152,2,1612939,0,1,1,'D',1,0.744469,21,154069,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 141, \"great\": 364, \"small_tick_hit\": 309, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.013363,184846077,140538,NULL,'2020-01-25 13:20:02',1579958402,NULL),(1939066108,16055152,2,1995048,0,1,1,'B',1,0.915805,28,426768,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 248, \"large_tick_hit\": 39, \"small_tick_hit\": 333, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.11268,184899160,251096,NULL,'2020-01-28 19:35:21',1580240121,NULL),(1939090013,16055152,2,1612940,0,1,1,'A',1,0.969811,109,303175,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.28447,184846040,366242,NULL,'2020-01-25 13:17:51',1579958271,NULL),(1939093860,16055152,2,1612940,0,1,1,'A',1,0.968553,171,640412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 369, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.79972,184854291,1019168,NULL,'2020-01-25 21:43:53',1579988633,NULL),(1939066072,16055152,2,1995048,0,1,1,'A',1,0.977843,130,673587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 280, \"large_tick_hit\": 41, \"small_tick_hit\": 341, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',9.20532,184899114,704170,NULL,'2020-01-28 19:32:32',1580239952,NULL),(1939049987,16055152,2,2036865,0,1,1,'A',1,0.97375,214,727495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 369, \"large_tick_hit\": 10, \"small_tick_hit\": 400, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',11.7492,184879244,1367388,NULL,'2020-01-27 11:01:56',1580122916,NULL),(1949586250,16058251,2,2956772,0,1,1,'C',1,0.89002,58,437922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 177, \"large_tick_hit\": 7, \"small_tick_hit\": 253, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 7, \"small_tick_hit\": 281}}',2.15693,198902470,149898,NULL,'2021-06-10 23:10:05',1623366605,NULL),(1939093540,16058251,2,1612940,0,1,1,'B',1,0.933333,82,473933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 349, \"large_tick_hit\": 17, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.16811,184853684,463584,NULL,'2020-01-25 21:02:37',1579986157,NULL),(1939037864,16058251,2,2036865,0,1,1,'A',1,0.95375,64,511815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 359, \"large_tick_hit\": 9, \"small_tick_hit\": 395, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.85456,184854254,464730,NULL,'2020-01-25 21:41:09',1579988469,NULL),(1939048956,16058251,2,1995048,0,1,1,'A',1,0.95421,89,569311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 276, \"large_tick_hit\": 40, \"small_tick_hit\": 330, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',5.10287,184854321,459288,NULL,'2020-01-25 21:45:59',1579988759,NULL),(1939623073,16062699,2,619959,0,1,1,'B',1,0.929856,94,614201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 126, \"large_tick_hit\": 61, \"small_tick_hit\": 330, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 61, \"small_tick_hit\": 357}}',3.78335,185807680,165872,NULL,'2020-03-19 17:47:13',1584640033,NULL),(1946618114,16066466,2,1588627,0,1,1,'C',1,0.850843,42,397676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 196, \"large_tick_hit\": 5, \"small_tick_hit\": 455, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 5, \"small_tick_hit\": 538}}',0.460683,194954050,153290,NULL,'2021-02-13 01:23:34',1613179414,NULL),(1946655125,16066466,2,401346,0,1,1,'B',1,0.929545,78,560397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 169, \"large_tick_hit\": 11, \"small_tick_hit\": 229, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 11, \"small_tick_hit\": 249}}',2.61335,194954101,204178,NULL,'2021-02-13 01:25:26',1613179526,NULL),(1939415884,16067337,2,718420,0,1,1,'B',1,0.923404,75,435631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 791, \"large_tick_hit\": 7, \"small_tick_hit\": 721, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 861, \"large_tick_hit\": 7, \"small_tick_hit\": 777}}',0.822118,185414589,859722,NULL,'2020-02-28 01:30:27',1582853427,NULL),(1957735558,16069829,2,1165130,0,1,1,'D',1,0.5,4,646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 516, \"great\": 516}, \"maximum_statistics\": {\"great\": 1032}}',NULL,209569276,168732,NULL,'2022-10-01 06:47:57',1664606877,NULL),(1956224038,16069829,2,2785953,1,1,1,'D',1,0.637942,11,367205,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 374, \"great\": 547, \"large_tick_hit\": 5, \"small_tick_hit\": 477, \"small_tick_miss\": 210}, \"maximum_statistics\": {\"great\": 921, \"large_tick_hit\": 5, \"small_tick_hit\": 687}}',0.000013,207569656,190809,NULL,'2022-06-11 13:34:02',1654954442,NULL),(1956182851,16069829,2,2689496,1,1,1,'D',1,0.692792,38,279896,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 351, \"great\": 714, \"large_tick_hit\": 15, \"small_tick_hit\": 261, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 1065, \"large_tick_hit\": 15, \"small_tick_hit\": 349}}',0.000066,207569546,356653,NULL,'2022-06-11 13:28:10',1654954090,NULL),(1956205392,16069829,2,1793684,1,1,1,'D',1,0.792142,29,257337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 127, \"great\": 491, \"small_tick_hit\": 134, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 618, \"small_tick_hit\": 171}}',0.093392,207569451,253520,NULL,'2022-06-11 13:23:16',1654953796,NULL),(1956113847,16069829,2,2022237,0,1,1,'D',1,0.835651,40,36361,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 124, \"great\": 622, \"small_tick_hit\": 39, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 746, \"small_tick_hit\": 45}}',0.105723,207444410,256422,NULL,'2022-06-05 05:12:01',1654405921,NULL),(1956149807,16069829,2,930675,0,1,1,'C',1,0.875622,32,339519,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 199, \"large_tick_hit\": 45, \"small_tick_hit\": 108, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 45, \"small_tick_hit\": 120}}',2.61115,207569393,131948,NULL,'2022-06-11 13:20:30',1654953630,NULL),(1959396078,16069829,2,2270337,1,1,1,'B',1,0.905814,70,434569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 423, \"large_tick_hit\": 2, \"small_tick_hit\": 354, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 2, \"small_tick_hit\": 397}}',3.01213,211770931,443120,NULL,'2023-03-09 10:41:48',1678358508,NULL),(1962062290,16069829,2,4301587,1,1,1,'D',1,0.769231,9,84857,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 71, \"large_tick_hit\": 10, \"small_tick_hit\": 99, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 10, \"small_tick_hit\": 126}}',4.11113,215121428,32290,NULL,'2023-12-10 05:05:23',1702184723,NULL),(1953999625,16069829,2,232673,0,1,1,'A',1,0.950637,78,243690,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 367, \"large_tick_hit\": 1, \"small_tick_hit\": 229, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 1, \"small_tick_hit\": 240}}',5.8144,204823899,297762,NULL,'2022-01-25 13:59:42',1643119182,NULL),(1960175568,16069829,2,2009780,0,1,1,'A',1,0.962025,96,520390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 465, \"large_tick_hit\": 11, \"small_tick_hit\": 284, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 11, \"small_tick_hit\": 293}}',6.46016,212843895,720712,NULL,'2023-05-31 09:35:48',1685525748,NULL),(1960808007,16069829,2,739251,0,1,1,'C',1,0.859813,43,491219,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 91, \"large_tick_hit\": 18, \"small_tick_hit\": 167, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 18, \"small_tick_hit\": 190}}',7.34758,213507678,84086,NULL,'2023-07-21 17:11:59',1689959519,NULL),(1954045574,16069829,2,423986,1,1,1,'A',1,0.965909,89,588001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 302, \"large_tick_hit\": 25, \"small_tick_hit\": 183, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 25, \"small_tick_hit\": 193}}',7.63332,204823929,623570,NULL,'2022-01-25 14:01:32',1643119292,NULL),(1954571513,16069829,2,1623206,0,1,1,'A',1,0.975749,125,624765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 436, \"small_tick_hit\": 248, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 256}}',10.0611,205407196,876132,NULL,'2022-02-21 04:52:21',1645419141,NULL),(1959389972,16069829,2,2245776,0,1,1,'B',1,0.938224,62,491259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 162, \"small_tick_hit\": 81, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 171, \"small_tick_hit\": 88}}',10.0736,211770882,184194,NULL,'2023-03-09 10:36:06',1678358166,NULL),(1955416744,16069829,2,34529,0,1,1,'X',1,1,62,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}}',10.6293,206545224,93220,NULL,'2022-04-19 12:35:09',1650371709,NULL),(1960147493,16069829,2,1924694,1,1,1,'A',1,0.962385,254,605331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 637, \"large_tick_hit\": 4, \"small_tick_hit\": 408, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 4, \"small_tick_hit\": 420}}',10.7486,212843976,1940720,NULL,'2023-05-31 09:45:35',1685526335,NULL),(1962062458,16069829,2,4301588,1,1,1,'C',1,0.895833,27,435726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 80, \"small_tick_hit\": 135, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 84, \"small_tick_hit\": 156}}',10.7659,215121377,68082,NULL,'2023-12-10 04:59:09',1702184349,NULL),(1954013486,16069829,2,1961323,0,1,1,'A',1,0.967972,58,568739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 180, \"large_tick_hit\": 1, \"small_tick_hit\": 91, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 1, \"small_tick_hit\": 96}}',11.7027,204824024,249026,NULL,'2022-01-25 14:05:58',1643119558,NULL),(1954083216,16069829,2,958863,0,1,1,'S',1,0.98688,175,858874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 301, \"large_tick_hit\": 12, \"small_tick_hit\": 364, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 12, \"small_tick_hit\": 372}}',12.4474,204823753,962316,NULL,'2022-01-25 13:51:50',1643118710,NULL),(1961348074,16069829,2,939894,1,1,1,'S',1,0.988136,94,640248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 350, \"large_tick_hit\": 1, \"small_tick_hit\": 232, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 1, \"small_tick_hit\": 233}}',12.7333,214172178,765624,NULL,'2023-09-15 17:09:52',1694797792,NULL),(1953976261,16069829,2,1388437,1,1,1,'S',1,0.981818,110,953018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"small_tick_hit\": 106, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 110, \"small_tick_hit\": 110}}',12.9547,204824121,245956,NULL,'2022-01-25 14:10:58',1643119858,NULL),(1954013755,16069829,2,1961324,0,1,1,'S',1,0.991379,119,956690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"small_tick_hit\": 111, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 113}}',13.6091,204824105,285318,NULL,'2022-01-25 14:10:09',1643119809,NULL),(1954078320,16069829,2,1319659,1,1,1,'S',1,0.984513,131,954053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"small_tick_hit\": 314, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 131, \"small_tick_hit\": 321}}',13.623,204824196,344300,NULL,'2022-01-25 14:14:30',1643120070,NULL),(1954501522,16069829,2,1724778,1,1,1,'S',1,0.985294,227,723155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 543, \"large_tick_hit\": 97, \"small_tick_hit\": 298, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 97, \"small_tick_hit\": 305}}',13.9019,205407309,1852268,NULL,'2022-02-21 05:02:14',1645419734,NULL),(1954079217,16069829,2,1639740,0,1,1,'S',1,0.994872,98,960333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 96, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 97}}',13.9916,204824137,267048,NULL,'2022-01-25 14:11:53',1643119913,NULL),(2459731044,16069829,2,3614628,1,1,1,'S',1,0.991197,392,785136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1207, \"small_tick_hit\": 482, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1214, \"small_tick_hit\": 490}}',14.9138,216113502,8467772,NULL,'2024-03-06 12:48:23',1709729303,NULL),(1954024618,16069829,2,1492006,0,1,1,'S',1,0.996516,116,958662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 116, \"small_tick_hit\": 171}}',15.4347,204824210,351140,NULL,'2022-01-25 14:15:17',1643120117,NULL),(1960176150,16069829,2,1717458,1,1,1,'S',1,0.991903,264,962227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 87, \"small_tick_hit\": 471, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 87, \"small_tick_hit\": 477}}',16.1206,212843730,674142,NULL,'2023-05-31 09:15:05',1685524505,NULL),(1960946258,16069829,2,301302,1,1,1,'S',1,0.988355,172,720856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 423, \"small_tick_hit\": 256, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 259}}',16.1617,213736454,1193136,NULL,'2023-08-09 11:41:39',1691581299,NULL),(1954528904,16069829,2,2282065,1,1,1,'S',1,0.994266,202,832525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 500, \"large_tick_hit\": 5, \"small_tick_hit\": 362, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 5, \"small_tick_hit\": 365}}',18.4881,205407236,2307168,NULL,'2022-02-21 04:55:19',1645419319,NULL),(1962062467,16069829,2,4301588,1,1,1,'C',1,0.883333,15,147058,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 71, \"small_tick_hit\": 141, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 84, \"small_tick_hit\": 156}}',19.2842,215121401,37258,NULL,'2023-12-10 05:02:15',1702184535,NULL),(1962062924,16069829,2,4301589,1,1,1,'C',1,0.855856,24,168074,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 70, \"large_tick_hit\": 8, \"small_tick_hit\": 112, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 8, \"small_tick_hit\": 126}}',20.125,215121466,36850,NULL,'2023-12-10 05:10:10',1702185010,NULL),(1960825726,16069829,2,791322,1,1,1,'S',1,0.997549,323,901327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 567, \"large_tick_hit\": 21, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 21, \"small_tick_hit\": 227}}',21.4649,213580703,4239052,NULL,'2023-07-27 16:21:08',1690474868,NULL),(1959420065,16069829,2,1635657,0,1,1,'A',1,0.965174,98,948151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 96, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 103}}',22.4777,211770824,262648,NULL,'2023-03-09 10:28:55',1678357735,NULL),(1954039691,16069829,2,2202872,0,1,1,'S',1,0.98771,293,800779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 487, \"large_tick_hit\": 7, \"small_tick_hit\": 390, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 7, \"small_tick_hit\": 397}}',22.9115,204824297,2669500,NULL,'2022-01-25 14:19:05',1643120345,NULL),(1961387699,16069829,2,3910891,1,1,1,'S',1,0.988889,545,805546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 908, \"large_tick_hit\": 19, \"small_tick_hit\": 586, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 915, \"large_tick_hit\": 19, \"small_tick_hit\": 596}}',24.267,214172002,8050640,NULL,'2023-09-15 16:57:21',1694797041,NULL),(1954044540,16069829,2,2223734,0,1,1,'A',1,0.976923,145,883373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 161, \"small_tick_hit\": 93, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 98}}',26.2991,204823971,548478,NULL,'2022-01-25 14:03:19',1643119399,NULL),(1960808009,16069829,2,739251,0,1,1,'S',1,0.981308,105,845122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 111, \"large_tick_hit\": 19, \"small_tick_hit\": 185, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 19, \"small_tick_hit\": 190}}',32.1174,213507793,286842,NULL,'2023-07-21 17:21:03',1689960063,NULL),(1962062475,16069829,2,4301588,1,1,1,'C',1,0.883333,21,175493,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 74, \"small_tick_hit\": 138, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 84, \"small_tick_hit\": 156}}',32.631,215121525,44109,NULL,'2023-12-10 05:16:44',1702185404,NULL),(1961393334,16069829,2,2092395,1,1,1,'S',1,0.989714,384,899067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 486, \"large_tick_hit\": 8, \"small_tick_hit\": 372, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 8, \"small_tick_hit\": 380}}',35.2173,214172122,3924224,NULL,'2023-09-15 17:05:51',1694797551,NULL),(1960800956,16069829,2,1635660,0,1,1,'S',1,0.985646,97,919643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 93, \"large_tick_hit\": 7, \"small_tick_hit\": 106, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 7, \"small_tick_hit\": 107}}',35.8194,213507824,241072,NULL,'2023-07-21 17:23:41',1689960221,NULL),(1962062482,16069829,2,4301588,1,1,1,'D',1,0.845833,38,129495,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 73, \"small_tick_hit\": 130, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 84, \"small_tick_hit\": 156}}',36.0643,215121577,42687,NULL,'2023-12-10 05:23:56',1702185836,NULL),(1960844282,16069829,2,2270386,1,1,1,'S',1,0.991041,366,892598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 422, \"large_tick_hit\": 3, \"small_tick_hit\": 460, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 3, \"small_tick_hit\": 466}}',36.9393,213507628,3363196,NULL,'2023-07-21 17:07:37',1689959257,NULL),(1956151328,16069829,2,2236499,0,1,1,'S',1,0.989637,90,1054428,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 6, \"small_tick_hit\": 101, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 6, \"small_tick_hit\": 103}}',44.7442,207569285,180311,NULL,'2022-06-11 13:15:00',1654953300,NULL),(1962062491,16069829,2,4301588,1,1,1,'A',1,0.966667,44,291138,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 79, \"small_tick_hit\": 153, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 84, \"small_tick_hit\": 156}}',73.7245,215121603,57910,NULL,'2023-12-10 05:27:24',1702186044,NULL),(1946040404,16070054,2,882805,0,1,1,'C',1,0.853748,48,375757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 389, \"large_tick_hit\": 49, \"small_tick_hit\": 496, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 49, \"small_tick_hit\": 590}}',0.289804,194327236,284520,NULL,'2021-01-25 18:27:47',1611599267,NULL),(1944543343,16070054,2,531809,0,1,1,'C',1,0.889066,36,439361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 325, \"small_tick_hit\": 789, \"small_tick_miss\": 103}, \"maximum_statistics\": {\"great\": 361, \"small_tick_hit\": 892}}',0.416609,192240015,232682,NULL,'2020-11-12 20:09:34',1605211774,NULL),(1946109985,16070054,2,2279600,1,1,1,'B',1,0.915179,45,406569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 323, \"large_tick_hit\": 11, \"small_tick_hit\": 281, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 11, \"small_tick_hit\": 309}}',0.937726,194327331,267214,NULL,'2021-01-25 18:31:21',1611599481,NULL),(1940452967,16070054,2,46629,0,1,1,'C',1,0.871528,36,337572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 142, \"large_tick_hit\": 9, \"small_tick_hit\": 100, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 9, \"small_tick_hit\": 120}}',0.961163,186783076,122328,NULL,'2020-04-24 18:10:17',1587751817,NULL),(1946101042,16070054,2,326542,0,1,1,'A',1,0.967626,101,666953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 168, \"large_tick_hit\": 40, \"small_tick_hit\": 330, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 40, \"small_tick_hit\": 342}}',4.27541,194327302,221564,NULL,'2021-01-25 18:30:00',1611599400,NULL),(1941947309,16072135,2,332060,0,1,1,'B',1,0.923881,38,394845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 244, \"large_tick_hit\": 12, \"small_tick_hit\": 363, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 12, \"small_tick_hit\": 376}}',2.04028,188819220,251842,NULL,'2020-07-02 00:12:56',1593648776,NULL),(1939054955,16072135,2,2036865,0,1,1,'B',1,0.9075,127,543239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 352, \"large_tick_hit\": 9, \"small_tick_hit\": 365, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',3.03604,184888566,654598,NULL,'2020-01-28 00:36:34',1580171794,NULL),(1942204880,16072135,2,1995048,0,1,1,'A',1,0.960118,97,596513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 278, \"large_tick_hit\": 39, \"small_tick_hit\": 333, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',5.83033,189239930,531966,NULL,'2020-07-17 10:29:23',1594981763,NULL),(1939794498,16075944,2,1888285,0,1,1,'D',1,0.818713,30,314638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 134, \"small_tick_hit\": 146, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',1.01672,185923080,77984,NULL,'2020-03-24 09:32:21',1585042341,NULL),(1939383095,16076744,2,1995048,0,1,1,'B',1,0.903988,59,216092,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 257, \"large_tick_hit\": 34, \"small_tick_hit\": 321, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',1.02526,185306355,237962,NULL,'2020-02-21 23:10:09',1582326609,NULL),(1939390951,16076744,2,1995048,0,1,1,'A',1,0.979321,158,800146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 284, \"large_tick_hit\": 42, \"small_tick_hit\": 337, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',12.6345,185324817,949878,NULL,'2020-02-22 20:31:32',1582403492,NULL),(1939422496,16080098,2,163890,0,1,1,'D',1,0.683849,28,310723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 69, \"large_tick_hit\": 7, \"small_tick_hit\": 123, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 7, \"small_tick_hit\": 196}}',0.630867,185461260,42854,NULL,'2020-03-01 10:43:09',1583059389,NULL),(1942779309,16080098,2,1509440,0,1,1,'B',1,0.905455,36,403950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 298, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 12, \"small_tick_hit\": 329}}',1.0616,189871356,132944,NULL,'2020-08-10 00:49:37',1597020577,NULL),(1941142411,16080098,2,1951288,0,1,1,'A',1,0.978243,260,952894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 59, \"small_tick_hit\": 909, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 59, \"small_tick_hit\": 935}}',6.18457,187604654,727982,NULL,'2020-05-22 07:18:59',1590131939,NULL),(1939064029,16080438,2,2036865,0,1,1,'S',1,0.9825,193,743801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 372, \"large_tick_hit\": 10, \"small_tick_hit\": 404, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',12.4502,184907218,1345824,NULL,'2020-01-29 11:18:47',1580296727,NULL),(1940815879,16080438,2,1995048,0,1,1,'S',1,0.982275,194,789854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 284, \"large_tick_hit\": 41, \"small_tick_hit\": 340, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',14.6838,187285444,884728,NULL,'2020-05-12 08:45:53',1589273153,NULL),(1939071560,16080734,2,1995048,0,1,1,'B',1,0.920236,40,429182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 263, \"large_tick_hit\": 40, \"small_tick_hit\": 320, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',1.48385,184913179,285668,NULL,'2020-01-29 19:38:40',1580326720,NULL),(1939064195,16080734,2,2036865,0,1,1,'B',1,0.92875,87,496844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 350, \"large_tick_hit\": 10, \"small_tick_hit\": 383, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.47137,184907513,445774,NULL,'2020-01-29 11:48:26',1580298506,NULL),(1938991116,16080734,2,899462,0,1,1,'A',1,0.968586,76,583488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 602, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 1, \"small_tick_hit\": 624}}',3.0908,184934431,611516,NULL,'2020-01-31 05:57:56',1580450276,NULL),(1939029350,16080734,2,742228,0,1,1,'SH',1,0.98216,68,800749,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 221, \"large_tick_hit\": 15, \"small_tick_hit\": 810, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 15, \"small_tick_hit\": 822}}',3.97581,184934937,301518,NULL,'2020-01-31 07:01:37',1580454097,NULL),(1939275321,16080734,2,953700,0,1,1,'A',1,0.969231,52,527695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 181, \"small_tick_hit\": 134, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 187, \"small_tick_hit\": 138}}',4.6352,185194300,204488,NULL,'2020-02-15 13:14:44',1581772484,NULL),(1939026957,16080734,2,160245,0,1,1,'A',1,0.969557,124,682345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 483, \"large_tick_hit\": 9, \"small_tick_hit\": 559, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 9, \"small_tick_hit\": 585}}',4.72745,184929188,919162,NULL,'2020-01-30 20:47:01',1580417221,NULL),(1939020119,16080734,2,951538,0,1,1,'A',1,0.957728,75,849961,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 148, \"large_tick_hit\": 30, \"small_tick_hit\": 547, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 30, \"small_tick_hit\": 571}}',4.76126,184934470,175105,NULL,'2020-01-31 06:02:45',1580450565,NULL),(1939081769,16080734,2,1955675,0,1,1,'S',1,0.994878,180,867482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 235, \"large_tick_hit\": 69, \"small_tick_hit\": 473, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 69, \"small_tick_hit\": 476}}',6.51776,184954215,535454,NULL,'2020-02-01 10:05:06',1580551506,NULL),(1939020166,16080734,2,951538,0,1,1,'S',1,0.997358,186,976795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 569, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 571}}',6.67835,184954135,325374,NULL,'2020-02-01 09:58:14',1580551094,NULL),(1938990982,16080734,2,898823,0,1,1,'S',1,0.995392,148,862921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 277, \"large_tick_hit\": 14, \"small_tick_hit\": 789, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 14, \"small_tick_hit\": 793}}',7.10016,184954291,605786,NULL,'2020-02-01 10:13:44',1580552024,NULL),(1939159475,16080734,2,951538,0,1,1,'A',1,0.976222,97,967536,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 150, \"large_tick_hit\": 31, \"small_tick_hit\": 558, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 571}}',7.11968,185070912,204352,NULL,'2020-02-08 12:29:59',1581164999,NULL),(1939027248,16080734,2,160565,0,1,1,'S',1,0.991446,212,814455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 323, \"large_tick_hit\": 55, \"small_tick_hit\": 897, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 55, \"small_tick_hit\": 905}}',7.29368,184929062,698994,NULL,'2020-01-30 20:37:54',1580416674,NULL),(1938997589,16080734,2,1612940,0,1,1,'A',1,0.961006,146,615881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 369, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.42795,184907534,759620,NULL,'2020-01-29 11:50:50',1580298650,NULL),(1939104672,16080734,2,2286523,1,1,1,'S',1,0.993266,149,805059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 224, \"large_tick_hit\": 25, \"small_tick_hit\": 341, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 25, \"small_tick_hit\": 343}}',7.832,184954480,580458,NULL,'2020-02-01 10:32:33',1580553153,NULL),(1939305981,16080734,2,2207769,1,1,1,'A',1,0.979624,150,739645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 289, \"large_tick_hit\": 13, \"small_tick_hit\": 323, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 13, \"small_tick_hit\": 332}}',7.9999,185194332,680558,NULL,'2020-02-15 13:16:39',1581772599,NULL),(1939089502,16080734,2,1513236,0,1,1,'S',1,0.994382,249,826723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 305, \"large_tick_hit\": 101, \"small_tick_hit\": 656, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 101, \"small_tick_hit\": 659}}',8.05066,184954432,776128,NULL,'2020-02-01 10:26:45',1580552805,NULL),(1939219887,16080734,2,1956391,0,1,1,'S',1,0.983092,187,817975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 364, \"large_tick_hit\": 25, \"small_tick_hit\": 425, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 25, \"small_tick_hit\": 437}}',8.08291,185056775,1242902,NULL,'2020-02-07 16:53:39',1581094419,NULL),(1939320465,16080734,2,1657681,1,1,1,'S',1,0.982492,249,784784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 469, \"large_tick_hit\": 25, \"small_tick_hit\": 460, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 25, \"small_tick_hit\": 473}}',8.48435,185194258,2709800,NULL,'2020-02-15 13:12:35',1581772355,NULL),(1939038916,16080734,2,1442771,0,1,1,'X',1,1,191,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.70715,184954159,443946,NULL,'2020-02-01 10:00:07',1580551207,NULL),(1939104277,16080734,2,2283483,1,1,1,'S',1,0.991453,132,880559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 135, \"large_tick_hit\": 20, \"small_tick_hit\": 425, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 20, \"small_tick_hit\": 429}}',8.72523,184954182,270038,NULL,'2020-02-01 10:01:46',1580551306,NULL),(1939027432,16080734,2,161052,0,1,1,'S',1,0.991461,250,813053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 466, \"large_tick_hit\": 22, \"small_tick_hit\": 557, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 22, \"small_tick_hit\": 563}}',8.9552,184929137,1517502,NULL,'2020-01-30 20:43:37',1580417017,NULL),(1939173205,16080734,2,1773234,1,1,1,'S',1,0.992018,220,838762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 281, \"large_tick_hit\": 62, \"small_tick_hit\": 527, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 62, \"small_tick_hit\": 532}}',8.95938,185056646,680050,NULL,'2020-02-07 16:45:46',1581093946,NULL),(1939066818,16080734,2,1657682,0,1,1,'S',1,0.995434,256,885932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 307, \"large_tick_hit\": 62, \"small_tick_hit\": 503, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 62, \"small_tick_hit\": 506}}',9.40773,184954452,1257022,NULL,'2020-02-01 10:29:23',1580552963,NULL),(1939029339,16080734,2,742228,1,1,1,'S',1,0.995305,243,971603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 15, \"small_tick_hit\": 817, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 15, \"small_tick_hit\": 822}}',9.93887,184934911,818502,NULL,'2020-01-31 06:58:08',1580453888,NULL),(1939050699,16080734,2,1018342,0,1,1,'S',1,0.997778,320,967631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 136, \"small_tick_hit\": 578, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 136, \"small_tick_hit\": 580}}',10.0605,184934788,765960,NULL,'2020-01-31 06:43:58',1580453038,NULL),(1938994329,16080734,2,1863227,0,1,1,'S',1,0.994744,296,961591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 76, \"small_tick_hit\": 461, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 76, \"small_tick_hit\": 465}}',10.1442,184934506,899482,NULL,'2020-01-31 06:07:46',1580450866,NULL),(1938979210,16080734,2,2011464,0,1,1,'S',1,0.993151,374,840058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 454, \"large_tick_hit\": 91, \"small_tick_hit\": 760, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 91, \"small_tick_hit\": 765}}',10.3373,184929363,2437356,NULL,'2020-01-30 20:59:52',1580417992,NULL),(1939137192,16080734,2,691510,0,1,1,'S',1,0.985185,232,846526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 331, \"large_tick_hit\": 3, \"small_tick_hit\": 597, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 3, \"small_tick_hit\": 609}}',10.375,185056809,1204978,NULL,'2020-02-07 16:56:46',1581094606,NULL),(1939021359,16080734,2,953698,1,1,1,'S',1,0.99422,142,957546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 33, \"small_tick_hit\": 202, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 33, \"small_tick_hit\": 204}}',11.1187,184954226,219916,NULL,'2020-02-01 10:06:13',1580551573,NULL),(1939165936,16080734,2,1769732,1,1,1,'S',1,0.99341,232,891381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 276, \"large_tick_hit\": 2, \"small_tick_hit\": 325, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 2, \"small_tick_hit\": 328}}',11.282,184976660,1072110,NULL,'2020-02-02 13:35:07',1580650507,NULL),(1939044545,16080734,2,1442774,0,1,1,'S',1,0.993485,244,957490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 366, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',11.2984,184954260,1124492,NULL,'2020-02-01 10:10:39',1580551839,NULL),(1939044371,16080734,2,1907581,1,1,1,'S',1,0.995392,263,967898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 54, \"small_tick_hit\": 601, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 54, \"small_tick_hit\": 605}}',11.8949,184939026,784714,NULL,'2020-01-31 13:58:37',1580479117,NULL),(1939156576,16080734,2,1582617,1,1,1,'S',1,0.996549,561,962608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 883, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 888}}',12.6969,184976591,3281718,NULL,'2020-02-02 13:30:27',1580650227,NULL),(1939112015,16080734,2,1843490,1,1,1,'S',1,0.990408,314,956203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 25, \"small_tick_hit\": 512, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 25, \"small_tick_hit\": 520}}',12.9293,184976538,1729800,NULL,'2020-02-02 13:25:53',1580649953,NULL),(1939211088,16080734,2,2217293,1,1,1,'S',1,0.998294,240,959263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 65, \"small_tick_hit\": 345, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 65, \"small_tick_hit\": 346}}',13.2474,184976485,561698,NULL,'2020-02-02 13:21:07',1580649667,NULL),(1939186469,16080734,2,1017590,1,1,1,'S',1,0.993471,357,967136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 107, \"small_tick_hit\": 556, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 107, \"small_tick_hit\": 562}}',13.6202,185056689,1770548,NULL,'2020-02-07 16:48:44',1581094124,NULL),(1939187473,16080734,2,1018341,1,1,1,'S',1,0.993404,316,967442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"small_tick_hit\": 437, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 442}}',13.9999,185056726,2530210,NULL,'2020-02-07 16:50:55',1581094255,NULL),(1939208884,16080734,2,1488230,1,1,1,'S',1,0.99562,374,958339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 191, \"small_tick_hit\": 308, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 191, \"small_tick_hit\": 311}}',14.4071,184976516,924920,NULL,'2020-02-02 13:23:54',1580649834,NULL),(1939124159,16080734,2,1708786,1,1,1,'S',1,0.988439,204,959030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 19, \"small_tick_hit\": 309, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 19, \"small_tick_hit\": 315}}',14.998,185070600,744222,NULL,'2020-02-08 12:08:24',1581163704,NULL),(1939163043,16080734,2,1582620,0,1,1,'S',1,0.992771,735,959403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 675, \"large_tick_hit\": 60, \"small_tick_hit\": 913, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 60, \"small_tick_hit\": 925}}',18.0969,185070649,8989558,NULL,'2020-02-08 12:12:38',1581163958,NULL),(1939681043,16081559,2,2036865,0,1,1,'C',1,0.89,50,405865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 330, \"large_tick_hit\": 9, \"small_tick_hit\": 373, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.662075,185728627,286374,NULL,'2020-03-16 09:56:35',1584352595,NULL),(1949205293,16083238,2,1612940,0,1,1,'S',1,0.992453,176,756243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',14.3952,198395449,1294564,NULL,'2021-05-26 10:38:20',1622025500,NULL),(1949179033,16083238,2,2860307,0,1,1,'A',1,0.973846,223,953306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 17, \"small_tick_hit\": 410, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 17, \"small_tick_hit\": 427}}',17.8525,198365122,946344,NULL,'2021-05-25 12:37:06',1621946226,NULL),(1939079070,16087643,2,2036865,0,1,1,'C',1,0.8525,85,110437,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 318, \"large_tick_hit\": 10, \"small_tick_hit\": 354, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.445525,184934821,196168,NULL,'2020-01-31 06:47:20',1580453240,NULL),(1939335022,16087643,2,2014308,1,1,1,'B',1,0.933526,88,455799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 673, \"large_tick_hit\": 22, \"small_tick_hit\": 597, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 22, \"small_tick_hit\": 638}}',0.652549,185291624,909370,NULL,'2020-02-21 04:35:17',1582259717,NULL),(1939278062,16089022,2,1995048,0,1,1,'D',1,0.849335,34,346533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 243, \"large_tick_hit\": 34, \"small_tick_hit\": 298, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.379733,185208504,241108,NULL,'2020-02-16 04:24:47',1581827087,NULL),(1938994244,16089022,2,1863227,0,1,1,'C',1,0.86728,45,413168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 204, \"large_tick_hit\": 60, \"small_tick_hit\": 396, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 60, \"small_tick_hit\": 465}}',0.398947,184926528,142768,NULL,'2020-01-30 17:42:52',1580406172,NULL),(1939839703,16089022,2,1826715,0,1,1,'B',1,0.934356,149,619925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 415, \"large_tick_hit\": 12, \"small_tick_hit\": 669, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 12, \"small_tick_hit\": 731}}',2.95075,185880571,724594,NULL,'2020-03-22 15:34:05',1584891245,NULL),(1939705715,16089022,2,2219791,1,1,1,'A',1,0.945946,98,571634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 308, \"large_tick_hit\": 11, \"small_tick_hit\": 311, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 11, \"small_tick_hit\": 334}}',3.72597,185788813,391178,NULL,'2020-03-18 21:47:31',1584568051,NULL),(1941108707,16089360,2,1995048,0,1,1,'B',1,0.920236,109,524700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 261, \"large_tick_hit\": 39, \"small_tick_hit\": 323, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',3.01993,187692342,453506,NULL,'2020-05-24 19:55:48',1590350148,NULL),(1941533045,16094939,2,2411509,0,1,1,'C',1,0.852783,18,305628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 222, \"small_tick_hit\": 253, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 266, \"small_tick_hit\": 291}}',0.611793,188080780,128486,NULL,'2020-06-06 14:01:19',1591452079,NULL),(1939082658,16094939,2,1995048,0,1,1,'A',1,0.949778,43,516409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 277, \"large_tick_hit\": 39, \"small_tick_hit\": 327, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',2.77945,184940602,324858,NULL,'2020-01-31 15:46:27',1580485587,NULL),(1939012541,16094939,2,1612940,0,1,1,'A',1,0.972327,194,688769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 374, \"large_tick_hit\": 17, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',11.5809,184940696,1189176,NULL,'2020-01-31 15:52:47',1580485967,NULL),(1949321598,16096132,2,2730849,0,1,1,'D',1,0.749543,30,267225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 267, \"small_tick_hit\": 143, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 195}}',0.13566,198564651,156098,NULL,'2021-05-31 10:32:03',1622457123,NULL),(1939040540,16096132,2,46629,0,1,1,'B',1,0.920139,44,423505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 146, \"large_tick_hit\": 11, \"small_tick_hit\": 108, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 120}}',1.82614,184945313,153208,NULL,'2020-01-31 20:54:08',1580504048,NULL),(1949118756,16103163,2,2024650,0,1,1,'C',1,0.897985,38,396400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 361, \"large_tick_hit\": 14, \"small_tick_hit\": 338, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',1.01662,198400232,416572,NULL,'2021-05-26 14:13:26',1622038406,NULL),(1947668694,16104864,2,1220323,0,1,1,'D',1,0.846847,16,272965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 51, \"large_tick_hit\": 10, \"small_tick_hit\": 127, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 10, \"small_tick_hit\": 153}}',1.402,196313700,54630,NULL,'2021-03-26 10:31:56',1616754716,NULL),(1939854681,16105504,2,1612940,0,1,1,'B',1,0.925786,86,494143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 359, \"large_tick_hit\": 16, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.83328,185836658,416222,NULL,'2020-03-20 20:32:44',1584736364,NULL),(1939219124,16106566,2,1612940,0,1,1,'B',1,0.939623,71,478318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 359, \"large_tick_hit\": 15, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.55802,184977070,420274,NULL,'2020-02-02 14:02:54',1580652174,NULL),(1939151853,16106566,2,1995048,0,1,1,'B',1,0.939439,65,493317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 273, \"large_tick_hit\": 35, \"small_tick_hit\": 328, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',2.85458,184977142,348436,NULL,'2020-02-02 14:08:09',1580652489,NULL),(1942748149,16108237,2,995140,0,1,1,'A',1,0.965368,66,594379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 267, \"large_tick_hit\": 25, \"small_tick_hit\": 377, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 25, \"small_tick_hit\": 393}}',4.68107,189874493,422478,NULL,'2020-08-10 03:54:00',1597031640,NULL),(2330500894,16115204,2,3575127,1,1,1,'B',1,0.935632,131,876149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 136, \"large_tick_hit\": 4, \"small_tick_hit\": 267, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 4, \"small_tick_hit\": 291}}',11.3097,215857070,345946,NULL,'2024-02-11 21:54:29',1707688469,NULL),(1939158471,16117263,2,1995048,0,1,1,'D',1,0.834564,43,364877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 242, \"large_tick_hit\": 34, \"small_tick_hit\": 289, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.403585,184992874,243534,NULL,'2020-02-03 13:53:46',1580738026,NULL),(1939218777,16117263,2,1955675,0,1,1,'B',1,0.927017,76,535678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 220, \"large_tick_hit\": 68, \"small_tick_hit\": 436, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 68, \"small_tick_hit\": 476}}',1.36184,184992827,192344,NULL,'2020-02-03 13:50:25',1580737825,NULL),(1939207572,16117263,2,1657681,0,1,1,'A',1,0.954686,114,562668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 454, \"large_tick_hit\": 25, \"small_tick_hit\": 448, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 25, \"small_tick_hit\": 473}}',2.45574,184994391,757100,NULL,'2020-02-03 15:48:59',1580744939,NULL),(1939174816,16117263,2,1773238,0,1,1,'A',1,0.960265,112,560468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 407, \"large_tick_hit\": 25, \"small_tick_hit\": 438, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 25, \"small_tick_hit\": 455}}',2.68254,184994437,683824,NULL,'2020-02-03 15:52:38',1580745158,NULL),(1939172511,16117263,2,1773234,0,1,1,'A',1,0.968073,102,641319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 275, \"large_tick_hit\": 61, \"small_tick_hit\": 513, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 61, \"small_tick_hit\": 532}}',3.42183,184992952,333734,NULL,'2020-02-03 14:00:17',1580738417,NULL),(1939130728,16117263,2,1863227,0,1,1,'S',1,0.980289,104,694679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 217, \"large_tick_hit\": 74, \"small_tick_hit\": 455, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 74, \"small_tick_hit\": 465}}',3.48102,184993005,307282,NULL,'2020-02-03 14:05:29',1580738729,NULL),(1956548059,16117263,2,1661767,0,1,1,'A',1,0.976585,113,734607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 209, \"large_tick_hit\": 64, \"small_tick_hit\": 728, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 64, \"small_tick_hit\": 748}}',4.50497,208098514,320472,NULL,'2022-07-07 18:02:44',1657216964,NULL),(1939208212,16117263,2,1657682,0,1,1,'A',1,0.976027,294,857012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 304, \"large_tick_hit\": 63, \"small_tick_hit\": 488, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 63, \"small_tick_hit\": 506}}',8.87333,184994364,1454360,NULL,'2020-02-03 15:46:28',1580744788,NULL),(1956802248,16117263,2,1661767,1,1,1,'SH',1,0.995122,277,1212274,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 67, \"small_tick_hit\": 743, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 67, \"small_tick_hit\": 748}}',17.5741,208514736,982806,NULL,'2022-07-30 17:21:54',1659201714,NULL),(1942633273,16122179,2,177188,0,1,1,'B',1,0.935024,52,430746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 333, \"large_tick_hit\": 15, \"small_tick_hit\": 242, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 15, \"small_tick_hit\": 258}}',3.72187,189723248,323580,NULL,'2020-08-04 10:11:38',1596535898,NULL),(1943454063,16122179,2,2385606,1,1,1,'A',1,0.942771,128,555151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 365, \"small_tick_hit\": 261, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 280}}',5.47853,190660305,702266,NULL,'2020-09-09 23:49:23',1599695363,NULL),(1942688812,16122179,2,2518264,1,1,1,'A',1,0.958495,115,580323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 406, \"large_tick_hit\": 5, \"small_tick_hit\": 328, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 5, \"small_tick_hit\": 346}}',7.35906,189722949,726012,NULL,'2020-08-04 09:52:51',1596534771,NULL),(1939125385,16123301,2,1612940,0,1,1,'C',1,0.889308,31,398967,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 338, \"large_tick_hit\": 15, \"small_tick_hit\": 354, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.04107,185037161,231508,NULL,'2020-02-06 12:49:41',1580993381,NULL),(1940803700,16123301,2,1513624,0,1,1,'B',1,0.939929,84,447840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 768, \"large_tick_hit\": 12, \"small_tick_hit\": 550, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 822, \"large_tick_hit\": 12, \"small_tick_hit\": 581}}',1.20587,187318313,833212,NULL,'2020-05-13 11:45:01',1589370301,NULL),(1940072666,16123301,2,1949841,0,1,1,'B',1,0.907543,56,660702,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 98, \"large_tick_hit\": 58, \"small_tick_hit\": 590, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 58, \"small_tick_hit\": 652}}',2.5224,186311909,69386,NULL,'2020-04-08 12:30:39',1586349039,NULL),(1940063193,16123301,2,1949730,1,1,1,'A',1,0.946738,76,497542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 257, \"large_tick_hit\": 25, \"small_tick_hit\": 429, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 25, \"small_tick_hit\": 443}}',3.37679,186311597,299910,NULL,'2020-04-08 12:15:06',1586348106,NULL),(1941157003,16123301,2,1841189,0,1,1,'A',1,0.974157,113,562308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 533, \"large_tick_hit\": 1, \"small_tick_hit\": 333, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 1, \"small_tick_hit\": 339}}',4.02614,187821959,981902,NULL,'2020-05-28 22:45:25',1590705925,NULL),(1940848842,16123301,2,2020270,0,1,1,'A',1,0.96488,81,812668,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 130, \"large_tick_hit\": 52, \"small_tick_hit\": 340, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 52, \"small_tick_hit\": 354}}',5.19787,187347921,159030,NULL,'2020-05-14 12:14:06',1589458446,NULL),(1940072652,16123301,2,1949841,0,1,1,'A',1,0.976886,128,958866,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 107, \"large_tick_hit\": 62, \"small_tick_hit\": 634, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 62, \"small_tick_hit\": 652}}',6.20287,186311856,133068,NULL,'2020-04-08 12:27:34',1586348854,NULL),(1940848835,16123301,2,2020270,0,1,1,'X',1,1,187,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 53, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 53, \"small_tick_hit\": 354}}',6.80753,187347887,357196,NULL,'2020-05-14 12:12:23',1589458343,NULL),(1940848994,16123301,2,1582617,0,1,1,'S',1,0.993099,301,862929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 467, \"large_tick_hit\": 92, \"small_tick_hit\": 880, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 888}}',7.12259,187323366,1400820,NULL,'2020-05-13 15:10:37',1589382637,NULL),(1949199699,16123301,2,1661046,0,1,1,'S',1,0.993902,165,864200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 193, \"large_tick_hit\": 88, \"small_tick_hit\": 534, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 88, \"small_tick_hit\": 538}}',7.43257,198431291,420676,NULL,'2021-05-27 12:50:41',1622119841,NULL),(1940886984,16123301,2,1814875,0,1,1,'S',1,0.991166,144,962533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 3, \"small_tick_hit\": 417, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 3, \"small_tick_hit\": 422}}',7.70803,187322614,316502,NULL,'2020-05-13 14:44:11',1589381051,NULL),(1940954828,16123301,2,2014308,0,1,1,'S',1,0.986994,250,744154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 716, \"large_tick_hit\": 23, \"small_tick_hit\": 627, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 23, \"small_tick_hit\": 638}}',7.80652,187376998,2597254,NULL,'2020-05-15 11:51:04',1589543464,NULL),(1940940161,16123301,2,1513622,0,1,1,'A',1,0.977068,150,765485,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 395, \"large_tick_hit\": 95, \"small_tick_hit\": 703, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 95, \"small_tick_hit\": 722}}',7.99324,187361907,819797,NULL,'2020-05-14 21:05:53',1589490353,NULL),(1940067868,16123301,2,1949810,0,1,1,'S',1,0.98105,105,829310,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 191, \"large_tick_hit\": 28, \"small_tick_hit\": 454, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 28, \"small_tick_hit\": 464}}',8.72068,186311730,265386,NULL,'2020-04-08 12:21:09',1586348469,NULL),(1939195750,16123301,2,2036865,0,1,1,'S',1,0.9825,126,705710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 372, \"large_tick_hit\": 10, \"small_tick_hit\": 404, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',8.8517,185057976,1026092,NULL,'2020-02-07 18:10:43',1581099043,NULL),(1941478256,16123301,2,2134714,1,1,1,'S',1,0.988821,311,853063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 494, \"large_tick_hit\": 3, \"small_tick_hit\": 476, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 3, \"small_tick_hit\": 485}}',9.52295,188081572,2346248,NULL,'2020-06-06 14:31:46',1591453906,NULL),(1940940568,16123301,2,1513625,1,1,1,'S',1,0.98458,279,782281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 631, \"large_tick_hit\": 18, \"small_tick_hit\": 628, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 18, \"small_tick_hit\": 643}}',9.63472,187361505,3314704,NULL,'2020-05-14 20:45:47',1589489147,NULL),(1940991706,16123301,2,1582770,1,1,1,'S',1,0.992519,215,877510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 231, \"large_tick_hit\": 78, \"small_tick_hit\": 487, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 78, \"small_tick_hit\": 492}}',10.671,187411278,841930,NULL,'2020-05-16 14:35:36',1589639736,NULL),(1949119869,16123301,2,1582597,1,1,1,'S',1,0.992658,368,840858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 701, \"large_tick_hit\": 4, \"small_tick_hit\": 647, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 704, \"large_tick_hit\": 4, \"small_tick_hit\": 654}}',11.2777,198431718,4654082,NULL,'2021-05-27 13:09:32',1622120972,NULL),(1942491294,16123301,2,1442774,0,1,1,'S',1,0.993485,244,957490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 366, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',11.2984,189445072,1124492,NULL,'2020-07-24 21:36:35',1595626595,NULL),(1941013543,16123301,2,1814706,1,1,1,'S',1,0.980263,140,806331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 203, \"large_tick_hit\": 2, \"small_tick_hit\": 391, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 2, \"small_tick_hit\": 401}}',11.8975,187410932,633506,NULL,'2020-05-16 14:25:39',1589639139,NULL),(1942366493,16123301,2,1988703,1,1,1,'S',1,0.999228,428,963909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 71, \"small_tick_hit\": 867, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 71, \"small_tick_hit\": 868}}',12.31,189409131,1953430,NULL,'2020-07-23 14:14:22',1595513662,NULL),(1946327039,16123301,2,2192383,1,1,1,'A',1,0.974599,158,646665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 427, \"large_tick_hit\": 3, \"small_tick_hit\": 299, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 308}}',12.5168,194726038,970130,NULL,'2021-02-06 12:33:35',1612614815,NULL),(1949121838,16123301,2,1773539,1,1,1,'S',1,0.998178,220,959203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 67, \"small_tick_hit\": 328, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 67, \"small_tick_hit\": 329}}',12.8777,198440400,450296,NULL,'2021-05-27 17:51:12',1622137872,NULL),(1941190027,16123301,2,1513236,0,1,1,'S',1,0.995318,409,961268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 102, \"small_tick_hit\": 654, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 102, \"small_tick_hit\": 659}}',13.1881,187807547,1629268,NULL,'2020-05-28 13:23:32',1590672212,NULL),(1940901442,16123301,2,1660976,1,1,1,'S',1,0.989783,307,956072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 1, \"small_tick_hit\": 468, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 1, \"small_tick_hit\": 476}}',13.3286,187389868,1771552,NULL,'2020-05-15 21:11:13',1589577073,NULL),(1940993700,16123301,2,1582774,1,1,1,'S',1,0.991463,310,848066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 382, \"large_tick_hit\": 31, \"small_tick_hit\": 400, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 31, \"small_tick_hit\": 404}}',14.0775,187376819,2395584,NULL,'2020-05-15 11:42:01',1589542921,NULL),(1946287026,16123301,2,1649595,0,1,1,'S',1,0.995587,437,922816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 473, \"large_tick_hit\": 11, \"small_tick_hit\": 644, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 11, \"small_tick_hit\": 648}}',14.1851,194669899,3549728,NULL,'2021-02-04 20:53:21',1612472001,NULL),(1940773409,16123301,2,1660975,0,1,1,'S',1,0.991525,263,970400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 264, \"large_tick_hit\": 68, \"small_tick_hit\": 370, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 68, \"small_tick_hit\": 374}}',14.3595,187322829,1251033,NULL,'2020-05-13 14:51:42',1589381502,NULL),(1949209339,16123301,2,2062382,1,1,1,'S',1,0.996176,444,948745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 382, \"large_tick_hit\": 69, \"small_tick_hit\": 591, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 69, \"small_tick_hit\": 594}}',14.6874,198431407,3080850,NULL,'2021-05-27 12:56:01',1622120161,NULL),(1940795599,16123301,2,2192209,1,1,1,'S',1,0.987897,233,872626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 333, \"large_tick_hit\": 4, \"small_tick_hit\": 316, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 4, \"small_tick_hit\": 323}}',15.3521,187358603,1250760,NULL,'2020-05-14 18:56:51',1589482611,NULL),(1940802866,16123301,2,1513622,0,1,1,'S',1,0.994267,494,952220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 402, \"large_tick_hit\": 96, \"small_tick_hit\": 716, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 96, \"small_tick_hit\": 722}}',15.7203,187318594,3666368,NULL,'2020-05-13 12:00:35',1589371235,NULL),(1942387368,16123301,2,1863200,1,1,1,'X',1,1,383,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 206, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 206, \"small_tick_hit\": 282}}',15.8994,189408478,967212,NULL,'2020-07-23 13:47:17',1595512037,NULL),(1942411499,16123301,2,833901,0,1,1,'S',1,0.987368,260,963748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 4, \"small_tick_hit\": 678, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 4, \"small_tick_hit\": 690}}',19.0134,189407642,1303480,NULL,'2020-07-23 13:05:23',1595509523,NULL),(1942387938,16123301,2,1995048,0,1,1,'S',1,0.991137,251,857752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 285, \"large_tick_hit\": 41, \"small_tick_hit\": 345, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',19.5443,189280483,1218778,NULL,'2020-07-18 20:20:20',1595103620,NULL),(1942485367,16123301,2,2021290,1,1,1,'S',1,0.993125,709,957350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 704, \"large_tick_hit\": 5, \"small_tick_hit\": 591, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 704, \"large_tick_hit\": 5, \"small_tick_hit\": 600}}',20.069,189444990,12200186,NULL,'2020-07-24 21:32:43',1595626363,NULL),(1942387582,16123301,2,1863202,1,1,1,'X',1,1,468,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 170, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 170, \"small_tick_hit\": 244}}',23.6794,189408692,2567648,NULL,'2020-07-23 13:55:53',1595512553,NULL),(1944913705,16123301,2,1612940,0,1,1,'S',1,0.996226,401,958519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.0849,192817064,3818154,NULL,'2020-12-04 08:10:57',1607069457,NULL),(1939202605,16126084,2,2036865,0,1,1,'C',1,0.8575,36,179424,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 326, \"large_tick_hit\": 7, \"small_tick_hit\": 353, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.299396,185069778,184750,NULL,'2020-02-08 11:04:25',1581159865,NULL),(1939167683,16126084,2,1442771,0,1,1,'C',1,0.886218,33,425674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 146, \"large_tick_hit\": 28, \"small_tick_hit\": 379, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 28, \"small_tick_hit\": 433}}',0.655319,185024876,91438,NULL,'2020-02-05 16:26:26',1580919986,NULL),(1939571527,16126084,2,1995048,0,1,1,'C',1,0.88774,54,424766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 255, \"large_tick_hit\": 39, \"small_tick_hit\": 307, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.17686,185610812,306666,NULL,'2020-03-10 12:54:22',1583844862,NULL),(1939234255,16127236,2,1522203,1,1,1,'D',1,0.804071,27,328753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 224, \"small_tick_hit\": 408, \"small_tick_miss\": 104}, \"maximum_statistics\": {\"great\": 274, \"small_tick_hit\": 512}}',0.479897,185278454,126448,NULL,'2020-02-20 11:30:06',1582198206,NULL),(1939285772,16127236,2,1620160,0,1,1,'C',1,0.898108,55,506814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 187, \"large_tick_hit\": 9, \"small_tick_hit\": 421, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 9, \"small_tick_hit\": 479}}',2.93358,185226309,177738,NULL,'2020-02-17 02:40:04',1581907204,NULL),(1939349473,16127236,2,602713,0,1,1,'A',1,0.964228,150,678577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 310, \"large_tick_hit\": 5, \"small_tick_hit\": 278, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 5, \"small_tick_hit\": 293}}',7.53801,185279067,772052,NULL,'2020-02-20 12:27:04',1582201624,NULL),(1939169976,16130223,2,1995048,0,1,1,'D',1,0.788774,26,305458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 230, \"large_tick_hit\": 35, \"small_tick_hit\": 269, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.141527,185023083,193410,NULL,'2020-02-05 14:14:07',1580912047,NULL),(1939184259,16135512,2,1256370,0,1,1,'A',1,0.953445,88,556894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 250, \"large_tick_hit\": 13, \"small_tick_hit\": 249, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 13, \"small_tick_hit\": 262}}',3.32457,185051316,309802,NULL,'2020-02-07 10:02:29',1581069749,NULL),(1939394140,16135676,2,1375577,0,1,1,'C',1,0.861809,70,475640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 213, \"large_tick_hit\": 28, \"small_tick_hit\": 445, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 28, \"small_tick_hit\": 521}}',0.537928,185415784,132878,NULL,'2020-02-28 03:35:07',1582860907,NULL),(1939191794,16137524,2,2036865,0,1,1,'C',1,0.8925,81,217519,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 335, \"large_tick_hit\": 8, \"small_tick_hit\": 371, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',1.00548,185050573,236954,NULL,'2020-02-07 08:51:59',1581065519,NULL),(1940236108,16137524,2,1965347,1,1,1,'A',1,0.940397,95,564692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 256, \"large_tick_hit\": 15, \"small_tick_hit\": 297, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 15, \"small_tick_hit\": 320}}',3.73197,186342811,371394,NULL,'2020-04-09 14:16:31',1586441791,NULL),(1951678424,16144879,2,1380496,0,1,1,'S',1,0.987741,132,783154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 314, \"large_tick_hit\": 9, \"small_tick_hit\": 241, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 9, \"small_tick_hit\": 244}}',NULL,201773691,526859,NULL,'2021-09-20 09:43:39',1632131019,NULL),(1946996531,16144879,2,1380496,1,1,1,'SH',1,0.998249,327,1087736,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 9, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 9, \"small_tick_hit\": 244}}',NULL,195594465,1560183,NULL,'2021-03-04 11:06:02',1614855962,NULL),(1946996428,16144879,2,1380496,1,1,1,'X',1,1,327,975936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 9, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 9, \"small_tick_hit\": 244}}',NULL,195533331,1434152,NULL,'2021-03-02 09:37:12',1614677832,NULL),(1947021544,16144879,2,1439888,1,1,1,'S',1,0.990323,204,960094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 2, \"small_tick_hit\": 103, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 2, \"small_tick_hit\": 106}}',NULL,195531308,808618,NULL,'2021-03-02 07:30:55',1614670255,NULL),(1948461235,16144879,2,1742840,1,1,1,'S',1,0.999204,375,909391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 332, \"large_tick_hit\": 146, \"small_tick_hit\": 778}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 146, \"small_tick_hit\": 778}}',NULL,197555658,1397576,NULL,'2021-05-02 10:54:55',1619952895,NULL),(1948948335,16144879,2,2039236,0,1,1,'X',1,1,293,988992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 96, \"small_tick_hit\": 595}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 96, \"small_tick_hit\": 595}}',NULL,198038199,926022,NULL,'2021-05-15 20:55:54',1621112154,NULL),(1962203144,16144879,2,819944,0,1,1,'C',1,0.897924,108,340715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 148, \"great\": 1326, \"large_tick_hit\": 16, \"small_tick_hit\": 215, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 1474, \"large_tick_hit\": 16, \"small_tick_hit\": 244}}',0.076011,215386566,1228014,NULL,'2024-01-01 20:09:53',1704139793,NULL),(1939190131,16144879,2,1995048,0,1,1,'D',1,0.844904,21,326403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 237, \"large_tick_hit\": 36, \"small_tick_hit\": 299, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.222158,185069879,217070,NULL,'2020-02-08 11:13:16',1581160396,NULL),(1951194161,16144879,2,1848097,1,1,1,'A',1,0.958201,117,482477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 957, \"large_tick_hit\": 1, \"small_tick_hit\": 555, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1008, \"large_tick_hit\": 1, \"small_tick_hit\": 570}}',1.78718,201022534,1627678,NULL,'2021-08-22 12:17:00',1629634620,NULL),(1951189349,16144879,2,34527,0,1,1,'D',1,0.817391,17,287251,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 37, \"large_tick_hit\": 18, \"small_tick_hit\": 39, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 51, \"large_tick_hit\": 18, \"small_tick_hit\": 46}}',1.96598,201024567,34949,NULL,'2021-08-22 14:00:30',1629640830,NULL),(1962270097,16144879,2,4248409,1,1,1,'B',1,0.920308,84,438748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 648, \"large_tick_hit\": 3, \"small_tick_hit\": 423, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 3, \"small_tick_hit\": 465}}',2.29919,215386351,767070,NULL,'2024-01-01 19:49:34',1704138574,NULL),(1962239552,16144879,2,1612939,0,1,1,'A',1,0.940265,54,429347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 465, \"small_tick_hit\": 385, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',2.46335,215386459,382650,NULL,'2024-01-01 19:58:50',1704139130,NULL),(1954001835,16144879,2,34529,0,1,1,'D',1,0.821429,20,349947,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 51, \"large_tick_hit\": 1, \"small_tick_hit\": 40, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}}',3.49746,204723790,37837,NULL,'2022-01-21 07:31:38',1642750298,NULL),(1947013840,16144879,2,93905,0,1,1,'S',1,0.981183,165,806709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 397, \"large_tick_hit\": 87, \"small_tick_hit\": 1341, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 87, \"small_tick_hit\": 1373}}',3.92662,195504505,807138,NULL,'2021-03-01 10:18:08',1614593888,NULL),(1947464621,16144879,2,34735,1,1,1,'B',1,0.915254,52,422252,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 236, \"small_tick_hit\": 34, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 251, \"small_tick_hit\": 44}}',4.57107,196259249,264655,NULL,'2021-03-24 19:08:30',1616612910,NULL),(1948683650,16144879,2,2229521,1,1,1,'S',1,0.982578,129,601806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 937, \"large_tick_hit\": 3, \"small_tick_hit\": 470, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 956, \"large_tick_hit\": 3, \"small_tick_hit\": 476}}',4.63526,197657221,2006900,NULL,'2021-05-05 05:59:26',1620194366,NULL),(1962208306,16144879,2,832611,0,1,1,'A',1,0.973934,146,547922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1078, \"large_tick_hit\": 50, \"small_tick_hit\": 516, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1112, \"large_tick_hit\": 50, \"small_tick_hit\": 526}}',4.69668,215386512,2393144,NULL,'2024-01-01 20:05:05',1704139505,NULL),(1961109731,16144879,2,3904155,1,1,1,'B',1,0.936242,79,503375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 486, \"large_tick_hit\": 15, \"small_tick_hit\": 615, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 15, \"small_tick_hit\": 662}}',4.96631,213875753,674646,NULL,'2023-08-21 10:12:03',1692612723,NULL),(1946938405,16144879,2,171769,0,1,1,'X',1,1,88,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_tick_hit\": 40, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 40, \"small_tick_hit\": 186}}',5.2295,195598986,83236,NULL,'2021-03-04 14:24:12',1614867852,NULL),(1947103825,16144879,2,165151,0,1,1,'X',1,1,76,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 1, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 1, \"small_tick_hit\": 245}}',5.50421,195664747,90642,NULL,'2021-03-06 14:42:36',1615041756,NULL),(1947527886,16144879,2,2355414,1,1,1,'A',1,0.97619,52,623107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 217, \"large_tick_hit\": 9, \"small_tick_hit\": 512, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 9, \"small_tick_hit\": 525}}',5.71658,196170965,250404,NULL,'2021-03-22 05:53:12',1616392392,NULL),(1946953260,16144879,2,221165,0,1,1,'S',1,0.984066,182,872371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 242, \"large_tick_hit\": 68, \"small_tick_hit\": 1234, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 68, \"small_tick_hit\": 1258}}',5.88061,195504232,680812,NULL,'2021-03-01 10:01:54',1614592914,NULL),(1947289984,16144879,2,1649594,0,1,1,'A',1,0.967811,173,676293,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 680, \"large_tick_hit\": 12, \"small_tick_hit\": 661, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 12, \"small_tick_hit\": 687}}',5.94342,195916502,1602651,NULL,'2021-03-14 10:44:12',1615718652,NULL),(1948625659,16144879,2,2358651,1,1,1,'S',1,0.991245,85,901869,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 158, \"large_tick_hit\": 55, \"small_tick_hit\": 806, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 55, \"small_tick_hit\": 812}}',6.05883,197657550,196813,NULL,'2021-05-05 06:21:17',1620195677,NULL),(1946980009,16144879,2,705327,0,1,1,'S',1,0.99556,238,884899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 241, \"large_tick_hit\": 129, \"small_tick_hit\": 527, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 129, \"small_tick_hit\": 530}}',6.14134,195509702,690622,NULL,'2021-03-01 14:20:02',1614608402,NULL),(1947159792,16144879,2,313405,0,1,1,'A',1,0.953079,46,524398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 137, \"large_tick_hit\": 18, \"small_tick_hit\": 170, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 18, \"small_tick_hit\": 180}}',6.37389,195670146,145884,NULL,'2021-03-06 17:58:34',1615053514,NULL),(1947003348,16144879,2,78588,1,1,1,'S',1,0.992172,130,837035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 192, \"large_tick_hit\": 14, \"small_tick_hit\": 301, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 14, \"small_tick_hit\": 304}}',6.56119,195504611,338646,NULL,'2021-03-01 10:24:48',1614594288,NULL),(1946950941,16144879,2,1530241,1,1,1,'X',1,1,59,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_tick_hit\": 4, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 4, \"small_tick_hit\": 141}}',6.5958,195531800,80134,NULL,'2021-03-02 08:06:15',1614672375,NULL),(1946952802,16144879,2,34527,0,1,1,'X',1,1,69,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_tick_hit\": 23, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 46, \"large_tick_hit\": 23, \"small_tick_hit\": 46}}',6.81507,195593113,87920,NULL,'2021-03-04 09:49:16',1614851356,NULL),(1955094285,16144879,2,2358651,1,1,1,'X',1,1,216,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 55, \"small_tick_hit\": 812}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 55, \"small_tick_hit\": 812}}',7.01268,206136974,499516,NULL,'2022-03-30 15:15:33',1648653333,NULL),(1961122857,16144879,2,3927025,1,1,1,'A',1,0.94123,140,690622,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 394, \"large_tick_hit\": 34, \"small_tick_hit\": 597, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 34, \"small_tick_hit\": 631}}',7.09286,213831181,610814,NULL,'2023-08-17 10:16:33',1692267393,NULL),(1946983880,16144879,2,1331685,0,1,1,'S',1,0.994764,68,959865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 4, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 4, \"small_tick_hit\": 123}}',7.28329,195503137,80708,NULL,'2021-03-01 08:56:37',1614588997,NULL),(1960909633,16144879,2,1845433,0,1,1,'S',1,0.983539,83,796323,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 345, \"large_tick_hit\": 53, \"small_tick_hit\": 558, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 53, \"small_tick_hit\": 566}}',7.34676,213789081,404516,NULL,'2023-08-13 18:52:07',1691952727,NULL),(1946922861,16144879,2,511901,0,1,1,'S',1,0.995091,233,894649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 65, \"small_tick_hit\": 978, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 65, \"small_tick_hit\": 984}}',7.4019,195531665,1190488,NULL,'2021-03-02 07:55:18',1614671718,NULL),(1946991633,16144879,2,65419,0,1,1,'S',1,0.991614,188,832374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 172, \"large_tick_hit\": 171, \"small_tick_hit\": 603, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 171, \"small_tick_hit\": 609}}',7.40633,195528676,373530,NULL,'2021-03-02 04:24:25',1614659065,NULL),(1946986365,16144879,2,1344776,0,1,1,'S',1,0.996512,355,910714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 588, \"large_tick_hit\": 3, \"small_tick_hit\": 1123, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 3, \"small_tick_hit\": 1128}}',7.58315,195531094,3401002,NULL,'2021-03-02 07:15:00',1614669300,NULL),(1946950393,16144879,2,1529313,1,1,1,'X',1,1,67,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 67, \"small_tick_hit\": 105}}',7.60817,195531838,122570,NULL,'2021-03-02 08:08:34',1614672514,NULL),(1962245199,16144879,2,3808698,1,1,1,'A',1,0.972028,98,579854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 496, \"small_tick_hit\": 477, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 511, \"small_tick_hit\": 490}}',7.6559,215359514,909266,NULL,'2023-12-30 17:14:41',1703956481,NULL),(1946979304,16144879,2,1582617,0,1,1,'S',1,0.991028,362,834426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 465, \"large_tick_hit\": 92, \"small_tick_hit\": 879, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 888}}',7.6791,195504311,1599402,NULL,'2021-03-01 10:06:38',1614593198,NULL),(1947103512,16144879,2,164612,0,1,1,'X',1,1,93,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 93, \"small_tick_hit\": 219}}',7.86753,195747388,180786,NULL,'2021-03-09 05:17:24',1615267044,NULL),(1960882056,16144879,2,129750,1,1,1,'X',1,1,193,984960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 92, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 92, \"small_tick_hit\": 411}}',8.00708,213583666,306094,NULL,'2023-07-27 21:19:15',1690492755,NULL),(1947575293,16144879,2,2458021,1,1,1,'A',1,0.977041,127,736507,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 246, \"large_tick_hit\": 70, \"small_tick_hit\": 450, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 70, \"small_tick_hit\": 462}}',8.05044,196352275,307833,NULL,'2021-03-27 12:45:55',1616849155,NULL),(1948927138,16144879,2,813757,0,1,1,'X',1,1,195,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 24, \"small_tick_hit\": 418}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 24, \"small_tick_hit\": 418}}',8.14546,198038259,452032,NULL,'2021-05-15 20:58:12',1621112292,NULL),(1947025458,16144879,2,1442771,0,1,1,'S',1,0.998397,191,962037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 432, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.63068,195532835,438436,NULL,'2021-03-02 09:08:14',1614676094,NULL),(1961005167,16144879,2,957483,1,1,1,'X',1,1,92,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 15, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 15, \"small_tick_hit\": 308}}',8.81718,213785067,123148,NULL,'2023-08-13 12:44:05',1691930645,NULL),(1947545308,16144879,2,2401869,1,1,1,'S',1,0.980545,108,598114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 366, \"large_tick_hit\": 4, \"small_tick_hit\": 386, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 4, \"small_tick_hit\": 389}}',8.8723,196263293,655404,NULL,'2021-03-24 21:16:37',1616620597,NULL),(1947009694,16144879,2,86546,0,1,1,'S',1,0.982235,355,768834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 472, \"large_tick_hit\": 223, \"small_tick_hit\": 1019, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 223, \"small_tick_hit\": 1040}}',8.93631,195531417,2151138,NULL,'2021-03-02 07:38:45',1614670725,NULL),(1961052642,16144879,2,34735,1,1,1,'A',1,0.949153,59,542920,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 239, \"small_tick_hit\": 41, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 251, \"small_tick_hit\": 44}}',8.98489,213875521,332880,NULL,'2023-08-21 09:32:07',1692610327,NULL),(1946952566,16144879,2,1257239,0,1,1,'S',1,0.997396,144,962247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 66, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 66, \"small_tick_hit\": 240}}',9.02064,195532255,186278,NULL,'2021-03-02 08:35:04',1614674104,NULL),(1946924962,16144879,2,1483941,0,1,1,'S',1,0.99537,144,958222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 286, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 288}}',9.05191,195529912,289732,NULL,'2021-03-02 05:42:45',1614663765,NULL),(1946942747,16144879,2,2003881,0,1,1,'S',1,0.994207,321,962891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 33, \"small_tick_hit\": 1052, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 33, \"small_tick_hit\": 1060}}',9.07744,195530178,1243568,NULL,'2021-03-02 06:05:34',1614665134,NULL),(1946947869,16144879,2,29955,0,1,1,'X',1,1,105,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 116}}',9.5226,195536060,251396,NULL,'2021-03-02 12:10:52',1614687052,NULL),(1946994599,16144879,2,69403,0,1,1,'X',1,1,276,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 465}}',9.53534,195593087,793638,NULL,'2021-03-04 09:47:46',1614851266,NULL),(1961019550,16144879,2,664762,1,1,1,'S',1,0.984127,199,931014,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 464, \"large_tick_hit\": 197, \"small_tick_hit\": 1199, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 197, \"small_tick_hit\": 1222}}',9.57195,213830915,1409979,NULL,'2023-08-17 09:24:15',1692264255,NULL),(1946971705,16144879,2,2022691,1,1,1,'S',1,0.999516,456,967101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 83, \"small_tick_hit\": 1610, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 83, \"small_tick_hit\": 1611}}',9.602,195599718,2224796,NULL,'2021-03-04 14:51:54',1614869514,NULL),(1961085043,16144879,2,4065100,1,1,1,'A',1,0.972061,136,558180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 489, \"small_tick_hit\": 346, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 510, \"small_tick_hit\": 349}}',9.60776,213831264,888752,NULL,'2023-08-17 10:31:37',1692268297,NULL),(1946953427,16144879,2,221622,1,1,1,'S',1,0.998661,306,964952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 122, \"small_tick_hit\": 440, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 122, \"small_tick_hit\": 441}}',9.75807,195599523,748916,NULL,'2021-03-04 14:45:03',1614869103,NULL),(1947012384,16144879,2,2396071,0,1,1,'X',1,1,203,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 38, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 38, \"small_tick_hit\": 405}}',9.91081,195533074,450014,NULL,'2021-03-02 09:21:30',1614676890,NULL),(1947046712,16144879,2,1179704,1,1,1,'S',1,0.990581,427,946467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 405, \"large_tick_hit\": 29, \"small_tick_hit\": 828, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 29, \"small_tick_hit\": 839}}',9.92422,195504686,2215452,NULL,'2021-03-01 10:29:30',1614594570,NULL),(1948574228,16144879,2,1252296,0,1,1,'X',1,1,202,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 15, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 15, \"small_tick_hit\": 286}}',10.0058,197555687,544224,NULL,'2021-05-02 10:56:38',1619952998,NULL),(1947024140,16144879,2,1108756,0,1,1,'S',1,0.997852,549,959173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_tick_hit\": 4, \"small_tick_hit\": 1309, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 4, \"small_tick_hit\": 1313}}',10.1162,195533548,5534582,NULL,'2021-03-02 09:50:24',1614678624,NULL),(1946960311,16144879,2,1846145,1,1,1,'S',1,0.993243,261,959861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 10, \"small_tick_hit\": 621, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 10, \"small_tick_hit\": 627}}',10.1271,195532200,1259070,NULL,'2021-03-02 08:32:22',1614673942,NULL),(1947027185,16144879,2,117432,0,1,1,'S',1,0.996151,303,910493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 241, \"large_tick_hit\": 307, \"small_tick_hit\": 1005, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 307, \"small_tick_hit\": 1010}}',10.2412,195576922,870298,NULL,'2021-03-03 19:41:35',1614800495,NULL),(1948581005,16144879,2,532217,1,1,1,'X',1,1,369,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 106, \"small_tick_hit\": 646}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 106, \"small_tick_hit\": 646}}',10.3613,197555744,1299388,NULL,'2021-05-02 10:59:48',1619953188,NULL),(1948517253,16144879,2,304914,1,1,1,'X',1,1,314,979968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 80, \"small_tick_hit\": 549}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 80, \"small_tick_hit\": 549}}',10.372,197555595,1090458,NULL,'2021-05-02 10:51:06',1619952666,NULL),(1947483389,16144879,2,719281,1,1,1,'X',1,1,164,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 164, \"small_tick_hit\": 278}}',10.4211,196263468,383152,NULL,'2021-03-24 21:22:34',1616620954,NULL),(1948571978,16144879,2,128320,0,1,1,'X',1,1,407,979968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 42, \"small_tick_hit\": 493}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 42, \"small_tick_hit\": 493}}',10.4445,197555826,2037950,NULL,'2021-05-02 11:03:37',1619953417,NULL),(1947446649,16144879,2,1883155,0,1,1,'S',1,0.995495,180,866019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 341, \"large_tick_hit\": 6, \"small_tick_hit\": 316, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 6, \"small_tick_hit\": 318}}',10.4577,196256980,1513996,NULL,'2021-03-24 17:58:03',1616608683,NULL),(1947215771,16144879,2,34529,0,1,1,'X',1,1,62,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}}',10.6362,195915650,99820,NULL,'2021-03-14 10:05:12',1615716312,NULL),(1947033813,16144879,2,1793683,0,1,1,'X',1,1,206,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 13, \"small_tick_hit\": 447}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 13, \"small_tick_hit\": 447}}',10.7618,195536170,803542,NULL,'2021-03-02 12:16:42',1614687402,NULL),(1947159753,16144879,2,313404,1,1,1,'X',1,1,110,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 46, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 46, \"small_tick_hit\": 216}}',10.7791,195670213,133428,NULL,'2021-03-06 18:00:57',1615053657,NULL),(1960957881,16144879,2,1543879,1,1,1,'S',1,0.991492,243,882291,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 623, \"small_tick_hit\": 892, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 627, \"small_tick_hit\": 901}}',10.7962,213820627,2223003,NULL,'2023-08-16 12:44:44',1692189884,NULL),(1948625674,16144879,2,2358651,1,1,1,'A',1,0.978599,147,1083511,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 158, \"large_tick_hit\": 53, \"small_tick_hit\": 795, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 53, \"small_tick_hit\": 812}}',10.8475,197737997,368127,NULL,'2021-05-07 14:02:18',1620396138,NULL),(1961096159,16144879,2,3629243,1,1,1,'A',1,0.970726,87,693132,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 303, \"large_tick_hit\": 1, \"small_tick_hit\": 525, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 1, \"small_tick_hit\": 542}}',10.8717,213832507,463371,NULL,'2023-08-17 13:26:01',1692278761,NULL),(1948663018,16144879,2,829723,0,1,1,'SH',1,0.981651,168,1035494,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 422, \"large_tick_hit\": 34, \"small_tick_hit\": 935, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 34, \"small_tick_hit\": 956}}',11.0384,197738256,884890,NULL,'2021-05-07 14:11:16',1620396676,NULL),(1962232737,16144879,2,2026062,0,1,1,'B',1,0.90201,91,499747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 229, \"large_tick_hit\": 8, \"small_tick_hit\": 122, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 8, \"small_tick_hit\": 143}}',11.1163,215360200,304720,NULL,'2023-12-30 18:00:03',1703959203,NULL),(1962188430,16144879,2,781296,1,1,1,'S',1,0.9991,165,971885,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 251, \"large_tick_hit\": 27, \"small_tick_hit\": 832}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 27, \"small_tick_hit\": 832}}',11.149,215359300,588935,NULL,'2023-12-30 17:01:08',1703955668,NULL),(1960903265,16144879,2,19613,1,1,1,'X',1,1,216,1083137,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 11, \"small_tick_hit\": 457}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 11, \"small_tick_hit\": 457}}',11.1518,213785099,712140,NULL,'2023-08-13 12:47:32',1691930852,NULL),(1947965929,16144879,2,171917,0,1,1,'A',1,0.970968,136,894966,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 160, \"small_tick_hit\": 141, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 148}}',11.2102,196874205,530255,NULL,'2021-04-12 03:44:50',1618199090,NULL),(1946968636,16144879,2,1996862,0,1,1,'S',1,0.981405,272,889981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 449, \"small_tick_hit\": 976, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 1002}}',11.262,195530888,2037920,NULL,'2021-03-02 07:00:38',1614668438,NULL),(1947094828,16144879,2,664387,0,1,1,'S',1,0.995495,64,754930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 88, \"large_tick_hit\": 22, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 22, \"small_tick_hit\": 111}}',11.2982,195670247,157850,NULL,'2021-03-06 18:02:12',1615053732,NULL),(1948655407,16144879,2,366139,0,1,1,'SH',1,0.980912,170,967981,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 207, \"large_tick_hit\": 316, \"small_tick_hit\": 402, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 316, \"small_tick_hit\": 411}}',11.42,197738519,482160,NULL,'2021-05-07 14:19:19',1620397159,NULL),(1947218538,16144879,2,955308,1,1,1,'S',1,0.996855,234,961111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 80, \"small_tick_hit\": 400, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 80, \"small_tick_hit\": 402}}',11.4428,195908100,525716,NULL,'2021-03-14 03:49:08',1615693748,NULL),(1961072341,16144879,2,3831515,1,1,1,'A',1,0.979809,101,676843,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 408, \"large_tick_hit\": 3, \"small_tick_hit\": 511, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 3, \"small_tick_hit\": 518}}',11.5708,213831356,646504,NULL,'2023-08-17 10:46:49',1692269209,NULL),(1947984792,16144879,2,663818,0,1,1,'SH',1,0.983193,56,1017783,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 178, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 182}}',11.6039,196874166,91359,NULL,'2021-04-12 03:42:46',1618198966,NULL),(1960943741,16144879,2,781296,1,1,1,'S',1,0.993699,184,959362,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 251, \"large_tick_hit\": 27, \"small_tick_hit\": 826, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 27, \"small_tick_hit\": 832}}',11.8364,213824022,581119,NULL,'2023-08-16 17:47:25',1692208045,NULL),(1961049820,16144879,2,274086,0,1,1,'X',1,1,216,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 5, \"small_tick_hit\": 523}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 5, \"small_tick_hit\": 523}}',11.9456,213868665,921602,NULL,'2023-08-20 17:17:17',1692551837,NULL),(1947094312,16144879,2,663818,0,1,1,'XH',1,1,56,1214093,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 182}}',12.0624,195747333,104401,NULL,'2021-03-09 05:13:25',1615266805,NULL),(1946970137,16144879,2,273643,0,1,1,'S',1,0.994236,178,960176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 30, \"small_tick_hit\": 512, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 30, \"small_tick_hit\": 516}}',12.0885,195532123,372508,NULL,'2021-03-02 08:27:34',1614673654,NULL),(1961072955,16144879,2,1540790,1,1,1,'A',1,0.956155,92,529458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 362, \"large_tick_hit\": 3, \"small_tick_hit\": 202, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 3, \"small_tick_hit\": 213}}',12.0971,213875925,745120,NULL,'2023-08-21 10:35:30',1692614130,NULL),(1946984253,16144879,2,1331685,1,1,1,'XH',1,1,68,1206385,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 4, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 4, \"small_tick_hit\": 123}}',12.137,195595097,92024,NULL,'2021-03-04 11:39:39',1614857979,NULL),(1960915565,16144879,2,192765,0,1,1,'X',1,1,396,976512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 39, \"small_tick_hit\": 1076}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 39, \"small_tick_hit\": 1076}}',12.2049,213748147,2753712,NULL,'2023-08-10 12:56:50',1691672210,NULL),(1960958202,16144879,2,1545803,1,1,1,'S',1,0.999331,342,1082402,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 22, \"small_tick_hit\": 1152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 22, \"small_tick_hit\": 1153}}',12.2543,213789207,1608832,NULL,'2023-08-13 19:03:00',1691953380,NULL),(1946950985,16144879,2,1530241,1,1,1,'XH',1,1,59,1209999,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_tick_hit\": 4, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 4, \"small_tick_hit\": 141}}',12.2766,195599117,89121,NULL,'2021-03-04 14:28:41',1614868121,NULL),(1947159852,16144879,2,313406,1,1,1,'X',1,1,100,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 100, \"small_tick_hit\": 219}}',12.2957,195670179,229926,NULL,'2021-03-06 17:59:53',1615053593,NULL),(1951189364,16144879,2,34527,0,1,1,'SH',1,0.982609,40,837122,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 46, \"large_tick_hit\": 21, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 21, \"small_tick_hit\": 46}}',12.3027,201024635,68235,NULL,'2021-08-22 14:03:30',1629641010,NULL),(1947544538,16144879,2,2397875,1,1,1,'X',1,1,286,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 276}}',12.3639,196257655,1515484,NULL,'2021-03-24 18:19:21',1616609961,NULL),(1947107022,16144879,2,171769,1,1,1,'XH',1,1,88,1326760,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_tick_hit\": 40, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 40, \"small_tick_hit\": 186}}',12.5122,195656967,95222,NULL,'2021-03-06 08:48:54',1615020534,NULL),(1946938485,16144879,2,171918,1,1,1,'XH',1,1,97,1205900,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 97, \"small_tick_hit\": 190}}',12.5452,195600186,244575,NULL,'2021-03-04 15:06:58',1614870418,NULL),(1947001379,16144879,2,354118,0,1,1,'X',1,1,265,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 74, \"small_tick_hit\": 480}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 74, \"small_tick_hit\": 480}}',12.5655,195531556,692256,NULL,'2021-03-02 07:48:38',1614671318,NULL),(1947094116,16144879,2,663818,0,1,1,'X',1,1,56,1065922,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 182}}',12.5655,195669969,104599,NULL,'2021-03-06 17:53:05',1615053185,NULL),(1946962889,16144879,2,1562170,1,1,1,'X',1,1,226,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 47, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 47, \"small_tick_hit\": 328}}',12.5663,195532549,546744,NULL,'2021-03-02 08:51:07',1614675067,NULL),(1961119815,16144879,2,2054310,1,1,1,'A',1,0.978508,132,691490,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 416, \"large_tick_hit\": 2, \"small_tick_hit\": 356, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 2, \"small_tick_hit\": 362}}',12.5864,213865378,1030985,NULL,'2023-08-20 12:01:26',1692532886,NULL),(1947038432,16144879,2,822683,1,1,1,'S',1,0.998525,362,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 14, \"small_tick_hit\": 992, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 14, \"small_tick_hit\": 994}}',12.7785,195533430,2470712,NULL,'2021-03-02 09:42:32',1614678152,NULL),(1947140267,16144879,2,1390581,1,1,1,'X',1,1,176,964224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 42, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 42, \"small_tick_hit\": 178}}',13.0015,195747434,490752,NULL,'2021-03-09 05:21:00',1615267260,NULL),(1961139617,16144879,2,1390581,0,1,1,'X',1,1,176,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 42, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 42, \"small_tick_hit\": 178}}',13.0015,213868762,491852,NULL,'2023-08-20 17:28:04',1692552484,NULL),(1946953001,16144879,2,1257239,0,1,1,'XH',1,1,144,1206865,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 66, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 66, \"small_tick_hit\": 240}}',13.018,195595389,212662,NULL,'2021-03-04 11:54:32',1614858872,NULL),(1946978853,16144879,2,1657682,1,1,1,'S',1,0.996575,370,958583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 63, \"small_tick_hit\": 503, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 63, \"small_tick_hit\": 506}}',13.1045,195576528,2151758,NULL,'2021-03-03 19:28:09',1614799689,NULL),(1961086453,16144879,2,1582617,0,1,1,'SH',1,0.994479,204,1053594,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 468, \"large_tick_hit\": 91, \"small_tick_hit\": 882, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 91, \"small_tick_hit\": 888}}',13.159,213864835,1405710,NULL,'2023-08-20 11:08:52',1692529732,NULL),(1960887356,16144879,2,138110,1,1,1,'S',1,0.999281,325,1088188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 21, \"small_tick_hit\": 1064, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 21, \"small_tick_hit\": 1065}}',13.1904,213784932,1451616,NULL,'2023-08-13 12:26:25',1691929585,NULL),(1947504864,16144879,2,354119,0,1,1,'S',1,0.99701,201,868842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 295, \"large_tick_hit\": 14, \"small_tick_hit\": 358, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 359}}',13.2082,196263240,993516,NULL,'2021-03-24 21:14:57',1616620497,NULL),(1947016027,16144879,2,2401867,1,1,1,'X',1,1,212,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 212, \"small_tick_hit\": 366}}',13.2467,195536207,864840,NULL,'2021-03-02 12:18:36',1614687516,NULL),(1947009548,16144879,2,386138,1,1,1,'XH',1,1,87,1206626,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 27, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 27, \"small_tick_hit\": 112}}',13.333,195597481,107454,NULL,'2021-03-04 13:23:51',1614864231,NULL),(1962287418,16144879,2,171917,0,1,1,'X',1,1,162,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 148}}',13.429,215360182,680420,NULL,'2023-12-30 17:58:47',1703959127,NULL),(1948863351,16144879,2,1863293,1,1,1,'X',1,1,326,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 47, \"small_tick_hit\": 440}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 47, \"small_tick_hit\": 440}}',13.4844,198038519,1210084,NULL,'2021-05-15 21:06:45',1621112805,NULL),(1958611493,16144879,2,765459,0,1,1,'S',1,0.98008,65,745543,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 118, \"large_tick_hit\": 6, \"small_tick_hit\": 122, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 6, \"small_tick_hit\": 125}}',13.4909,210841761,203414,NULL,'2022-12-28 08:51:59',1672217519,NULL),(1958666510,16144879,2,955310,1,1,1,'S',1,0.986175,113,813289,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 259, \"large_tick_hit\": 32, \"small_tick_hit\": 351, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 32, \"small_tick_hit\": 357}}',13.5729,210841780,554983,NULL,'2022-12-28 08:54:15',1672217655,NULL),(1947012677,16144879,2,2396071,1,1,1,'X',1,1,203,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 38, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 38, \"small_tick_hit\": 405}}',13.6501,195599434,497054,NULL,'2021-03-04 14:41:47',1614868907,NULL),(1948711527,16144879,2,1526022,1,1,1,'X',1,1,199,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 94, \"small_tick_hit\": 420}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 94, \"small_tick_hit\": 420}}',13.7161,197657468,198836,NULL,'2021-05-05 06:15:56',1620195356,NULL),(1946952815,16144879,2,34527,0,1,1,'XH',1,1,69,1212408,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_tick_hit\": 23, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 46, \"large_tick_hit\": 23, \"small_tick_hit\": 46}}',13.8822,195594000,96537,NULL,'2021-03-04 10:37:51',1614854271,NULL),(1947088961,16144879,2,34734,1,1,1,'X',1,1,149,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"small_tick_hit\": 14}, \"maximum_statistics\": {\"great\": 149, \"small_tick_hit\": 14}}',13.8922,195664677,572484,NULL,'2021-03-06 14:39:51',1615041591,NULL),(1958486677,16144879,2,705330,0,1,1,'X',1,1,436,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 93, \"small_tick_hit\": 474}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 93, \"small_tick_hit\": 474}}',13.9183,210580206,2818060,NULL,'2022-12-09 15:43:51',1670600631,NULL),(1947452129,16144879,2,2189993,1,1,1,'S',1,0.984615,158,765371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 354, \"large_tick_hit\": 12, \"small_tick_hit\": 338, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 12, \"small_tick_hit\": 346}}',13.9408,196171037,1244108,NULL,'2021-03-22 05:56:45',1616392605,NULL),(1947220690,16144879,2,224712,1,1,1,'S',1,0.994041,296,823620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 417, \"large_tick_hit\": 66, \"small_tick_hit\": 351, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 66, \"small_tick_hit\": 353}}',13.9504,195856617,2281798,NULL,'2021-03-12 18:41:55',1615574515,NULL),(1961141606,16144879,2,4248408,1,1,1,'S',1,0.998035,177,858362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 338, \"large_tick_hit\": 2, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 2, \"small_tick_hit\": 168}}',14.0719,213831285,1166524,NULL,'2023-08-17 10:35:04',1692268504,NULL),(1958513953,16144879,2,1536550,1,1,1,'X',1,1,241,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 60, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 60, \"small_tick_hit\": 414}}',14.1381,210580270,580536,NULL,'2022-12-09 15:48:23',1670600903,NULL),(1958029576,16144879,2,2177697,1,1,1,'S',1,0.99515,233,782586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 559, \"large_tick_hit\": 4, \"small_tick_hit\": 463, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 4, \"small_tick_hit\": 464}}',14.1775,209984575,2870790,NULL,'2022-10-29 10:47:41',1667040461,NULL),(1961078746,16144879,2,1562171,1,1,1,'S',1,0.981387,151,628265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 395, \"small_tick_hit\": 185, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 186}}',14.3419,213875456,1066766,NULL,'2023-08-21 09:21:01',1692609661,NULL),(1960982748,16144879,2,453366,1,1,1,'A',1,0.975741,236,996941,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 333, \"large_tick_hit\": 34, \"small_tick_hit\": 1081, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 34, \"small_tick_hit\": 1113}}',14.4071,213820413,990484,NULL,'2023-08-16 12:23:59',1692188639,NULL),(1958533651,16144879,2,1257354,1,1,1,'S',1,0.997872,304,962615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 23, \"small_tick_hit\": 634, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 23, \"small_tick_hit\": 636}}',14.4411,210579920,1653684,NULL,'2022-12-09 15:16:38',1670598998,NULL),(1958644061,16144879,2,2838471,1,1,1,'X',1,1,278,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 6, \"small_tick_hit\": 436}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 6, \"small_tick_hit\": 436}}',14.4837,210848565,1438500,NULL,'2022-12-28 19:41:50',1672256510,NULL),(1947448547,16144879,2,2476162,1,1,1,'S',1,0.998252,266,961576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 43, \"small_tick_hit\": 305, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 43, \"small_tick_hit\": 306}}',14.4856,196263099,1146246,NULL,'2021-03-24 21:10:32',1616620232,NULL),(1947000035,16144879,2,720255,1,1,1,'S',1,0.997636,252,963026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 80, \"small_tick_hit\": 592, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 80, \"small_tick_hit\": 594}}',14.5104,195531594,616884,NULL,'2021-03-02 07:50:42',1614671442,NULL),(1946923069,16144879,2,2458021,1,1,1,'X',1,1,322,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 70, \"small_tick_hit\": 462}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 70, \"small_tick_hit\": 462}}',14.6768,195529732,1061692,NULL,'2021-03-02 05:31:01',1614663061,NULL),(1962195312,16144879,2,1530240,1,1,1,'X',1,1,81,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 2, \"small_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 2, \"small_tick_hit\": 86}}',14.6829,215359837,206424,NULL,'2023-12-30 17:35:04',1703957704,NULL),(1947027300,16144879,2,1773385,1,1,1,'S',1,0.996364,408,958559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 34, \"small_tick_hit\": 688, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 34, \"small_tick_hit\": 692}}',14.6834,195504564,2894264,NULL,'2021-03-01 10:21:45',1614594105,NULL),(1948670994,16144879,2,85493,0,1,1,'A',1,0.97439,197,701264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 459, \"large_tick_hit\": 29, \"small_tick_hit\": 311, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 29, \"small_tick_hit\": 325}}',14.7217,197657344,1659930,NULL,'2021-05-05 06:07:45',1620194865,NULL),(1958476420,16144879,2,670329,1,1,1,'X',1,1,576,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 130, \"small_tick_hit\": 941}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 130, \"small_tick_hit\": 941}}',14.7656,210580146,3337482,NULL,'2022-12-09 15:39:53',1670600393,NULL),(1961069099,16144879,2,4156452,1,1,1,'S',1,0.994377,125,702093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 427, \"large_tick_hit\": 6, \"small_tick_hit\": 805}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 6, \"small_tick_hit\": 805}}',14.8012,213864643,996574,NULL,'2023-08-20 10:44:56',1692528296,NULL),(1946992572,16144879,2,1883153,1,1,1,'S',1,0.995406,286,958090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 50, \"small_tick_hit\": 364, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 50, \"small_tick_hit\": 367}}',14.8069,195531524,852288,NULL,'2021-03-02 07:46:36',1614671196,NULL),(1961120911,16144879,2,957483,1,1,1,'X',1,1,92,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 15, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 15, \"small_tick_hit\": 308}}',14.886,213832181,128874,NULL,'2023-08-17 12:42:48',1692276168,NULL),(1948580569,16144879,2,142949,1,1,1,'S',1,0.994493,223,1045024,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 231, \"large_tick_hit\": 95, \"small_tick_hit\": 577, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 95, \"small_tick_hit\": 580}}',14.8866,197645784,635892,NULL,'2021-05-04 21:13:45',1620162825,NULL),(1948644638,16144879,2,1108755,0,1,1,'S',1,0.986014,369,783840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 938, \"large_tick_hit\": 76, \"small_tick_hit\": 819, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 945, \"large_tick_hit\": 76, \"small_tick_hit\": 838}}',14.9671,197656704,6408026,NULL,'2021-05-05 05:25:23',1620192323,NULL),(1947132359,16144879,2,69403,0,1,1,'XH',1,1,276,1207814,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 465}}',15.0018,195657051,963763,NULL,'2021-03-06 08:53:50',1615020830,NULL),(1947062632,16144879,2,1483941,1,1,1,'X',1,1,144,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 288}}',15.0255,195669340,304304,NULL,'2021-03-06 17:33:40',1615052020,NULL),(1961054523,16144879,2,761602,1,1,1,'A',1,0.972277,130,902261,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 325, \"small_tick_hit\": 657, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 681}}',15.0518,213830932,715651,NULL,'2023-08-17 09:26:28',1692264388,NULL),(1948038382,16144879,2,386172,0,1,1,'A',1,0.976744,75,741230,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 104, \"large_tick_hit\": 8, \"small_tick_hit\": 98, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 8, \"small_tick_hit\": 100}}',15.1724,196874148,152404,NULL,'2021-04-12 03:41:41',1618198901,NULL),(1960841306,16144879,2,366139,0,1,1,'S',1,0.99894,532,961494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 320, \"small_tick_hit\": 410, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 320, \"small_tick_hit\": 411}}',15.2156,213583694,1460216,NULL,'2023-07-27 21:22:43',1690492963,NULL),(1948481836,16144879,2,195266,1,1,1,'S',1,0.988051,246,1001718,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 283, \"large_tick_hit\": 111, \"small_tick_hit\": 681, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 111, \"small_tick_hit\": 690}}',15.3345,197645962,879319,NULL,'2021-05-04 21:19:57',1620163197,NULL),(1961058987,16144879,2,1649595,0,1,1,'SH',1,0.987643,178,980089,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 471, \"large_tick_hit\": 11, \"small_tick_hit\": 637, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 11, \"small_tick_hit\": 648}}',15.5013,213892199,1481002,NULL,'2023-08-22 21:12:54',1692738774,NULL),(1949226444,16144879,2,1523747,1,1,1,'SH',1,0.991055,261,1013886,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 11, \"small_tick_hit\": 293, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 11, \"small_tick_hit\": 298}}',15.7207,198411243,1314265,NULL,'2021-05-26 20:07:47',1622059667,NULL),(1961119762,16144879,2,2054309,0,1,1,'SH',1,0.990579,160,975324,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 285, \"large_tick_hit\": 46, \"small_tick_hit\": 405, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 46, \"small_tick_hit\": 409}}',15.8045,213865364,799733,NULL,'2023-08-20 11:59:59',1692532799,NULL),(1947470384,16144879,2,2686030,1,1,1,'S',1,0.99894,397,967844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 7, \"small_tick_hit\": 545, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 7, \"small_tick_hit\": 546}}',16.0237,196155030,2941478,NULL,'2021-03-21 18:26:53',1616351213,NULL),(1961030097,16144879,2,1863292,1,1,1,'X',1,1,369,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 43, \"small_tick_hit\": 406}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 43, \"small_tick_hit\": 406}}',16.0496,213864871,2319592,NULL,'2023-08-20 11:12:33',1692529953,NULL),(1947291346,16144879,2,1649595,1,1,1,'S',1,0.998235,485,965456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_tick_hit\": 11, \"small_tick_hit\": 646, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 11, \"small_tick_hit\": 648}}',16.1293,195947667,4294396,NULL,'2021-03-15 11:01:01',1615806061,NULL),(1960949184,16144879,2,1520051,1,1,1,'S',1,0.988297,117,970219,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 199, \"large_tick_hit\": 30, \"small_tick_hit\": 531, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 30, \"small_tick_hit\": 538}}',16.3797,213788943,387084,NULL,'2023-08-13 18:42:28',1691952148,NULL),(1948466195,16144879,2,163117,0,1,1,'S',1,0.993445,460,797922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 809, \"large_tick_hit\": 141, \"small_tick_hit\": 414, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 815, \"large_tick_hit\": 141, \"small_tick_hit\": 417}}',16.4003,197645508,5571340,NULL,'2021-05-04 21:04:56',1620162296,NULL),(1958622517,16144879,2,1582620,0,1,1,'S',1,0.996988,656,928802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 674, \"large_tick_hit\": 60, \"small_tick_hit\": 921, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 60, \"small_tick_hit\": 925}}',16.4057,210842172,7503770,NULL,'2022-12-28 09:42:09',1672220529,NULL),(1947034057,16144879,2,814436,1,1,1,'XH',1,1,235,1205894,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 91, \"small_tick_hit\": 477}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 91, \"small_tick_hit\": 477}}',16.4175,195597893,553824,NULL,'2021-03-04 13:40:35',1614865235,NULL),(1960930272,16144879,2,733751,1,1,1,'X',1,1,101,1193355,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 21, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 21, \"small_tick_hit\": 169}}',16.7978,213788862,189024,NULL,'2023-08-13 18:36:28',1691951788,NULL),(1958648104,16144879,2,397536,0,1,1,'S',1,0.992424,398,961957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 421, \"large_tick_hit\": 174, \"small_tick_hit\": 715, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}}',16.8224,210841751,2454002,NULL,'2022-12-28 08:51:15',1672217475,NULL),(1961122769,16144879,2,3926716,1,1,1,'S',1,0.988616,219,783436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 465, \"large_tick_hit\": 31, \"small_tick_hit\": 633, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 31, \"small_tick_hit\": 642}}',16.9307,213836227,1622322,NULL,'2023-08-17 19:41:10',1692301270,NULL),(1947031070,16144879,2,1123918,1,1,1,'S',1,0.999361,612,961263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 147, \"small_tick_hit\": 952, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 147, \"small_tick_hit\": 953}}',16.9375,195592165,3557936,NULL,'2021-03-04 08:55:28',1614848128,NULL),(1947003419,16144879,2,78946,1,1,1,'S',1,0.984106,300,934191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 286, \"large_tick_hit\": 24, \"small_tick_hit\": 433, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 24, \"small_tick_hit\": 444}}',17.0817,195531136,2086786,NULL,'2021-03-02 07:18:06',1614669486,NULL),(1962249759,16144879,2,510731,0,1,1,'S',1,0.999405,595,959742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 195, \"small_tick_hit\": 1085, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 195, \"small_tick_hit\": 1086}}',17.1441,215386612,4587422,NULL,'2024-01-01 20:14:21',1704140061,NULL),(1946952015,16144879,2,2510355,1,1,1,'X',1,1,378,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 25, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 25, \"small_tick_hit\": 384}}',17.1452,195532753,2541372,NULL,'2021-03-02 09:03:20',1614675800,NULL),(1947144450,16144879,2,275989,1,1,1,'XH',1,1,96,1206624,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 18, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 18, \"small_tick_hit\": 136}}',17.1462,195670492,151441,NULL,'2021-03-06 18:10:57',1615054257,NULL),(1946992099,16144879,2,2054309,1,1,1,'S',1,0.998654,334,962519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 47, \"small_tick_hit\": 408, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 47, \"small_tick_hit\": 409}}',17.4006,195535292,1792168,NULL,'2021-03-02 11:31:05',1614684665,NULL),(1947219767,16144879,2,222095,1,1,1,'X',1,1,343,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 96, \"small_tick_hit\": 389}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 96, \"small_tick_hit\": 389}}',17.5689,195856544,1660250,NULL,'2021-03-12 18:39:31',1615574371,NULL),(1961054513,16144879,2,761600,1,1,1,'A',1,0.968514,240,641110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 552, \"small_tick_hit\": 217, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 567, \"small_tick_hit\": 227}}',17.6036,213830976,2221750,NULL,'2023-08-17 09:34:23',1692264863,NULL),(1958642585,16144879,2,2147756,1,1,1,'X',1,1,333,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 353}}',17.6204,210842142,2722534,NULL,'2022-12-28 09:37:56',1672220276,NULL),(1961105682,16144879,2,2032727,0,1,1,'S',1,0.983437,90,668398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 183, \"large_tick_hit\": 12, \"small_tick_hit\": 280, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',17.7349,213865197,340708,NULL,'2023-08-20 11:46:03',1692531963,NULL),(1948038375,16144879,2,386172,0,1,1,'S',1,0.990698,115,958014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 8, \"small_tick_hit\": 98, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 8, \"small_tick_hit\": 100}}',17.7548,196874087,257368,NULL,'2021-04-12 03:38:56',1618198736,NULL),(1961064332,16144879,2,1657681,1,1,1,'S',1,0.99897,308,1004820,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 472, \"large_tick_hit\": 25, \"small_tick_hit\": 473}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 25, \"small_tick_hit\": 473}}',17.7922,213865026,3475435,NULL,'2023-08-20 11:28:54',1692530934,NULL),(1951359194,16144879,2,333984,1,1,1,'S',1,0.993548,470,915185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 444, \"large_tick_hit\": 107, \"small_tick_hit\": 527, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 107, \"small_tick_hit\": 533}}',17.9422,201237191,3640558,NULL,'2021-08-30 06:18:27',1630304307,NULL),(1958588968,16144879,2,1491857,0,1,1,'X',1,1,265,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 265, \"small_tick_hit\": 273}}',17.9884,210842104,1748598,NULL,'2022-12-28 09:32:11',1672219931,NULL),(1948711467,16144879,2,1526022,1,1,1,'XH',1,1,199,1324646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 94, \"small_tick_hit\": 420}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 94, \"small_tick_hit\": 420}}',18.0331,197673586,217289,NULL,'2021-05-05 17:00:04',1620234004,NULL),(1951757746,16144879,2,1526022,1,1,1,'XH',1,1,199,1324646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 94, \"small_tick_hit\": 420}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 94, \"small_tick_hit\": 420}}',18.0681,201841780,217289,NULL,'2021-09-23 06:38:55',1632379135,NULL),(1946940460,16144879,2,1242071,1,1,1,'S',1,0.997268,190,963642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 34, \"small_tick_hit\": 175, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 34, \"small_tick_hit\": 176}}',18.2475,195532302,790570,NULL,'2021-03-02 08:37:15',1614674235,NULL),(1960964791,16144879,2,1207463,1,1,1,'X',1,1,417,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 38, \"small_tick_hit\": 610}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 38, \"small_tick_hit\": 610}}',18.5082,213820479,3009408,NULL,'2023-08-16 12:30:47',1692189047,NULL),(1947072579,16144879,2,1242071,0,1,1,'X',1,1,190,963840,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 34, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 34, \"small_tick_hit\": 176}}',18.5241,195747453,785080,NULL,'2021-03-09 05:22:04',1615267324,NULL),(1946998758,16144879,2,73077,1,1,1,'X',1,1,218,976128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 52, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 52, \"small_tick_hit\": 354}}',18.5595,195532020,597556,NULL,'2021-03-02 08:20:45',1614673245,NULL),(1960925801,16144879,2,1442774,0,1,1,'S',1,0.993485,225,1009069,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 241, \"large_tick_hit\": 2, \"small_tick_hit\": 367, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',18.7373,213820702,1023225,NULL,'2023-08-16 12:50:50',1692190250,NULL),(1961067898,16144879,2,1526023,1,1,1,'S',1,0.996564,261,958586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 39, \"small_tick_hit\": 319, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 39, \"small_tick_hit\": 321}}',18.7739,213875898,1441306,NULL,'2023-08-21 10:31:23',1692613883,NULL),(1961052016,16144879,2,1483941,1,1,1,'A',1,0.965278,132,1237723,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 139, \"small_tick_hit\": 278, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 288}}',18.8718,213831918,316144,NULL,'2023-08-17 12:08:39',1692274119,NULL),(1947545420,16144879,2,2401872,1,1,1,'X',1,1,298,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 298, \"small_tick_hit\": 321}}',18.906,196257565,1679426,NULL,'2021-03-24 18:16:30',1616609790,NULL),(1961096761,16144879,2,3340606,1,1,1,'SH',1,0.992434,210,885570,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 412, \"large_tick_hit\": 28, \"small_tick_hit\": 347, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 28, \"small_tick_hit\": 350}}',18.9403,213864740,1440144,NULL,'2023-08-20 10:58:56',1692529136,NULL),(1948496963,16144879,2,705327,1,1,1,'X',1,1,371,1190973,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 130, \"small_tick_hit\": 530}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 130, \"small_tick_hit\": 530}}',18.9925,197556639,1438223,NULL,'2021-05-02 11:39:31',1619955571,NULL),(1958696890,16144879,2,1829907,1,1,1,'X',1,1,343,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 50, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 50, \"small_tick_hit\": 367}}',18.9925,210842120,1925690,NULL,'2022-12-28 09:34:23',1672220063,NULL),(1961103206,16144879,2,3356662,1,1,1,'X',1,1,118,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 118, \"small_tick_hit\": 269}}',19.0046,213831091,282386,NULL,'2023-08-17 10:00:44',1692266444,NULL),(1947448855,16144879,2,2476510,1,1,1,'S',1,0.990415,281,880272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 394, \"small_tick_hit\": 226, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 395, \"small_tick_hit\": 231}}',19.1731,196263161,2320108,NULL,'2021-03-24 21:12:17',1616620337,NULL),(1947516216,16144879,2,814392,0,1,1,'S',1,0.99851,300,959382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 50, \"small_tick_hit\": 370, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 50, \"small_tick_hit\": 371}}',19.1919,196263010,1415844,NULL,'2021-03-24 21:07:46',1616620066,NULL),(1946950895,16144879,2,1634735,1,1,1,'S',1,0.991632,590,910060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 648, \"small_tick_hit\": 537, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 651, \"small_tick_hit\": 544}}',19.3396,195531227,6537390,NULL,'2021-03-02 07:24:46',1614669886,NULL),(1947483521,16144879,2,719283,1,1,1,'X',1,1,206,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 5, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 5, \"small_tick_hit\": 287}}',19.5031,196263524,815954,NULL,'2021-03-24 21:24:12',1616621052,NULL),(1951877432,16144879,2,88631,1,1,1,'S',1,0.992101,260,1058684,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 50, \"small_tick_hit\": 368, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 50, \"small_tick_hit\": 373}}',19.5732,201973118,809267,NULL,'2021-09-28 09:13:03',1632820383,NULL),(1946923087,16144879,2,2458021,1,1,1,'XH',1,1,322,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 70, \"small_tick_hit\": 462}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 70, \"small_tick_hit\": 462}}',19.5885,195594262,1178502,NULL,'2021-03-04 10:55:10',1614855310,NULL),(1961058691,16144879,2,3234087,1,1,1,'S',1,0.987923,176,704263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 404, \"large_tick_hit\": 20, \"small_tick_hit\": 394, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 20, \"small_tick_hit\": 397}}',19.6259,213864619,1260508,NULL,'2023-08-20 10:40:40',1692528040,NULL),(1961632906,16144879,2,2162144,0,1,1,'S',1,0.987273,116,912040,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 196, \"large_tick_hit\": 30, \"small_tick_hit\": 317, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 30, \"small_tick_hit\": 321}}',19.6634,214484660,463814,NULL,'2023-10-14 00:01:35',1697241695,NULL),(1948466244,16144879,2,163272,0,1,1,'S',1,0.985556,465,995320,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 430, \"large_tick_hit\": 269, \"small_tick_hit\": 461, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 269, \"small_tick_hit\": 470}}',19.7451,197645878,2199321,NULL,'2021-05-04 21:16:54',1620163014,NULL),(1961064568,16144879,2,1657682,1,1,1,'X',1,1,370,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 63, \"small_tick_hit\": 506}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 63, \"small_tick_hit\": 506}}',19.8796,213865002,2397441,NULL,'2023-08-20 11:26:29',1692530789,NULL),(1960903519,16144879,2,19799,1,1,1,'S',1,0.998507,286,1061459,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 8, \"small_tick_hit\": 383, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 8, \"small_tick_hit\": 384}}',19.9784,213820675,1639175,NULL,'2023-08-16 12:48:37',1692190117,NULL),(1961076038,16144879,2,4158066,1,1,1,'X',1,1,320,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 10, \"small_tick_hit\": 583}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 10, \"small_tick_hit\": 583}}',20.0962,213832423,1938726,NULL,'2023-08-17 13:16:17',1692278177,NULL),(1948477859,16144879,2,1295249,1,1,1,'S',1,0.995074,229,1056999,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 72, \"small_tick_hit\": 377, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 72, \"small_tick_hit\": 380}}',20.1743,197556327,528044,NULL,'2021-05-02 11:25:49',1619954749,NULL),(1961005128,16144879,2,956668,0,1,1,'S',1,0.990291,106,929565,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 121, \"large_tick_hit\": 4, \"small_tick_hit\": 283, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 4, \"small_tick_hit\": 285}}',20.233,213820580,246455,NULL,'2023-08-16 12:40:15',1692189615,NULL),(1962176068,16144879,2,1649593,1,1,1,'S',1,0.992985,439,833296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 894, \"large_tick_hit\": 10, \"small_tick_hit\": 653, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 898, \"large_tick_hit\": 10, \"small_tick_hit\": 660}}',20.3087,215360075,6568722,NULL,'2023-12-30 17:51:13',1703958673,NULL),(1961030107,16144879,2,1863292,1,1,1,'SH',1,0.997419,363,1063449,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 325, \"large_tick_hit\": 43, \"small_tick_hit\": 405, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 43, \"small_tick_hit\": 406}}',20.3334,213864952,2491695,NULL,'2023-08-20 11:20:04',1692530404,NULL),(1961081985,16144879,2,65419,0,1,1,'S',1,0.987421,276,1071414,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 172, \"large_tick_hit\": 170, \"small_tick_hit\": 600, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 170, \"small_tick_hit\": 609}}',20.5125,213875863,638729,NULL,'2023-08-21 10:27:06',1692613626,NULL),(1961114749,16144879,2,2042847,1,1,1,'X',1,1,283,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 9, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 9, \"small_tick_hit\": 334}}',20.6379,213892569,1484640,NULL,'2023-08-22 21:46:08',1692740768,NULL),(1961051897,16144879,2,1483941,1,1,1,'S',1,0.997685,142,1173197,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 143, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 288}}',20.7534,213831908,326934,NULL,'2023-08-17 12:06:25',1692273985,NULL),(1947987268,16144879,2,1269354,0,1,1,'X',1,1,116,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 116, \"small_tick_hit\": 88}}',20.777,196873997,283760,NULL,'2021-04-12 03:34:09',1618198449,NULL),(1961093363,16144879,2,2022691,1,1,1,'S',1,0.998549,456,1190473,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 83, \"small_tick_hit\": 1608, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 83, \"small_tick_hit\": 1611}}',20.9705,213832212,2605529,NULL,'2023-08-17 12:46:57',1692276417,NULL),(1947290134,16144879,2,1649594,1,1,1,'S',1,0.999285,711,959723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 699, \"large_tick_hit\": 12, \"small_tick_hit\": 686, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 12, \"small_tick_hit\": 687}}',21.0167,195947742,12135872,NULL,'2021-03-15 11:04:49',1615806289,NULL),(1948920230,16144879,2,2032726,0,1,1,'S',1,0.997619,155,959086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 264, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',21.1221,198038609,473256,NULL,'2021-05-15 21:09:45',1621112985,NULL),(1961105810,16144879,2,3645812,1,1,1,'S',1,0.981092,69,693994,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 149, \"large_tick_hit\": 52, \"small_tick_hit\": 266, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 52, \"small_tick_hit\": 270}}',21.2111,213832467,181281,NULL,'2023-08-17 13:21:16',1692278476,NULL),(1961018307,16144879,2,659540,1,1,1,'S',1,0.989227,382,766063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 845, \"large_tick_hit\": 61, \"small_tick_hit\": 655, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 61, \"small_tick_hit\": 664}}',21.259,213864190,4944482,NULL,'2023-08-20 09:44:59',1692524699,NULL),(1961119678,16144879,2,2054307,1,1,1,'S',1,0.981112,281,741510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 536, \"large_tick_hit\": 1, \"small_tick_hit\": 398, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 1, \"small_tick_hit\": 408}}',21.2633,213892512,2405796,NULL,'2023-08-22 21:40:34',1692740434,NULL),(1961067243,16144879,2,1523747,1,1,1,'X',1,1,261,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 11, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 11, \"small_tick_hit\": 298}}',21.347,213875815,1314315,NULL,'2023-08-21 10:20:07',1692613207,NULL),(1961112961,16144879,2,3384644,1,1,1,'S',1,0.985748,181,668809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 196, \"large_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 219}}',21.3545,213864302,631908,NULL,'2023-08-20 09:59:56',1692525596,NULL),(1961122868,16144879,2,3927025,1,1,1,'S',1,0.998163,458,975589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 34, \"small_tick_hit\": 629, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 34, \"small_tick_hit\": 631}}',21.3555,213836190,2532086,NULL,'2023-08-17 19:37:18',1692301038,NULL),(1961049826,16144879,2,274086,1,1,1,'S',1,0.998647,216,1060050,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 5, \"small_tick_hit\": 522, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 5, \"small_tick_hit\": 523}}',21.6127,213868675,964197,NULL,'2023-08-20 17:18:38',1692551918,NULL),(1961107561,16144879,2,1252296,1,1,1,'S',1,0.997951,202,1185483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 15, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 15, \"small_tick_hit\": 286}}',21.8438,213832058,627470,NULL,'2023-08-17 12:28:28',1692275308,NULL),(1961139621,16144879,2,1390581,1,1,1,'S',1,0.99435,176,1058133,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 42, \"small_tick_hit\": 176, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 42, \"small_tick_hit\": 178}}',21.8928,213868770,516988,NULL,'2023-08-20 17:28:57',1692552537,NULL),(1961017867,16144879,2,659015,1,1,1,'S',1,0.999341,767,965498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 725, \"large_tick_hit\": 42, \"small_tick_hit\": 750, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 725, \"large_tick_hit\": 42, \"small_tick_hit\": 751}}',21.9571,213892256,10536204,NULL,'2023-08-22 21:17:54',1692739074,NULL),(1948488533,16144879,2,218456,1,1,1,'S',1,0.98568,430,786952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 680, \"large_tick_hit\": 25, \"small_tick_hit\": 534, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 25, \"small_tick_hit\": 544}}',21.9891,197645641,5502528,NULL,'2021-05-04 21:09:23',1620162563,NULL),(1961049503,16144879,2,273643,1,1,1,'X',1,1,178,1058310,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 30, \"small_tick_hit\": 516}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 30, \"small_tick_hit\": 516}}',22.2686,213868700,388618,NULL,'2023-08-20 17:21:02',1692552062,NULL),(1961109729,16144879,2,1773387,1,1,1,'S',1,0.995156,371,805083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 743, \"large_tick_hit\": 25, \"small_tick_hit\": 670, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 25, \"small_tick_hit\": 672}}',22.3481,213892464,4626040,NULL,'2023-08-22 21:36:29',1692740189,NULL),(1962281336,16144879,2,3629243,1,1,1,'S',1,0.998829,312,966844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 1, \"small_tick_hit\": 541, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 1, \"small_tick_hit\": 542}}',22.3642,215359420,1869078,NULL,'2023-12-30 17:09:07',1703956147,NULL),(1961018657,16144879,2,662989,1,1,1,'S',1,0.995721,767,962675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 686, \"large_tick_hit\": 81, \"small_tick_hit\": 862, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 81, \"small_tick_hit\": 869}}',22.5299,213830993,12594140,NULL,'2023-08-17 09:38:14',1692265094,NULL),(1961057226,16144879,2,3234085,1,1,1,'S',1,0.993631,158,880999,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 329, \"large_tick_hit\": 38, \"small_tick_hit\": 257, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 38, \"small_tick_hit\": 259}}',22.5539,213831442,961397,NULL,'2023-08-17 10:59:49',1692269989,NULL),(1947088032,16144879,2,1257239,1,1,1,'XH',1,1,144,1328081,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 66, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 66, \"small_tick_hit\": 240}}',22.6081,195636635,224954,NULL,'2021-03-05 17:48:58',1614966538,NULL),(1960942319,16144879,2,2518073,1,1,1,'S',1,0.995868,265,1107753,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 238, \"large_tick_hit\": 61, \"small_tick_hit\": 424, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 61, \"small_tick_hit\": 425}}',22.8333,213789029,852231,NULL,'2023-08-13 18:48:39',1691952519,NULL),(1947140611,16144879,2,1391730,1,1,1,'XH',1,1,120,1205660,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 36, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 36, \"small_tick_hit\": 159}}',22.94,195668636,257185,NULL,'2021-03-06 17:10:17',1615050617,NULL),(1961114256,16144879,2,4092697,1,1,1,'S',1,0.992513,238,860881,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 441, \"large_tick_hit\": 15, \"small_tick_hit\": 472, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 15, \"small_tick_hit\": 474}}',22.9684,213831631,1579043,NULL,'2023-08-17 11:24:03',1692271443,NULL),(1961054273,16144879,2,36657,0,1,1,'X',1,1,97,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 6, \"small_tick_hit\": 32}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 6, \"small_tick_hit\": 32}}',23.2372,213875763,255700,NULL,'2023-08-21 10:13:21',1692612801,NULL),(1961075323,16144879,2,829723,1,1,1,'S',1,0.998589,461,1182036,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 34, \"small_tick_hit\": 954, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 34, \"small_tick_hit\": 956}}',23.412,213832360,2958902,NULL,'2023-08-17 13:08:35',1692277715,NULL),(1947463962,16144879,2,1925301,1,1,1,'S',1,0.998667,370,960629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 14, \"small_tick_hit\": 379, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 14, \"small_tick_hit\": 380}}',23.5197,196171171,3230526,NULL,'2021-03-22 06:03:46',1616393026,NULL),(1961052626,16144879,2,34735,1,1,1,'X',1,1,251,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 251, \"small_tick_hit\": 44}}',23.5428,213875506,1573040,NULL,'2023-08-21 09:29:51',1692610191,NULL),(1961118097,16144879,2,120569,0,1,1,'S',1,0.999054,435,911783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 577, \"large_tick_hit\": 90, \"small_tick_hit\": 389}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 90, \"small_tick_hit\": 389}}',23.5665,213892722,5174618,NULL,'2023-08-22 22:02:28',1692741748,NULL),(1961086437,16144879,2,1582617,1,1,1,'X',1,1,561,1060603,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 888}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 888}}',23.5818,213864810,3468635,NULL,'2023-08-20 11:05:55',1692529555,NULL),(1961109754,16144879,2,1773388,1,1,1,'S',1,0.988067,318,949452,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 432, \"large_tick_hit\": 40, \"small_tick_hit\": 770, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 40, \"small_tick_hit\": 783}}',23.7562,213865117,2276779,NULL,'2023-08-20 11:38:46',1692531526,NULL),(1960936865,16144879,2,1483944,1,1,1,'S',1,0.986,183,1050086,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"small_tick_hit\": 310, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 317}}',23.8826,213820596,686446,NULL,'2023-08-16 12:41:41',1692189701,NULL),(1946988241,16144879,2,2545740,1,1,1,'S',1,0.997585,421,959044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 25, \"small_tick_hit\": 405, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 25, \"small_tick_hit\": 407}}',23.9331,195529841,3144346,NULL,'2021-03-02 05:38:57',1614663537,NULL),(1961114733,16144879,2,2042844,1,1,1,'S',1,0.99473,204,824007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 413, \"large_tick_hit\": 7, \"small_tick_hit\": 335, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 7, \"small_tick_hit\": 337}}',24.1531,213892587,1746558,NULL,'2023-08-22 21:48:03',1692740883,NULL),(1962267034,16144879,2,1871577,1,1,1,'S',1,0.988745,468,814720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 753, \"large_tick_hit\": 12, \"small_tick_hit\": 377, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 12, \"small_tick_hit\": 385}}',24.1646,215386643,7130490,NULL,'2024-01-01 20:17:20',1704140240,NULL),(1961632897,16144879,2,2162144,1,1,1,'X',1,1,229,1060206,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 30, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 30, \"small_tick_hit\": 321}}',24.256,214484654,965114,NULL,'2023-10-14 00:00:20',1697241620,NULL),(1961065305,16144879,2,1657684,1,1,1,'S',1,0.988783,411,811526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 657, \"large_tick_hit\": 3, \"small_tick_hit\": 486, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 662, \"large_tick_hit\": 3, \"small_tick_hit\": 494}}',24.666,213865051,4688484,NULL,'2023-08-20 11:31:27',1692531087,NULL),(1947986836,16144879,2,1269264,0,1,1,'X',1,1,130,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 74}}',24.7845,196873964,444828,NULL,'2021-04-12 03:32:34',1618198354,NULL),(1947541475,16144879,2,2395958,1,1,1,'S',1,0.98917,315,923875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 334, \"small_tick_hit\": 214, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 219}}',24.8402,196263340,2468452,NULL,'2021-03-24 21:18:19',1616620699,NULL),(1961069328,16144879,2,1531396,1,1,1,'S',1,0.995246,215,869802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 321, \"large_tick_hit\": 15, \"small_tick_hit\": 292, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 15, \"small_tick_hit\": 294}}',25.0541,213875915,1482792,NULL,'2023-08-21 10:34:03',1692614043,NULL),(1961029979,16144879,2,1863290,1,1,1,'S',1,0.993548,316,772314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 559, \"large_tick_hit\": 7, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 7, \"small_tick_hit\": 358}}',25.1538,213892398,3919940,NULL,'2023-08-22 21:30:52',1692739852,NULL),(1961096726,16144879,2,3340606,1,1,1,'S',1,0.993695,238,876992,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 411, \"large_tick_hit\": 28, \"small_tick_hit\": 349, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 28, \"small_tick_hit\": 350}}',25.242,213831338,1585962,NULL,'2023-08-17 10:43:14',1692268994,NULL),(1948711870,16144879,2,1531508,1,1,1,'S',1,0.986301,238,798083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 354, \"large_tick_hit\": 4, \"small_tick_hit\": 290, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 4, \"small_tick_hit\": 295}}',25.2601,197657301,1563324,NULL,'2021-05-05 06:04:23',1620194663,NULL),(1960962137,16144879,2,830582,1,1,1,'S',1,0.995169,276,1073099,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 7, \"small_tick_hit\": 342, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 7, \"small_tick_hit\": 345}}',25.5012,213784960,1559073,NULL,'2023-08-13 12:30:29',1691929829,NULL),(1961057350,16144879,2,3234085,1,1,1,'X',1,1,369,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 39, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 39, \"small_tick_hit\": 259}}',25.5709,213864548,2428406,NULL,'2023-08-20 10:32:54',1692527574,NULL),(1961090591,16144879,2,4073084,1,1,1,'S',1,0.998299,337,913423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 278, \"large_tick_hit\": 100, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 100, \"small_tick_hit\": 209}}',25.5996,213831192,1669914,NULL,'2023-08-17 10:18:15',1692267495,NULL),(1961109679,16144879,2,1773385,1,1,1,'S',1,0.997273,408,1054811,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 34, \"small_tick_hit\": 689, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 34, \"small_tick_hit\": 692}}',26.0094,213865089,3060405,NULL,'2023-08-20 11:35:02',1692531302,NULL),(1960964804,16144879,2,1207463,1,1,1,'S',1,0.994158,322,988621,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 378, \"large_tick_hit\": 38, \"small_tick_hit\": 605, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 38, \"small_tick_hit\": 610}}',26.1299,213820527,2101168,NULL,'2023-08-16 12:35:14',1692189314,NULL),(1962173386,16144879,2,3668293,1,1,1,'S',1,0.988111,166,777973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 175, \"large_tick_hit\": 105, \"small_tick_hit\": 468, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 105, \"small_tick_hit\": 473}}',26.8397,215359386,383724,NULL,'2023-12-30 17:06:33',1703955993,NULL),(1961119827,16144879,2,2054310,1,1,1,'X',1,1,429,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 2, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 2, \"small_tick_hit\": 362}}',27.0274,213868599,4512012,NULL,'2023-08-20 17:10:03',1692551403,NULL),(1962254861,16144879,2,3831515,1,1,1,'S',1,0.998937,423,965349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 3, \"small_tick_hit\": 517, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 3, \"small_tick_hit\": 518}}',27.5287,215359474,3349318,NULL,'2023-12-30 17:12:27',1703956347,NULL),(1961114241,16144879,2,4092697,1,1,1,'X',1,1,461,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 15, \"small_tick_hit\": 474}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 15, \"small_tick_hit\": 474}}',27.6421,213831486,3821904,NULL,'2023-08-17 11:09:09',1692270549,NULL),(1961110065,16144879,2,2036865,0,1,1,'X',1,1,387,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',27.8748,213868582,3652846,NULL,'2023-08-20 17:08:01',1692551281,NULL),(1961036886,16144879,2,2464755,1,1,1,'S',1,0.996898,352,903039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 578, \"small_tick_hit\": 386, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 579, \"small_tick_hit\": 388}}',28.0807,213868732,4335260,NULL,'2023-08-20 17:24:16',1692552256,NULL),(1961067261,16144879,2,1523747,1,1,1,'XH',1,1,261,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 11, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 11, \"small_tick_hit\": 298}}',28.2802,213875821,1462556,NULL,'2023-08-21 10:21:13',1692613273,NULL),(1961035329,16144879,2,705328,0,1,1,'X',1,1,548,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_tick_hit\": 57, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 57, \"small_tick_hit\": 373}}',28.5572,213832314,6715594,NULL,'2023-08-17 13:02:34',1692277354,NULL),(1961124728,16144879,2,1612940,0,1,1,'S',1,0.989937,188,830793,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',28.9352,213864981,1556136,NULL,'2023-08-20 11:24:02',1692530642,NULL),(1961096749,16144879,2,3340606,1,1,1,'X',1,1,443,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 28, \"small_tick_hit\": 350}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 28, \"small_tick_hit\": 350}}',29.0306,213864711,3588736,NULL,'2023-08-20 10:55:00',1692528900,NULL),(1962188312,16144879,2,781296,1,1,1,'S',1,0.990999,279,1182801,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 27, \"small_tick_hit\": 822, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 27, \"small_tick_hit\": 832}}',29.3121,215319336,1100468,NULL,'2023-12-27 21:25:51',1703712351,NULL),(1961030114,16144879,2,1863292,1,1,1,'X',1,1,369,1060616,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 43, \"small_tick_hit\": 406}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 43, \"small_tick_hit\": 406}}',29.5182,213875790,2450787,NULL,'2023-08-21 10:17:02',1692613022,NULL),(1961075132,16144879,2,829567,1,1,1,'S',1,0.99941,869,971848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 733, \"large_tick_hit\": 136, \"small_tick_hit\": 824, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 733, \"large_tick_hit\": 136, \"small_tick_hit\": 825}}',29.7235,213892668,11691288,NULL,'2023-08-22 21:57:08',1692741428,NULL),(1961141890,16144879,2,4248411,1,1,1,'S',1,0.990476,363,851834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 284, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',30.1501,213864531,3392276,NULL,'2023-08-20 10:29:11',1692527351,NULL),(1961054282,16144879,2,36657,1,1,1,'XH',1,1,97,1079492,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 6, \"small_tick_hit\": 32}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 6, \"small_tick_hit\": 32}}',30.1669,213875770,277851,NULL,'2023-08-21 10:14:01',1692612841,NULL),(1962174156,16144879,2,209690,1,1,1,'S',1,0.984973,212,763850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 387, \"large_tick_hit\": 54, \"small_tick_hit\": 280, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 54, \"small_tick_hit\": 287}}',30.3755,215386665,1676960,NULL,'2024-01-01 20:19:29',1704140369,NULL),(1961078752,16144879,2,1562172,1,1,1,'X',1,1,314,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 237}}',30.5537,213892553,1878578,NULL,'2023-08-22 21:44:06',1692740646,NULL),(1961119747,16144879,2,2054309,1,1,1,'S',1,0.997308,323,1034856,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 286, \"large_tick_hit\": 47, \"small_tick_hit\": 408, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 47, \"small_tick_hit\": 409}}',30.5556,213865321,1780251,NULL,'2023-08-20 11:56:23',1692532583,NULL),(1961034430,16144879,2,2458021,1,1,1,'X',1,1,322,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 70, \"small_tick_hit\": 462}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 70, \"small_tick_hit\": 462}}',31.1955,213831800,1243988,NULL,'2023-08-17 11:48:59',1692272939,NULL),(1961054517,16144879,2,761601,1,1,1,'S',1,0.995838,481,944577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 490, \"small_tick_hit\": 467, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 469}}',31.5014,213830954,5692758,NULL,'2023-08-17 09:30:50',1692264650,NULL),(1961054212,16144879,2,1491857,1,1,1,'X',1,1,265,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 265, \"small_tick_hit\": 273}}',31.7935,213832042,1848453,NULL,'2023-08-17 12:26:22',1692275182,NULL),(1961073478,16144879,2,353748,0,1,1,'S',1,0.998696,287,888166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 401, \"large_tick_hit\": 4, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 361}}',32.2627,213868646,2407422,NULL,'2023-08-20 17:15:38',1692551738,NULL),(1961067912,16144879,2,1526023,1,1,1,'S',1,0.989691,261,1051333,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 39, \"small_tick_hit\": 315, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 39, \"small_tick_hit\": 321}}',32.6737,213875907,1523214,NULL,'2023-08-21 10:32:33',1692613953,NULL),(1961050536,16144879,2,275990,1,1,1,'S',1,0.997253,242,961416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 8, \"small_tick_hit\": 121, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 8, \"small_tick_hit\": 122}}',32.7497,213875474,1435598,NULL,'2023-08-21 09:24:23',1692609863,NULL),(1962267669,16144879,2,1612940,0,1,1,'X',1,1,401,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.7591,215359729,3818184,NULL,'2023-12-30 17:28:32',1703957312,NULL),(1961086520,16144879,2,1582619,1,1,1,'S',1,0.99423,873,892226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1004, \"large_tick_hit\": 42, \"small_tick_hit\": 677, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1008, \"large_tick_hit\": 42, \"small_tick_hit\": 683}}',32.8338,213892365,18343138,NULL,'2023-08-22 21:28:30',1692739710,NULL),(1961001136,16144879,2,2042843,1,1,1,'S',1,0.987826,211,1112548,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 214, \"large_tick_hit\": 22, \"small_tick_hit\": 332, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 22, \"small_tick_hit\": 338}}',33.0401,213789123,919557,NULL,'2023-08-13 18:55:41',1691952941,NULL),(1962288113,16144879,2,3645812,1,1,1,'X',1,1,206,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 53, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 53, \"small_tick_hit\": 270}}',33.066,215359362,594224,NULL,'2023-12-30 17:04:55',1703955895,NULL),(1961057477,16144879,2,3234085,1,1,1,'SH',1,0.996815,369,1078435,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 39, \"small_tick_hit\": 257, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 39, \"small_tick_hit\": 259}}',33.7264,213864570,2699144,NULL,'2023-08-20 10:35:15',1692527715,NULL),(1961021765,16144879,2,163925,1,1,1,'X',1,1,146,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 171}}',33.9689,213875728,546630,NULL,'2023-08-21 10:08:10',1692612490,NULL),(1962261477,16144879,2,4065099,1,1,1,'X',1,1,440,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 394}}',34.708,215319440,4779308,NULL,'2023-12-27 21:35:50',1703712950,NULL),(1961120175,16144879,2,955309,1,1,1,'S',1,0.997183,251,881492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 405, \"large_tick_hit\": 13, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 13, \"small_tick_hit\": 291}}',35.5348,213875706,2289736,NULL,'2023-08-21 10:03:43',1692612223,NULL),(1961104684,16144879,2,3357338,1,1,1,'S',1,0.995327,147,958197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 2, \"small_tick_hit\": 279, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 2, \"small_tick_hit\": 281}}',36.3287,213864254,544874,NULL,'2023-08-20 09:53:08',1692525188,NULL),(1962264637,16144879,2,4073084,1,1,1,'S',1,0.994898,350,1023437,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 277, \"large_tick_hit\": 100, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 100, \"small_tick_hit\": 209}}',39.9159,215359209,1967993,NULL,'2023-12-30 16:53:29',1703955209,NULL),(1962175837,16144879,2,2686033,1,1,1,'S',1,0.996789,849,960665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 833, \"large_tick_hit\": 16, \"small_tick_hit\": 703, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 833, \"large_tick_hit\": 16, \"small_tick_hit\": 708}}',39.9596,215360012,17221210,NULL,'2023-12-30 17:47:33',1703958453,NULL),(1962206383,16144879,2,36658,0,1,1,'X',1,1,131,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 10, \"small_tick_hit\": 19}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 10, \"small_tick_hit\": 19}}',40.8247,215359964,506510,NULL,'2023-12-30 17:44:00',1703958240,NULL),(1962279223,16144879,2,3340064,1,1,1,'S',1,0.994344,433,914942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 470, \"large_tick_hit\": 24, \"small_tick_hit\": 385, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 24, \"small_tick_hit\": 389}}',42.0271,215386427,4648502,NULL,'2024-01-01 19:56:12',1704138972,NULL),(1961102035,16144879,2,2032726,1,1,1,'X',1,1,155,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',42.7869,213865172,498640,NULL,'2023-08-20 11:43:21',1692531801,NULL),(1961050543,16144879,2,275991,1,1,1,'S',1,0.992188,194,822871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 260, \"large_tick_hit\": 8, \"small_tick_hit\": 113, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 8, \"small_tick_hit\": 114}}',45.7617,213875492,1065074,NULL,'2023-08-21 09:28:12',1692610092,NULL),(1961141612,16144879,2,4248408,1,1,1,'X',1,1,341,1062516,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 2, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 2, \"small_tick_hit\": 168}}',49.2414,213831311,2335267,NULL,'2023-08-17 10:38:18',1692268698,NULL),(1939426640,16145939,2,167864,0,1,1,'A',1,0.961471,61,570523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 239, \"large_tick_hit\": 24, \"small_tick_hit\": 286, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 24, \"small_tick_hit\": 300}}',3.65387,185345650,252788,NULL,'2020-02-23 21:02:10',1582491730,NULL),(1939397185,16145939,2,2036865,0,1,1,'A',1,0.96625,88,612296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 395, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.36496,185346525,726210,NULL,'2020-02-23 22:12:24',1582495944,NULL),(1939124416,16145939,2,891029,1,1,1,'A',1,0.979839,144,739074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 247, \"large_tick_hit\": 68, \"small_tick_hit\": 414, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 68, \"small_tick_hit\": 425}}',5.6784,185061035,442904,NULL,'2020-02-07 21:34:53',1581111293,NULL),(1939569107,16145939,2,1253831,0,1,1,'S',1,0.997691,176,961544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 29, \"small_tick_hit\": 256, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 29, \"small_tick_hit\": 257}}',7.39704,185566106,405668,NULL,'2020-03-07 21:58:27',1583618307,NULL),(1939314813,16146116,2,1654392,0,1,1,'A',1,0.9673,130,612534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 432, \"large_tick_hit\": 20, \"small_tick_hit\": 465, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 20, \"small_tick_hit\": 483}}',4.37035,185194641,657150,NULL,'2020-02-15 13:36:12',1581773772,NULL),(1940012420,16146116,2,871794,0,1,1,'A',1,0.967359,94,951174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 232, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}}',4.40237,186293469,151904,NULL,'2020-04-07 19:10:18',1586286618,NULL),(1939115522,16146116,2,655468,0,1,1,'A',1,0.962758,279,760752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 260, \"large_tick_hit\": 158, \"small_tick_hit\": 797, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 158, \"small_tick_hit\": 828}}',5.30101,185127707,696394,NULL,'2020-02-11 15:40:10',1581435610,NULL),(1939587547,16153288,2,2230882,0,1,1,'C',1,0.877704,89,473152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 401, \"large_tick_hit\": 4, \"small_tick_hit\": 650, \"small_tick_miss\": 103}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 4, \"small_tick_hit\": 753}}',0.929012,185639502,498196,NULL,'2020-03-12 06:43:58',1583995438,NULL),(1949641864,16153288,2,1764340,1,1,1,'B',1,0.913653,125,569675,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 428, \"large_tick_hit\": 73, \"small_tick_hit\": 737, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 73, \"small_tick_hit\": 807}}',1.47399,199142222,513997,NULL,'2021-06-18 22:04:11',1624053851,NULL),(1939265751,16153288,2,1888285,0,1,1,'D',1,0.789474,50,398889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 143, \"small_tick_hit\": 127, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',1.64766,185190245,104542,NULL,'2020-02-15 08:10:34',1581754234,NULL),(1940781943,16153288,2,2094478,0,1,1,'A',1,0.966292,75,554952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 244, \"large_tick_hit\": 20, \"small_tick_hit\": 338, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 20, \"small_tick_hit\": 347}}',6.45584,187309675,260052,NULL,'2020-05-13 03:14:48',1589339688,NULL),(1949649657,16153288,2,1324201,0,1,1,'B',1,0.933333,63,593071,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 184, \"large_tick_hit\": 1, \"small_tick_hit\": 347, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 1, \"small_tick_hit\": 374}}',6.57875,199142283,196055,NULL,'2021-06-18 22:06:33',1624053993,NULL),(1944134345,16156228,2,1723677,0,1,1,'A',1,0.963636,146,677298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 257, \"large_tick_hit\": 6, \"small_tick_hit\": 320, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 6, \"small_tick_hit\": 332}}',8.54724,191754818,533852,NULL,'2020-10-24 22:35:42',1603578942,NULL),(1939152668,16159596,2,1612940,0,1,1,'D',1,0.833962,24,334391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 313, \"large_tick_hit\": 16, \"small_tick_hit\": 334, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.141532,185090892,175592,NULL,'2020-02-09 12:35:05',1581251705,NULL),(1939213772,16159596,2,2036865,0,1,1,'B',1,0.92875,38,433688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 349, \"large_tick_hit\": 9, \"small_tick_hit\": 385, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.19865,185089722,310346,NULL,'2020-02-09 11:12:41',1581246761,NULL),(1939200544,16159596,2,1995048,0,1,1,'B',1,0.909897,49,439441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 267, \"large_tick_hit\": 37, \"small_tick_hit\": 312, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.69097,185090847,323160,NULL,'2020-02-09 12:32:33',1581251553,NULL),(1940627459,16159596,2,497693,0,1,1,'A',1,0.970091,99,703175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 222, \"large_tick_hit\": 56, \"small_tick_hit\": 468, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 56, \"small_tick_hit\": 487}}',4.52578,187001859,276696,NULL,'2020-05-02 05:44:20',1588398260,NULL),(1941849775,16159596,2,1582620,0,1,1,'S',1,0.989157,202,748468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 668, \"large_tick_hit\": 60, \"small_tick_hit\": 914, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 60, \"small_tick_hit\": 925}}',5.09972,188605576,1937664,NULL,'2020-06-24 05:55:28',1592978128,NULL),(1939150131,16160518,2,1746208,0,1,1,'D',1,0.581293,65,204135,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 303, \"great\": 418, \"large_tick_hit\": 5, \"small_tick_hit\": 503, \"small_tick_miss\": 364}, \"maximum_statistics\": {\"great\": 721, \"large_tick_hit\": 5, \"small_tick_hit\": 867}}',0.000014,185094105,272006,NULL,'2020-02-09 15:31:03',1581262263,NULL),(1957364547,16164655,2,1612940,0,1,1,'B',1,0.930818,42,432584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 357, \"large_tick_hit\": 16, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.54803,209115623,314018,NULL,'2022-09-01 20:06:08',1662062768,NULL),(1948819880,16172581,2,2496333,0,1,1,'D',1,0.783835,46,25265,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 231, \"large_tick_hit\": 2, \"small_tick_hit\": 184, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',0.240545,197850165,90810,NULL,'2021-05-10 14:50:46',1620658246,NULL),(1948750374,16172581,2,1977510,0,1,1,'C',1,0.891071,74,35673,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 206, \"large_tick_hit\": 19, \"small_tick_hit\": 274, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 19, \"small_tick_hit\": 307}}',1.30873,197850335,98084,NULL,'2021-05-10 14:55:33',1620658533,NULL),(1956315662,16175341,2,1995049,0,1,1,'D',1,0.846847,39,354834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 332, \"large_tick_hit\": 36, \"small_tick_hit\": 384, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 36, \"small_tick_hit\": 449}}',0.445989,207837321,287688,NULL,'2022-06-24 16:26:48',1656088008,NULL),(1960565928,16175341,2,2240658,0,1,1,'D',1,0.825798,38,333028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 323, \"large_tick_hit\": 40, \"small_tick_hit\": 258, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 40, \"small_tick_hit\": 315}}',0.44814,213333441,195764,NULL,'2023-07-08 03:53:02',1688788382,NULL),(1956370306,16175341,2,1612939,0,1,1,'C',1,0.884956,46,374767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 441, \"small_tick_hit\": 359, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.74736,207837351,285470,NULL,'2022-06-24 16:28:51',1656088131,NULL),(1956401915,16175341,2,3657181,1,1,1,'D',1,0.796654,47,361249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 330, \"small_tick_miss\": 104}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 4, \"small_tick_hit\": 434}}',0.825053,207840407,181260,NULL,'2022-06-24 19:41:18',1656099678,NULL),(1959671288,16175341,2,2440910,1,1,1,'B',1,0.93578,61,446091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 657, \"large_tick_hit\": 4, \"small_tick_hit\": 665, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 709, \"large_tick_hit\": 4, \"small_tick_hit\": 704}}',1.35036,212069422,721118,NULL,'2023-03-31 17:56:35',1680285395,NULL),(1956345242,16175341,2,2848377,1,1,1,'B',1,0.901099,61,396123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 385, \"large_tick_hit\": 6, \"small_tick_hit\": 265, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 6, \"small_tick_hit\": 293}}',1.61219,207842559,377682,NULL,'2022-06-24 22:02:12',1656108132,NULL),(1961582861,16175341,2,4086657,1,1,1,'A',1,0.949812,81,521796,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 774, \"large_tick_hit\": 7, \"small_tick_hit\": 733, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 817, \"large_tick_hit\": 7, \"small_tick_hit\": 770}}',2.11463,214546751,943545,NULL,'2023-10-19 18:37:18',1697740638,NULL),(1945839910,16175341,2,683753,0,1,1,'C',1,0.855422,25,337335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 150, \"large_tick_hit\": 21, \"small_tick_hit\": 184, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 21, \"small_tick_hit\": 225}}',2.38263,193959211,97636,NULL,'2021-01-13 15:53:33',1610553213,NULL),(1957425245,16175341,2,3743455,1,1,1,'B',1,0.909524,31,330409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 251, \"small_tick_hit\": 131, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 280, \"small_tick_hit\": 140}}',2.90392,209115579,183282,NULL,'2022-09-01 20:03:27',1662062607,NULL),(1962370887,16175341,2,2576038,1,1,1,'B',1,0.937867,93,486600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 561, \"large_tick_hit\": 31, \"small_tick_hit\": 525, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 31, \"small_tick_hit\": 562}}',2.95857,215463054,835230,NULL,'2024-01-08 03:47:29',1704685649,NULL),(1939357194,16175341,2,2276632,0,1,1,'C',1,0.863333,14,281874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 58, \"large_tick_hit\": 18, \"small_tick_hit\": 183, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 18, \"small_tick_hit\": 209}}',3.01468,185272590,49998,NULL,'2020-02-20 00:48:03',1582159683,NULL),(1946207620,16175341,2,2757120,0,1,1,'D',1,0.830688,16,263240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 52, \"small_tick_hit\": 105, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 59, \"small_tick_hit\": 130}}',3.10834,194404636,39014,NULL,'2021-01-28 01:21:13',1611796873,NULL),(1959659475,16175341,2,1942054,0,1,1,'B',1,0.929134,50,424427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 303, \"large_tick_hit\": 5, \"small_tick_hit\": 282, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 5, \"small_tick_hit\": 301}}',3.88217,212069464,293416,NULL,'2023-03-31 17:59:22',1680285562,NULL),(1956288825,16175341,2,1971062,0,1,1,'B',1,0.936909,55,505068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 278, \"large_tick_hit\": 1, \"small_tick_hit\": 315, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',4.7526,207837103,324002,NULL,'2022-06-24 16:16:08',1656087368,NULL),(1960565890,16175341,2,2240569,1,1,1,'B',1,0.936691,61,471775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 321, \"large_tick_hit\": 8, \"small_tick_hit\": 322, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 8, \"small_tick_hit\": 345}}',5.06862,213333399,362044,NULL,'2023-07-08 03:50:07',1688788207,NULL),(1956323351,16175341,2,771882,0,1,1,'A',1,0.943802,91,467747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 356, \"large_tick_hit\": 70, \"small_tick_hit\": 145, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 70, \"small_tick_hit\": 154}}',5.13688,207837205,566346,NULL,'2022-06-24 16:21:12',1656087672,NULL),(1939356590,16175341,2,2275682,0,1,1,'A',1,0.976923,34,620161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 51, \"small_tick_hit\": 76, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 77}}',5.49885,185167881,77152,NULL,'2020-02-14 00:25:43',1581639943,NULL),(1940188458,16175341,2,683782,0,1,1,'A',1,0.956803,49,540926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 136, \"large_tick_hit\": 6, \"small_tick_hit\": 301, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',6.60386,186401072,125542,NULL,'2020-04-11 12:41:16',1586608876,NULL),(1957885421,16175341,2,3447980,1,1,1,'A',1,0.968631,130,615949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 515, \"small_tick_hit\": 504, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 528, \"small_tick_hit\": 524}}',8.40494,209754221,1202052,NULL,'2022-10-13 21:14:09',1665695649,NULL),(2370943395,16175341,2,4448601,1,1,1,'A',1,0.964975,178,598586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 722, \"large_tick_hit\": 14, \"small_tick_hit\": 614, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 14, \"small_tick_hit\": 641}}',8.60472,215936164,1759416,NULL,'2024-02-19 01:53:53',1708307633,NULL),(1957879440,16175341,2,3729224,1,1,1,'A',1,0.962843,83,553661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 326, \"large_tick_hit\": 1, \"small_tick_hit\": 269, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 1, \"small_tick_hit\": 280}}',8.62557,209753612,467246,NULL,'2022-10-13 20:15:39',1665692139,NULL),(1956408561,16175341,2,2915200,1,1,1,'A',1,0.957265,109,567615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 339, \"large_tick_hit\": 7, \"small_tick_hit\": 326, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 7, \"small_tick_hit\": 341}}',8.73299,207905160,584180,NULL,'2022-06-27 20:47:19',1656362839,NULL),(1939425631,16175341,2,2275683,0,1,1,'A',1,0.969849,41,603194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 63, \"large_tick_hit\": 3, \"small_tick_hit\": 127, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 3, \"small_tick_hit\": 129}}',9.83309,185306835,79026,NULL,'2020-02-21 23:47:45',1582328865,NULL),(1952811841,16175341,2,3256664,0,1,1,'S',1,0.981728,174,762739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 293, \"large_tick_hit\": 1, \"small_tick_hit\": 297, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 1, \"small_tick_hit\": 304}}',11.5188,203127015,925478,NULL,'2021-11-12 22:45:19',1636757119,NULL),(1956312811,16175341,2,1995048,0,1,1,'A',1,0.976366,169,801150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 284, \"large_tick_hit\": 42, \"small_tick_hit\": 335, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',13.1137,207837034,949606,NULL,'2022-06-24 16:11:38',1656087098,NULL),(1957339313,16175341,2,3689173,1,1,1,'B',1,0.926667,70,660634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 106, \"small_tick_hit\": 172, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 188}}',13.1391,209115802,158560,NULL,'2022-09-01 20:21:01',1662063661,NULL),(1956402025,16175341,2,3657561,1,1,1,'A',1,0.972,87,685873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 253, \"large_tick_hit\": 5, \"small_tick_hit\": 471, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 5, \"small_tick_hit\": 488}}',13.1534,207840368,468298,NULL,'2022-06-24 19:39:11',1656099551,NULL),(1939728799,16175341,2,2230882,0,1,1,'S',1,0.990017,235,842619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 442, \"large_tick_hit\": 5, \"small_tick_hit\": 743, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 5, \"small_tick_hit\": 753}}',14.0789,185693447,1819246,NULL,'2020-03-14 19:57:44',1584215864,NULL),(1939444845,16175341,2,2281176,1,1,1,'S',1,0.995614,63,758011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 86, \"large_tick_hit\": 18, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 18, \"small_tick_hit\": 123}}',14.0843,185359299,133706,NULL,'2020-02-24 16:53:03',1582563183,NULL),(1956327901,16175341,2,1612940,0,1,1,'S',1,0.994969,182,785996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',15.4575,207837066,1539290,NULL,'2022-06-24 16:13:41',1656087221,NULL),(1956286289,16175341,2,1971059,0,1,1,'S',1,0.988562,250,961881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 355, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',18.4727,207836957,1173254,NULL,'2022-06-24 16:06:56',1656086816,NULL),(1956402139,16175341,2,3657695,1,1,1,'S',1,0.981869,215,953926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 5, \"small_tick_hit\": 489, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 5, \"small_tick_hit\": 502}}',20.838,207840344,864270,NULL,'2022-06-24 19:37:31',1656099451,NULL),(1957900227,16175341,2,3743457,1,1,1,'S',1,0.994536,95,801398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 166, \"large_tick_hit\": 4, \"small_tick_hit\": 194, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 4, \"small_tick_hit\": 195}}',22.4697,209850974,399892,NULL,'2022-10-20 15:45:38',1666280738,NULL),(1956373272,16175341,2,2239793,1,1,1,'S',1,0.987421,274,923011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 280, \"large_tick_hit\": 11, \"small_tick_hit\": 337, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 11, \"small_tick_hit\": 344}}',22.6259,207836989,1375674,NULL,'2022-06-24 16:08:48',1656086928,NULL),(1956343427,16175341,2,2848375,1,1,1,'S',1,0.993976,354,959520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 22, \"small_tick_hit\": 306, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 22, \"small_tick_hit\": 310}}',29.2136,207842585,2190900,NULL,'2022-06-24 22:04:16',1656108256,NULL),(1939313544,16177560,2,1995048,0,1,1,'B',1,0.929099,70,489848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 267, \"large_tick_hit\": 41, \"small_tick_hit\": 321, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',2.85006,185304109,368862,NULL,'2020-02-21 20:49:57',1582318197,NULL),(1940026953,16178331,2,1612940,0,1,1,'C',1,0.890566,88,459110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 347, \"large_tick_hit\": 16, \"small_tick_hit\": 345, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.61768,186281975,367294,NULL,'2020-04-07 10:13:32',1586254412,NULL),(1940204493,16178331,2,1804847,0,1,1,'S',1,0.980119,141,810956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 148, \"large_tick_hit\": 52, \"small_tick_hit\": 293, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 52, \"small_tick_hit\": 301}}',9.51196,186339145,287986,NULL,'2020-04-09 11:35:44',1586432144,NULL),(1940150364,16178331,2,1867552,1,1,1,'S',1,0.996983,247,963209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 25, \"small_tick_hit\": 414, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 25, \"small_tick_hit\": 416}}',14.1785,186339071,1097324,NULL,'2020-04-09 11:32:26',1586431946,NULL),(1940182931,16178331,2,302583,1,1,1,'S',1,0.995098,217,965155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 117, \"small_tick_hit\": 392, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 117, \"small_tick_hit\": 395}}',19.3187,186339301,338744,NULL,'2020-04-09 11:42:17',1586432537,NULL),(1939254440,16187258,2,2036865,0,1,1,'B',1,0.92375,51,432055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 348, \"large_tick_hit\": 8, \"small_tick_hit\": 383, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',1.38539,185161284,354390,NULL,'2020-02-13 16:00:18',1581609618,NULL),(1939260824,16187258,2,1995048,0,1,1,'B',1,0.932053,42,451578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 268, \"large_tick_hit\": 39, \"small_tick_hit\": 324, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.86952,185161101,305260,NULL,'2020-02-13 15:45:57',1581608757,NULL),(1939319674,16187258,2,1951288,0,1,1,'A',1,0.977406,76,663640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 196, \"large_tick_hit\": 58, \"small_tick_hit\": 914, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 58, \"small_tick_hit\": 935}}',1.91676,185177765,208632,NULL,'2020-02-14 16:36:19',1581698179,NULL),(1939337292,16187258,2,1612940,0,1,1,'B',1,0.932076,94,505089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 364, \"large_tick_hit\": 13, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',3.35599,185161059,519644,NULL,'2020-02-13 15:42:47',1581608567,NULL),(1941601195,16187258,2,1582617,0,1,1,'S',1,0.984817,157,755540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 464, \"large_tick_hit\": 92, \"small_tick_hit\": 871, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 888}}',3.68822,188244485,854954,NULL,'2020-06-12 00:48:04',1591922884,NULL),(1939242910,16187258,2,1988703,0,1,1,'S',1,0.981481,172,686261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 345, \"large_tick_hit\": 71, \"small_tick_hit\": 856, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 71, \"small_tick_hit\": 868}}',3.73234,185177931,534688,NULL,'2020-02-14 16:46:36',1581698796,NULL),(1939287638,16187258,2,1442771,0,1,1,'S',1,0.987179,116,787922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 156, \"large_tick_hit\": 33, \"small_tick_hit\": 427, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',5.1208,185177800,255114,NULL,'2020-02-14 16:38:36',1581698316,NULL),(1939308501,16187258,2,1813603,0,1,1,'A',1,0.971487,94,686031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 181, \"large_tick_hit\": 33, \"small_tick_hit\": 263, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 273}}',5.39061,185164171,271586,NULL,'2020-02-13 19:21:07',1581621667,NULL),(1939297678,16187258,2,1442774,0,1,1,'S',1,0.985342,122,743839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 239, \"large_tick_hit\": 2, \"small_tick_hit\": 364, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',5.6604,185177857,429420,NULL,'2020-02-14 16:42:14',1581698534,NULL),(1939344304,16187258,2,1513236,0,1,1,'S',1,0.98221,192,776776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 304, \"large_tick_hit\": 101, \"small_tick_hit\": 644, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 101, \"small_tick_hit\": 659}}',5.92741,185177982,548264,NULL,'2020-02-14 16:50:16',1581699016,NULL),(1939241854,16187258,2,1864009,0,1,1,'S',1,0.981912,153,717281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 258, \"large_tick_hit\": 66, \"small_tick_hit\": 436, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 66, \"small_tick_hit\": 444}}',6.72473,185178029,416868,NULL,'2020-02-14 16:53:12',1581699192,NULL),(1941627410,16187258,2,1640288,0,1,1,'S',1,0.987469,306,949359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 223, \"large_tick_hit\": 86, \"small_tick_hit\": 479, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 86, \"small_tick_hit\": 486}}',11.5993,188244542,915790,NULL,'2020-06-12 00:51:06',1591923066,NULL),(1955865863,16188307,2,1612940,0,1,1,'C',1,0.883019,35,376311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 334, \"large_tick_hit\": 15, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.481988,207171719,231326,NULL,'2022-05-22 12:55:32',1653224132,NULL),(1955865961,16188307,2,1612940,0,1,1,'C',1,0.896855,66,456544,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 337, \"large_tick_hit\": 16, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.32735,207171776,345499,NULL,'2022-05-22 12:58:02',1653224282,NULL),(1939265356,16188756,2,1612940,0,1,1,'B',1,0.924528,67,460943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 355, \"large_tick_hit\": 16, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.03887,185273245,377804,NULL,'2020-02-20 01:51:41',1582163501,NULL),(1939271441,16192954,2,1995048,0,1,1,'A',1,0.970458,68,597104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 282, \"large_tick_hit\": 38, \"small_tick_hit\": 337, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',5.0998,185190535,443638,NULL,'2020-02-15 08:35:37',1581755737,NULL),(1939265524,16192954,2,1995048,0,1,1,'A',1,0.967504,125,333973,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 281, \"large_tick_hit\": 40, \"small_tick_hit\": 334, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',6.77206,185174782,375742,NULL,'2020-02-14 13:11:06',1581685866,NULL),(1939261126,16192954,2,2036865,0,1,1,'A',1,0.975,147,329702,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 370, \"large_tick_hit\": 8, \"small_tick_hit\": 402, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',7.36321,185174928,545232,NULL,'2020-02-14 13:23:52',1581686632,NULL),(1939343896,16192954,2,1612940,0,1,1,'A',1,0.974843,132,335326,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 379, \"large_tick_hit\": 15, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',8.29185,185174809,542274,NULL,'2020-02-14 13:14:12',1581686052,NULL),(1944482207,16194098,2,2545265,1,1,1,'D',1,0.840321,53,383682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 325, \"large_tick_hit\": 27, \"small_tick_hit\": 590, \"small_tick_miss\": 104}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 27, \"small_tick_hit\": 694}}',0.399539,191992147,259828,NULL,'2020-11-03 06:12:27',1604383947,NULL),(1950941981,16194439,2,1343291,1,1,1,'S',1,0.995015,462,959880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 58, \"small_tick_hit\": 536, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 58, \"small_tick_hit\": 541}}',NULL,200732954,3610376,NULL,'2021-08-11 23:42:04',1628725324,NULL),(1944033362,16194439,2,1395956,1,1,1,'S',1,0.995141,365,960902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 54, \"small_tick_hit\": 659, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 54, \"small_tick_hit\": 664}}',NULL,191626996,1467830,NULL,'2020-10-19 20:45:06',1603140306,NULL),(1939273161,16194439,2,2036865,0,1,1,'D',1,0.84375,35,377321,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 306, \"large_tick_hit\": 9, \"small_tick_hit\": 360, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.240338,185199642,187798,NULL,'2020-02-15 17:55:48',1581789348,NULL),(1944135353,16194439,2,1892791,1,1,1,'B',1,0.913719,50,403248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 662, \"small_tick_hit\": 397, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 715, \"small_tick_hit\": 444}}',0.539768,191738071,536938,NULL,'2020-10-24 10:52:42',1603536762,NULL),(1943846271,16194439,2,2275683,0,1,1,'D',1,0.758794,14,198681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 54, \"large_tick_hit\": 3, \"small_tick_hit\": 94, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 3, \"small_tick_hit\": 129}}',0.820576,191428550,50628,NULL,'2020-10-11 11:47:16',1602416836,NULL),(1939473050,16194439,2,2235757,1,1,1,'B',1,0.929779,62,412983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 499, \"large_tick_hit\": 10, \"small_tick_hit\": 206, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 10, \"small_tick_hit\": 224}}',1.4001,185364706,546140,NULL,'2020-02-24 23:00:22',1582585222,NULL),(1939594637,16194439,2,815293,1,1,1,'S',1,0.990964,32,958765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26, \"large_tick_hit\": 6, \"small_tick_hit\": 297, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 26, \"large_tick_hit\": 6, \"small_tick_hit\": 300}}',1.49992,185599188,28974,NULL,'2020-03-09 17:48:33',1583776113,NULL),(1939456218,16194439,2,2284565,0,1,1,'B',1,0.904762,71,481812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 276, \"large_tick_hit\": 3, \"small_tick_hit\": 462, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 3, \"small_tick_hit\": 511}}',1.53044,185413076,246372,NULL,'2020-02-27 22:58:22',1582844302,NULL),(1939320567,16194439,2,2223562,1,1,1,'B',1,0.925608,72,461639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 328, \"large_tick_hit\": 1, \"small_tick_hit\": 318, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 1, \"small_tick_hit\": 344}}',2.76699,185199860,369760,NULL,'2020-02-15 18:08:59',1581790139,NULL),(1939469693,16194439,2,821810,0,1,1,'A',1,0.948276,76,539589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 298, \"large_tick_hit\": 28, \"small_tick_hit\": 444, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 28, \"small_tick_hit\": 470}}',3.23836,185380511,342796,NULL,'2020-02-25 22:10:43',1582668643,NULL),(1945405751,16194439,2,815208,0,1,1,'S',1,0.987842,49,957422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_tick_hit\": 1, \"small_tick_hit\": 276, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 1, \"small_tick_hit\": 280}}',3.35662,193513931,55688,NULL,'2020-12-28 15:55:55',1609170955,NULL),(1939468579,16194439,2,1995048,0,1,1,'A',1,0.964549,62,575673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 279, \"large_tick_hit\": 40, \"small_tick_hit\": 334, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',4.44267,185468670,368592,NULL,'2020-03-01 18:21:49',1583086909,NULL),(1939680145,16194439,2,169697,0,1,1,'S',1,0.987179,207,840120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 344, \"large_tick_hit\": 61, \"small_tick_hit\": 1058, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 61, \"small_tick_hit\": 1075}}',4.83983,185717023,923760,NULL,'2020-03-15 19:34:25',1584300865,NULL),(1939730944,16194439,2,1843200,1,1,1,'S',1,0.981601,133,664829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 524, \"large_tick_hit\": 20, \"small_tick_hit\": 523, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 20, \"small_tick_hit\": 534}}',5.09934,185716534,995478,NULL,'2020-03-15 19:11:37',1584299497,NULL),(1944120637,16194439,2,2124068,0,1,1,'A',1,0.974068,107,687738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 188, \"large_tick_hit\": 48, \"small_tick_hit\": 365, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 48, \"small_tick_hit\": 376}}',5.24881,191737930,255070,NULL,'2020-10-24 10:44:24',1603536264,NULL),(1949555385,16194439,2,2133968,0,1,1,'A',1,0.978769,215,677889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 598, \"large_tick_hit\": 3, \"small_tick_hit\": 782, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 3, \"small_tick_hit\": 799}}',5.26671,198893394,1762148,NULL,'2021-06-10 16:54:38',1623344078,NULL),(1939717744,16194439,2,243551,0,1,1,'S',1,0.997605,120,800757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 210, \"large_tick_hit\": 99, \"small_tick_hit\": 524}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 99, \"small_tick_hit\": 524}}',5.51363,185717110,396836,NULL,'2020-03-15 19:39:25',1584301165,NULL),(1944081504,16194439,2,1951288,0,1,1,'S',1,0.992469,235,907351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 199, \"large_tick_hit\": 59, \"small_tick_hit\": 928, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 59, \"small_tick_hit\": 935}}',5.81051,191501226,600976,NULL,'2020-10-14 14:39:15',1602686355,NULL),(1939691290,16194439,2,1582617,1,1,1,'S',1,0.991028,300,771087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 462, \"large_tick_hit\": 91, \"small_tick_hit\": 883, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 91, \"small_tick_hit\": 888}}',5.84962,185717374,1184398,NULL,'2020-03-15 19:53:14',1584301994,NULL),(1947340253,16194439,2,1555810,0,1,1,'A',1,0.97992,132,768607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 159, \"large_tick_hit\": 37, \"small_tick_hit\": 292, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 37, \"small_tick_hit\": 298}}',6.3264,196012086,283592,NULL,'2021-03-17 13:37:47',1615988267,NULL),(1949505056,16194439,2,1530241,0,1,1,'S',1,0.995,59,962071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_tick_hit\": 4, \"small_tick_hit\": 140, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 4, \"small_tick_hit\": 141}}',6.41644,198893118,76824,NULL,'2021-06-10 16:43:20',1623343400,NULL),(1944081877,16194439,2,1478838,0,1,1,'A',1,0.975655,112,704856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 224, \"large_tick_hit\": 9, \"small_tick_hit\": 288, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 9, \"small_tick_hit\": 297}}',6.47021,191501381,435908,NULL,'2020-10-14 14:45:53',1602686753,NULL),(1949507835,16194439,2,1928891,0,1,1,'S',1,0.991394,91,720811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 290, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 292}}',6.58645,198893325,671428,NULL,'2021-06-10 16:51:28',1623343888,NULL),(1939444661,16194439,2,996206,1,1,1,'S',1,0.986098,397,835764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 614, \"large_tick_hit\": 93, \"small_tick_hit\": 1350, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 93, \"small_tick_hit\": 1375}}',6.99116,185420740,4255556,NULL,'2020-02-28 11:59:10',1582891150,NULL),(1939425086,16194439,2,2275682,0,1,1,'A',1,0.969231,48,865230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 52, \"small_tick_hit\": 74, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 77}}',7.152,185420259,89464,NULL,'2020-02-28 11:09:06',1582888146,NULL),(1949520123,16194439,2,196775,1,1,1,'A',1,0.977029,142,732431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 258, \"large_tick_hit\": 27, \"small_tick_hit\": 353, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 27, \"small_tick_hit\": 364}}',7.24861,198893050,603174,NULL,'2021-06-10 16:40:39',1623343239,NULL),(1946935379,16194439,2,1220325,0,1,1,'B',1,0.915709,36,487808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 73, \"large_tick_hit\": 3, \"small_tick_hit\": 163, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',7.31449,195580864,50130,NULL,'2021-03-03 22:13:54',1614809634,NULL),(1944112661,16194439,2,2107709,1,1,1,'S',1,0.983784,268,792343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 421, \"large_tick_hit\": 3, \"small_tick_hit\": 486, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 3, \"small_tick_hit\": 496}}',8.8171,191727028,1683208,NULL,'2020-10-23 22:43:56',1603493036,NULL),(1939397854,16194439,2,1612940,0,1,1,'A',1,0.962264,154,642564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 374, \"large_tick_hit\": 16, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',8.81943,185430698,961390,NULL,'2020-02-28 23:02:06',1582930926,NULL),(1944130018,16194439,2,2291307,1,1,1,'A',1,0.976744,134,951790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 22, \"small_tick_hit\": 202, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 22, \"small_tick_hit\": 210}}',9.08027,191723821,230320,NULL,'2020-10-23 20:08:46',1603483726,NULL),(1944170772,16194439,2,1793683,0,1,1,'S',1,0.984686,206,955903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 13, \"small_tick_hit\": 437, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 13, \"small_tick_hit\": 447}}',9.88601,191726834,804542,NULL,'2020-10-23 22:33:22',1603492402,NULL),(1939686200,16194439,2,984053,0,1,1,'S',1,0.992537,201,859266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 187, \"large_tick_hit\": 67, \"small_tick_hit\": 411, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 67, \"small_tick_hit\": 414}}',9.91703,185716817,454166,NULL,'2020-03-15 19:25:23',1584300323,NULL),(1944126377,16194439,2,24518,0,1,1,'A',1,0.969609,181,836414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 218, \"large_tick_hit\": 20, \"small_tick_hit\": 432, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 20, \"small_tick_hit\": 451}}',10.0345,191723452,830920,NULL,'2020-10-23 19:52:03',1603482723,NULL),(1949490644,16194439,2,1236790,0,1,1,'S',1,0.986486,73,896455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 76, \"large_tick_hit\": 2, \"small_tick_hit\": 141, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 143}}',10.2896,198892996,141942,NULL,'2021-06-10 16:38:22',1623343102,NULL),(1939668479,16194439,2,2078826,1,1,1,'S',1,0.990676,182,960462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 20, \"small_tick_hit\": 243, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 20, \"small_tick_hit\": 247}}',10.727,185717056,606250,NULL,'2020-03-15 19:36:08',1584300968,NULL),(1949584516,16194439,2,2202126,1,1,1,'S',1,0.995268,390,890671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 355, \"large_tick_hit\": 131, \"small_tick_hit\": 776, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 131, \"small_tick_hit\": 780}}',11.0828,198892826,1578660,NULL,'2021-06-10 16:31:41',1623342701,NULL),(1944216658,16194439,2,1632045,0,1,1,'S',1,0.99187,456,925258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 410, \"large_tick_hit\": 87, \"small_tick_hit\": 601, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 87, \"small_tick_hit\": 609}}',11.8483,191724373,2185294,NULL,'2020-10-23 20:31:41',1603485101,NULL),(1939459744,16194439,2,1474716,0,1,1,'A',1,0.976378,76,659252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 137, \"large_tick_hit\": 6, \"small_tick_hit\": 105, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 6, \"small_tick_hit\": 108}}',12.6587,185420242,246918,NULL,'2020-02-28 11:06:55',1582888015,NULL),(1939435785,16194439,2,1220323,0,1,1,'S',1,0.990991,69,960965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 151, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',13.6715,185430660,117402,NULL,'2020-02-28 22:59:37',1582930777,NULL),(1949513820,16194439,2,1554231,1,1,1,'S',1,0.987136,609,925966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 665, \"large_tick_hit\": 3, \"small_tick_hit\": 790, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 3, \"small_tick_hit\": 808}}',14.3555,198893256,6960916,NULL,'2021-06-10 16:48:40',1623343720,NULL),(1939663592,16194901,2,1612940,0,1,1,'A',1,0.950943,94,552462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 368, \"large_tick_hit\": 17, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.78098,185777535,606562,NULL,'2020-03-18 13:20:13',1584537613,NULL),(1939437378,16195419,2,2036865,0,1,1,'D',1,0.84,32,389894,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 319, \"large_tick_hit\": 10, \"small_tick_hit\": 343, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.502572,185429558,227624,NULL,'2020-02-28 21:33:29',1582925609,NULL),(1939437338,16195419,2,2036865,0,1,1,'S',1,0.99625,387,960841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 410, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',27.3047,185429532,3637416,NULL,'2020-02-28 21:31:39',1582925499,NULL),(1939330107,16196339,2,2036866,0,1,1,'D',1,0.789222,27,326333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 352, \"small_tick_hit\": 307, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.073674,185197736,171278,NULL,'2020-02-15 16:21:01',1581783661,NULL),(1949572740,16196339,2,1612939,0,1,1,'D',1,0.846239,37,346335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 415, \"small_tick_hit\": 350, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.222379,198920884,209628,NULL,'2021-06-11 15:51:42',1623426702,NULL),(1939694458,16196339,2,771882,0,1,1,'B',1,0.905785,49,364694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 336, \"large_tick_hit\": 71, \"small_tick_hit\": 141, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 71, \"small_tick_hit\": 154}}',1.39985,185683376,300250,NULL,'2020-03-14 11:56:13',1584186973,NULL),(1939266099,16196339,2,2036865,0,1,1,'B',1,0.92625,55,445568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 349, \"large_tick_hit\": 10, \"small_tick_hit\": 382, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.63662,185183582,371604,NULL,'2020-02-14 22:30:09',1581719409,NULL),(1943788887,16196339,2,2446514,1,1,1,'C',1,0.885442,40,367462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 183, \"large_tick_hit\": 5, \"small_tick_hit\": 183, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 5, \"small_tick_hit\": 205}}',3.06872,191272418,146202,NULL,'2020-10-04 16:37:29',1601829449,NULL),(1939347827,16196339,2,1612940,0,1,1,'A',1,0.962264,126,588255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 368, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.45029,185183818,675148,NULL,'2020-02-14 22:47:27',1581720447,NULL),(1943832411,16196339,2,2379548,1,1,1,'S',1,0.989011,148,960367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 122, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 125}}',22.4158,191272302,452916,NULL,'2020-10-04 16:31:06',1601829066,NULL),(1943832421,16196339,2,2379548,0,1,1,'A',1,0.96337,111,841513,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 143, \"large_tick_hit\": 1, \"small_tick_hit\": 119, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 125}}',26.1697,191272354,299468,NULL,'2020-10-04 16:34:38',1601829278,NULL),(1943171436,16199949,2,2036865,0,1,1,'C',1,0.89,49,397378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 333, \"large_tick_hit\": 9, \"small_tick_hit\": 370, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.713794,190274363,275288,NULL,'2020-08-25 12:44:33',1598359473,NULL),(1939352272,16200451,2,2239793,0,1,1,'C',1,0.874214,30,374492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 249, \"large_tick_hit\": 11, \"small_tick_hit\": 296, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 11, \"small_tick_hit\": 344}}',0.767643,185193678,132080,NULL,'2020-02-15 12:35:00',1581770100,NULL),(1939342790,16200573,2,2047102,0,1,1,'D',1,0.770408,30,322001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 175, \"large_tick_hit\": 2, \"small_tick_hit\": 276, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',0.330499,185210855,105796,NULL,'2020-02-16 08:11:13',1581840673,NULL),(1939339498,16200573,2,1693757,1,1,1,'A',1,0.951769,79,541288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 256, \"small_tick_hit\": 632, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 276, \"small_tick_hit\": 657}}',2.46878,185211158,257960,NULL,'2020-02-16 08:40:30',1581842430,NULL),(1939315163,16200856,2,1995049,0,1,1,'D',1,0.813063,15,337957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 296, \"large_tick_hit\": 40, \"small_tick_hit\": 386, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 40, \"small_tick_hit\": 449}}',0.062632,185211672,207340,NULL,'2020-02-16 09:30:52',1581845452,NULL),(1939275328,16200856,2,2036865,0,1,1,'A',1,0.9625,74,550532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 363, \"large_tick_hit\": 10, \"small_tick_hit\": 397, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.92587,185203731,516454,NULL,'2020-02-15 22:18:46',1581805126,NULL),(1942436698,16200856,2,1612940,0,1,1,'S',1,0.994969,234,416623,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',17.5358,189556118,921076,NULL,'2020-07-29 01:39:04',1595986744,NULL),(1939279192,16200856,2,1995048,0,1,1,'A',1,0.960118,322,942993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 285, \"large_tick_hit\": 42, \"small_tick_hit\": 323, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',20.6463,185211636,1813978,NULL,'2020-02-16 09:27:38',1581845258,NULL),(1942436761,16200856,2,1612940,0,1,1,'S',1,0.992453,330,900518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',26.0797,189556186,2689930,NULL,'2020-07-29 01:43:16',1595986996,NULL),(1939254832,16202297,2,1612940,0,1,1,'C',1,0.879245,32,371269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 340, \"large_tick_hit\": 17, \"small_tick_hit\": 342, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.559111,185244541,227936,NULL,'2020-02-18 07:09:55',1582009795,NULL),(1941075607,16205384,2,1315139,1,1,1,'A',1,0.950941,98,483673,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 875, \"large_tick_hit\": 2, \"small_tick_hit\": 538, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 933, \"large_tick_hit\": 2, \"small_tick_hit\": 553}}',NULL,187688028,1192728,NULL,'2020-05-24 17:17:57',1590340677,NULL),(1941040253,16205384,2,1821081,0,1,1,'B',1,0.907279,88,384078,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 173, \"great\": 1495, \"large_tick_hit\": 29, \"small_tick_hit\": 570, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 1668, \"large_tick_hit\": 29, \"small_tick_hit\": 611}}',NULL,187693865,1471917,NULL,'2020-05-24 20:57:07',1590353827,NULL),(1947792185,16205384,2,1957429,1,1,1,'A',1,0.95309,103,423838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 1509, \"large_tick_hit\": 2, \"small_tick_hit\": 216, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1584, \"large_tick_hit\": 2, \"small_tick_hit\": 226}}',NULL,196490101,2025944,NULL,'2021-03-31 16:11:33',1617207093,NULL),(1947500655,16205384,2,1975855,1,1,1,'A',1,0.962531,104,505830,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 1079, \"large_tick_hit\": 26, \"small_tick_hit\": 462, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1130, \"large_tick_hit\": 26, \"small_tick_hit\": 472}}',NULL,196275337,1503030,NULL,'2021-03-25 06:40:24',1616654424,NULL),(1947971828,16205384,2,2107653,1,1,1,'B',1,0.933869,132,460629,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 1300, \"large_tick_hit\": 16, \"small_tick_hit\": 661, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 1392, \"large_tick_hit\": 16, \"small_tick_hit\": 709}}',NULL,196921930,2169980,NULL,'2021-04-13 16:52:48',1618332768,NULL),(1947608166,16205384,2,2700281,1,1,1,'D',1,0.696613,27,148175,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 493, \"great\": 1030, \"large_tick_hit\": 95, \"small_tick_hit\": 356, \"small_tick_miss\": 152}, \"maximum_statistics\": {\"great\": 1523, \"large_tick_hit\": 95, \"small_tick_hit\": 508}}',0,196340236,431940,NULL,'2021-03-27 02:37:21',1616812641,NULL),(1948027554,16205384,2,2653218,1,1,1,'C',1,0.897792,116,362626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 185, \"great\": 1520, \"large_tick_hit\": 150, \"small_tick_hit\": 526, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 1705, \"large_tick_hit\": 150, \"small_tick_hit\": 591}}',0.061687,196964307,1771828,NULL,'2021-04-14 22:52:56',1618440776,NULL),(1947527012,16205384,2,2352543,1,1,1,'B',1,0.916123,73,373803,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 150, \"great\": 1624, \"small_tick_hit\": 342, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1774, \"small_tick_hit\": 372}}',0.085688,196265555,1509186,NULL,'2021-03-24 22:36:37',1616625397,NULL),(1947584696,16205384,2,2671020,0,1,1,'C',1,0.858736,20,360837,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 416, \"large_tick_hit\": 20, \"small_tick_hit\": 488, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 20, \"small_tick_hit\": 535}}',0.135331,196342928,241750,NULL,'2021-03-27 04:48:33',1616820513,NULL),(1941038308,16205384,2,819944,0,1,1,'B',1,0.906574,90,374538,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 127, \"great\": 1347, \"large_tick_hit\": 16, \"small_tick_hit\": 209, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 1474, \"large_tick_hit\": 16, \"small_tick_hit\": 244}}',0.147699,187685081,1355900,NULL,'2020-05-24 15:32:17',1590334337,NULL),(1941159995,16205384,2,2197658,1,1,1,'C',1,0.895062,56,369444,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 110, \"great\": 895, \"large_tick_hit\": 4, \"small_tick_hit\": 406, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 1005, \"large_tick_hit\": 4, \"small_tick_hit\": 449}}',0.231486,187718617,675155,NULL,'2020-05-25 15:56:44',1590422204,NULL),(1941155716,16205384,2,1666338,1,1,1,'B',1,0.933246,67,418614,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 121, \"great\": 1496, \"large_tick_hit\": 168, \"small_tick_hit\": 475, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1617, \"large_tick_hit\": 168, \"small_tick_hit\": 507}}',0.243696,187719523,1482233,NULL,'2020-05-25 16:26:21',1590423981,NULL),(1948155346,16205384,2,2357589,1,1,1,'A',1,0.941268,97,399355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 129, \"great\": 1851, \"large_tick_hit\": 24, \"small_tick_hit\": 545, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1980, \"large_tick_hit\": 24, \"small_tick_hit\": 567}}',0.305668,196969485,2293430,NULL,'2021-04-15 03:14:26',1618456466,NULL),(1941050054,16205384,2,832611,0,1,1,'B',1,0.923578,91,394513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 1013, \"large_tick_hit\": 48, \"small_tick_hit\": 498, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1114, \"large_tick_hit\": 48, \"small_tick_hit\": 526}}',0.312207,187599488,1045920,NULL,'2020-05-22 02:14:37',1590113677,NULL),(1948018097,16205384,2,1912711,0,1,1,'C',1,0.886296,78,389711,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 123, \"great\": 1031, \"large_tick_hit\": 1, \"small_tick_hit\": 449, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 1154, \"large_tick_hit\": 1, \"small_tick_hit\": 516}}',0.314901,196963628,926803,NULL,'2021-04-14 22:21:45',1618438905,NULL),(1947646111,16205384,2,1995466,1,1,1,'B',1,0.931129,76,422431,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 114, \"great\": 1445, \"large_tick_hit\": 30, \"small_tick_hit\": 553, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 1559, \"large_tick_hit\": 30, \"small_tick_hit\": 589}}',0.319908,196293664,1719645,NULL,'2021-03-25 18:49:22',1616698162,NULL),(1947679526,16205384,2,2635981,1,1,1,'B',1,0.937794,77,370793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 116, \"great\": 1582, \"large_tick_hit\": 18, \"small_tick_hit\": 194, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1698, \"large_tick_hit\": 18, \"small_tick_hit\": 197}}',0.326744,196407698,1676620,NULL,'2021-03-29 00:57:16',1616979436,NULL),(1941106313,16205384,2,2036866,0,1,1,'D',1,0.846707,31,342158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 386, \"small_tick_hit\": 321, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.341201,187599075,254102,NULL,'2020-05-22 01:52:41',1590112361,NULL),(1941169980,16205384,2,1483773,1,1,1,'C',1,0.877551,70,367714,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 107, \"great\": 776, \"small_tick_hit\": 342, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 883, \"small_tick_hit\": 391}}',0.360626,187873112,674679,NULL,'2020-05-30 15:11:32',1590851492,NULL),(1940772708,16205384,2,1612939,0,1,1,'C',1,0.862832,48,356002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 422, \"small_tick_hit\": 358, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.377142,187248670,272196,NULL,'2020-05-11 00:21:11',1589156471,NULL),(1947671327,16205384,2,2396302,1,1,1,'B',1,0.900429,40,410495,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 597, \"large_tick_hit\": 4, \"small_tick_hit\": 448, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 4, \"small_tick_hit\": 472}}',0.384553,196379818,421178,NULL,'2021-03-28 05:36:40',1616909800,NULL),(1941107709,16205384,2,2368961,1,1,1,'C',1,0.89895,95,401631,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 968, \"large_tick_hit\": 1, \"small_tick_hit\": 401, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 1073, \"large_tick_hit\": 1, \"small_tick_hit\": 450}}',0.388408,187662528,945848,NULL,'2020-05-23 22:30:01',1590273001,NULL),(1948175571,16205384,2,2204482,1,1,1,'B',1,0.938633,89,403003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 116, \"great\": 1690, \"large_tick_hit\": 116, \"small_tick_hit\": 473, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 1806, \"large_tick_hit\": 116, \"small_tick_hit\": 506}}',0.389726,196969182,2176346,NULL,'2021-04-15 02:57:50',1618455470,NULL),(1941035028,16205384,2,2304142,1,1,1,'D',1,0.833536,36,164889,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 434, \"large_tick_hit\": 3, \"small_tick_hit\": 249, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 3, \"small_tick_hit\": 298}}',0.395847,187693451,192149,NULL,'2020-05-24 20:42:24',1590352944,NULL),(1941196372,16205384,2,2107035,1,1,1,'B',1,0.936997,94,437614,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 1430, \"large_tick_hit\": 13, \"small_tick_hit\": 654, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 1535, \"large_tick_hit\": 13, \"small_tick_hit\": 690}}',0.517134,187724650,1456386,NULL,'2020-05-25 19:33:33',1590435213,NULL),(1958210623,16205384,2,2651593,1,1,1,'B',1,0.915353,97,408059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 1040, \"large_tick_hit\": 12, \"small_tick_hit\": 516, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 1135, \"large_tick_hit\": 12, \"small_tick_hit\": 566}}',0.54578,210252272,1074312,NULL,'2022-11-16 02:18:51',1668565131,NULL),(1947947570,16205384,2,2689068,1,1,1,'B',1,0.935752,72,413453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 1445, \"large_tick_hit\": 133, \"small_tick_hit\": 563, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 1550, \"large_tick_hit\": 133, \"small_tick_hit\": 605}}',0.549479,196964099,1567662,NULL,'2021-04-14 22:43:45',1618440225,NULL),(1941144945,16205384,2,1436744,1,1,1,'B',1,0.938015,90,469660,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 1421, \"large_tick_hit\": 2, \"small_tick_hit\": 741, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 1508, \"large_tick_hit\": 2, \"small_tick_hit\": 797}}',0.589484,187616044,1905512,NULL,'2020-05-22 15:02:46',1590159766,NULL),(1941230635,16205384,2,2323383,1,1,1,'B',1,0.932279,69,445610,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 1180, \"large_tick_hit\": 5, \"small_tick_hit\": 701, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 1270, \"large_tick_hit\": 5, \"small_tick_hit\": 748}}',0.651722,187719167,1240718,NULL,'2020-05-25 16:14:49',1590423289,NULL),(1941234121,16205384,2,2141113,1,1,1,'B',1,0.920097,90,428365,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 1066, \"large_tick_hit\": 12, \"small_tick_hit\": 442, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 1154, \"large_tick_hit\": 12, \"small_tick_hit\": 486}}',0.8404,187872930,1205874,NULL,'2020-05-30 15:05:45',1590851145,NULL),(1948163780,16205384,2,2632646,1,1,1,'B',1,0.925373,147,448334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 1182, \"large_tick_hit\": 28, \"small_tick_hit\": 898, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 1285, \"large_tick_hit\": 28, \"small_tick_hit\": 965}}',0.9338,196970237,2045024,NULL,'2021-04-15 03:53:16',1618458796,NULL),(1958294456,16205384,2,1605335,0,1,1,'B',1,0.931762,86,441860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 1137, \"large_tick_hit\": 6, \"small_tick_hit\": 755, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 1217, \"large_tick_hit\": 6, \"small_tick_hit\": 814}}',0.964073,210224370,1230586,NULL,'2022-11-14 01:10:16',1668388216,NULL),(1958261275,16205384,2,2102558,0,1,1,'C',1,0.898853,77,358135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 621, \"large_tick_hit\": 32, \"small_tick_hit\": 209, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 32, \"small_tick_hit\": 231}}',0.966242,210208873,583714,NULL,'2022-11-13 03:32:01',1668310321,NULL),(1941113780,16205384,2,2043169,0,1,1,'B',1,0.913644,69,408394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 601, \"large_tick_hit\": 3, \"small_tick_hit\": 454, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 3, \"small_tick_hit\": 491}}',0.987281,187615315,592364,NULL,'2020-05-22 14:41:15',1590158475,NULL),(1947579071,16205384,2,1700102,1,1,1,'A',1,0.94233,88,418711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 1175, \"large_tick_hit\": 4, \"small_tick_hit\": 455, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1257, \"large_tick_hit\": 4, \"small_tick_hit\": 473}}',0.992404,196299690,1317862,NULL,'2021-03-25 22:09:33',1616710173,NULL),(1941057323,16205384,2,847313,0,1,1,'A',1,0.944248,71,429674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 958, \"large_tick_hit\": 5, \"small_tick_hit\": 375, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1016, \"large_tick_hit\": 5, \"small_tick_hit\": 396}}',1.04012,187615587,1111970,NULL,'2020-05-22 14:49:21',1590158961,NULL),(1948150037,16205384,2,1083053,1,1,1,'A',1,0.948943,85,402996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 1527, \"large_tick_hit\": 5, \"small_tick_hit\": 308, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1618, \"large_tick_hit\": 5, \"small_tick_hit\": 316}}',1.0805,196995315,2110840,NULL,'2021-04-15 21:19:50',1618521590,NULL),(1948014382,16205384,2,1360649,1,1,1,'A',1,0.951896,112,430040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 1510, \"large_tick_hit\": 124, \"small_tick_hit\": 424, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1600, \"large_tick_hit\": 124, \"small_tick_hit\": 438}}',1.08977,196804059,2429720,NULL,'2021-04-10 03:08:19',1618024099,NULL),(1941400242,16205384,2,2177916,0,1,1,'C',1,0.882503,33,353888,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 429, \"large_tick_hit\": 3, \"small_tick_hit\": 259, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 3, \"small_tick_hit\": 291}}',1.12234,187905808,282825,NULL,'2020-05-31 15:55:36',1590940536,NULL),(1947954983,16205384,2,2283964,1,1,1,'C',1,0.898955,91,362849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 800, \"large_tick_hit\": 75, \"small_tick_hit\": 157, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 887, \"large_tick_hit\": 75, \"small_tick_hit\": 186}}',1.25361,196869345,872514,NULL,'2021-04-11 23:59:48',1618185588,NULL),(1948008409,16205384,2,2404183,1,1,1,'B',1,0.92516,139,422570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 1403, \"large_tick_hit\": 9, \"small_tick_hit\": 467, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 1495, \"large_tick_hit\": 9, \"small_tick_hit\": 527}}',1.27839,196922533,2356714,NULL,'2021-04-13 17:12:50',1618333970,NULL),(1941354335,16205384,2,2130269,1,1,1,'B',1,0.924252,136,431143,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 1120, \"large_tick_hit\": 5, \"small_tick_hit\": 388, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 1210, \"large_tick_hit\": 5, \"small_tick_hit\": 422}}',1.36208,187881416,1584606,NULL,'2020-05-30 20:08:19',1590869299,NULL),(1947496118,16205384,2,2729416,1,1,1,'A',1,0.94337,129,467331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 1322, \"large_tick_hit\": 11, \"small_tick_hit\": 716, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 1393, \"large_tick_hit\": 11, \"small_tick_hit\": 768}}',1.40014,196270098,1931692,NULL,'2021-03-25 01:55:45',1616637345,NULL),(1947608910,16205384,2,2022335,0,1,1,'B',1,0.917318,47,413524,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 455, \"large_tick_hit\": 18, \"small_tick_hit\": 348, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 18, \"small_tick_hit\": 361}}',1.51853,196342670,417623,NULL,'2021-03-27 04:36:06',1616819766,NULL),(1947493722,16205384,2,1968464,1,1,1,'B',1,0.924921,115,450029,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 960, \"large_tick_hit\": 6, \"small_tick_hit\": 500, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 1043, \"large_tick_hit\": 6, \"small_tick_hit\": 536}}',1.55272,196275171,1295282,NULL,'2021-03-25 06:28:22',1616653702,NULL),(1947465900,16205384,2,989370,0,1,1,'A',1,0.947816,82,449309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 1105, \"small_tick_hit\": 457, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1163, \"small_tick_hit\": 485}}',1.5694,196266213,1483270,NULL,'2021-03-24 23:00:21',1616626821,NULL),(1941334578,16205384,2,1874086,0,1,1,'B',1,0.907734,32,365995,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 426, \"large_tick_hit\": 3, \"small_tick_hit\": 240, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 3, \"small_tick_hit\": 255}}',1.58428,187898471,269560,NULL,'2020-05-31 11:11:29',1590923489,NULL),(1947867464,16205384,2,1915983,1,1,1,'A',1,0.955104,125,440211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 1659, \"large_tick_hit\": 5, \"small_tick_hit\": 357, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1742, \"large_tick_hit\": 5, \"small_tick_hit\": 369}}',1.60175,196788876,2665566,NULL,'2021-04-09 17:34:06',1617989646,NULL),(1947578032,16205384,2,2001968,1,1,1,'A',1,0.951158,137,439256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 1412, \"large_tick_hit\": 37, \"small_tick_hit\": 440, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1496, \"large_tick_hit\": 37, \"small_tick_hit\": 453}}',1.67226,196412642,1891780,NULL,'2021-03-29 05:27:55',1616995675,NULL),(1947950832,16205384,2,2279976,1,1,1,'B',1,0.910936,48,433047,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 454, \"large_tick_hit\": 5, \"small_tick_hit\": 349, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 5, \"small_tick_hit\": 371}}',1.74869,196939377,385441,NULL,'2021-04-14 05:38:03',1618378683,NULL),(1947756571,16205384,2,2187504,1,1,1,'A',1,0.946712,105,440924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 1156, \"large_tick_hit\": 1, \"small_tick_hit\": 513, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1229, \"large_tick_hit\": 1, \"small_tick_hit\": 534}}',1.81107,196464307,1468894,NULL,'2021-03-30 19:40:36',1617133236,NULL),(1947972788,16205384,2,2728186,1,1,1,'A',1,0.94364,140,430908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 1394, \"large_tick_hit\": 16, \"small_tick_hit\": 415, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1481, \"large_tick_hit\": 16, \"small_tick_hit\": 437}}',1.91917,196871856,2022398,NULL,'2021-04-12 02:01:42',1618192902,NULL),(1958150951,16205384,2,2404060,0,1,1,'C',1,0.894737,44,378423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 451, \"large_tick_hit\": 5, \"small_tick_hit\": 275, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 5, \"small_tick_hit\": 319}}',2.08141,210106965,368506,NULL,'2022-11-06 03:42:20',1667706140,NULL),(1941101054,16205384,2,1536555,1,1,1,'B',1,0.92986,102,465808,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 805, \"large_tick_hit\": 15, \"small_tick_hit\": 572, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 15, \"small_tick_hit\": 609}}',2.08438,187697577,870198,NULL,'2020-05-24 23:38:06',1590363486,NULL),(1947962480,16205384,2,2297631,1,1,1,'A',1,0.955952,114,470993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 1526, \"large_tick_hit\": 16, \"small_tick_hit\": 867, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1607, \"large_tick_hit\": 16, \"small_tick_hit\": 897}}',2.10538,196871745,2324622,NULL,'2021-04-12 01:57:08',1618192628,NULL),(1947684964,16205384,2,2831660,1,1,1,'B',1,0.90794,69,347226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 678, \"large_tick_hit\": 2, \"small_tick_hit\": 109, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 2, \"small_tick_hit\": 125}}',2.11345,196407576,864570,NULL,'2021-03-29 00:51:30',1616979090,NULL),(1941408181,16205384,2,2384149,1,1,1,'A',1,0.957714,123,521533,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 1380, \"large_tick_hit\": 34, \"small_tick_hit\": 647, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1441, \"large_tick_hit\": 34, \"small_tick_hit\": 677}}',2.17088,187887204,2229096,NULL,'2020-05-31 00:36:43',1590885403,NULL),(1941275867,16205384,2,2304142,1,1,1,'B',1,0.90644,43,378594,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 467, \"large_tick_hit\": 4, \"small_tick_hit\": 275, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 4, \"small_tick_hit\": 298}}',2.26495,187724843,337761,NULL,'2020-05-25 19:40:22',1590435622,NULL),(1940937452,16205384,2,1513235,0,1,1,'B',1,0.93824,98,486353,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 670, \"large_tick_hit\": 5, \"small_tick_hit\": 434, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 5, \"small_tick_hit\": 461}}',2.27547,187361667,816356,NULL,'2020-05-14 20:53:15',1589489595,NULL),(1947671372,16205384,2,1491793,1,1,1,'A',1,0.941001,100,402857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 1036, \"large_tick_hit\": 6, \"small_tick_hit\": 218, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1104, \"large_tick_hit\": 6, \"small_tick_hit\": 229}}',2.30211,196300178,1265296,NULL,'2021-03-25 22:27:35',1616711255,NULL),(1941123999,16205384,2,2382712,1,1,1,'A',1,0.950768,117,481135,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 1167, \"large_tick_hit\": 8, \"small_tick_hit\": 621, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1238, \"large_tick_hit\": 8, \"small_tick_hit\": 643}}',2.31401,187694198,1802240,NULL,'2020-05-24 21:09:31',1590354571,NULL),(1941405812,16205384,2,2302024,1,1,1,'B',1,0.93074,49,410828,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 714, \"large_tick_hit\": 9, \"small_tick_hit\": 258, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 9, \"small_tick_hit\": 279}}',2.35708,187905769,748765,NULL,'2020-05-31 15:53:46',1590940426,NULL),(1941116188,16205384,2,1788240,1,1,1,'B',1,0.907879,72,386724,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 581, \"small_tick_hit\": 168, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 641, \"small_tick_hit\": 184}}',2.373,187697682,569888,NULL,'2020-05-24 23:43:18',1590363798,NULL),(1941356464,16205384,2,2131971,0,1,1,'B',1,0.90795,61,429327,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 490, \"large_tick_hit\": 4, \"small_tick_hit\": 374, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 4, \"small_tick_hit\": 411}}',2.38048,187887305,482302,NULL,'2020-05-31 00:42:12',1590885732,NULL),(1941059719,16205384,2,848234,0,1,1,'B',1,0.935396,80,452037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 632, \"small_tick_hit\": 396, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 426}}',2.46136,187615411,768524,NULL,'2020-05-22 14:43:56',1590158636,NULL),(1947950720,16205384,2,2692070,0,1,1,'B',1,0.936637,57,407725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 898, \"large_tick_hit\": 3, \"small_tick_hit\": 252, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 953, \"large_tick_hit\": 3, \"small_tick_hit\": 275}}',2.59437,196922346,1188060,NULL,'2021-04-13 17:06:07',1618333567,NULL),(1941121853,16205384,2,2052314,1,1,1,'B',1,0.905054,63,389264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 367, \"large_tick_hit\": 1, \"small_tick_hit\": 223, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 1, \"small_tick_hit\": 237}}',2.60921,187626788,289310,NULL,'2020-05-22 21:30:06',1590183006,NULL),(1948150806,16205384,2,1088292,1,1,1,'A',1,0.957701,120,466025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 1576, \"large_tick_hit\": 15, \"small_tick_hit\": 492, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1649, \"large_tick_hit\": 15, \"small_tick_hit\": 511}}',2.62794,196995428,2471748,NULL,'2021-04-15 21:24:21',1618521861,NULL),(1947569141,16205384,2,1912711,0,1,1,'A',1,0.95751,122,480413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 1101, \"large_tick_hit\": 1, \"small_tick_hit\": 498, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1154, \"large_tick_hit\": 1, \"small_tick_hit\": 516}}',2.67782,196334232,1766320,NULL,'2021-03-26 22:21:00',1616797260,NULL),(1948006411,16205384,2,2626325,1,1,1,'A',1,0.943312,69,525339,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 713, \"large_tick_hit\": 30, \"small_tick_hit\": 738, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 764, \"large_tick_hit\": 30, \"small_tick_hit\": 776}}',2.72329,196958010,809464,NULL,'2021-04-14 18:56:21',1618426581,NULL),(1941290211,16205384,2,2190558,0,1,1,'B',1,0.928074,44,452309,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 389, \"large_tick_hit\": 23, \"small_tick_hit\": 388, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 23, \"small_tick_hit\": 414}}',2.72704,187886983,360832,NULL,'2020-05-31 00:26:34',1590884794,NULL),(1941098453,16205384,2,2359735,0,1,1,'C',1,0.893617,35,349918,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 229, \"large_tick_hit\": 2, \"small_tick_hit\": 147, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 2, \"small_tick_hit\": 157}}',2.86583,187698263,163179,NULL,'2020-05-25 00:12:12',1590365532,NULL),(1947855564,16205384,2,2359377,1,1,1,'A',1,0.962843,156,480456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 1280, \"large_tick_hit\": 37, \"small_tick_hit\": 471, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1344, \"large_tick_hit\": 37, \"small_tick_hit\": 476}}',2.87152,196669291,2287006,NULL,'2021-04-05 22:17:14',1617661034,NULL),(1947767557,16205384,2,2660177,1,1,1,'A',1,0.958758,103,494061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 1183, \"large_tick_hit\": 22, \"small_tick_hit\": 771, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1241, \"large_tick_hit\": 22, \"small_tick_hit\": 798}}',3.05357,196534862,1539242,NULL,'2021-04-01 23:07:28',1617318448,NULL),(1948082238,16205384,2,2507230,1,1,1,'B',1,0.934901,67,386259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 759, \"large_tick_hit\": 116, \"small_tick_hit\": 159, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 817, \"large_tick_hit\": 116, \"small_tick_hit\": 173}}',3.12307,196969787,960630,NULL,'2021-04-15 03:29:57',1618457397,NULL),(1941131180,16205384,2,1185510,1,1,1,'A',1,0.942451,78,464939,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 881, \"small_tick_hit\": 380, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 932, \"small_tick_hit\": 406}}',3.2685,187694269,1216750,NULL,'2020-05-24 21:12:29',1590354749,NULL),(1941410813,16205384,2,2441293,1,1,1,'B',1,0.938854,160,470861,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 1156, \"large_tick_hit\": 4, \"small_tick_hit\": 314, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1224, \"large_tick_hit\": 4, \"small_tick_hit\": 342}}',3.38854,187887125,1844759,NULL,'2020-05-31 00:32:29',1590885149,NULL),(1947684240,16205384,2,2776532,0,1,1,'A',1,0.947589,71,423242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 601, \"large_tick_hit\": 97, \"small_tick_hit\": 206, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 97, \"small_tick_hit\": 214}}',3.46579,196334749,805132,NULL,'2021-03-26 22:40:01',1616798401,NULL),(1941095882,16205384,2,1530642,0,1,1,'A',1,0.949586,68,451436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 595, \"large_tick_hit\": 21, \"small_tick_hit\": 646, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 21, \"small_tick_hit\": 663}}',3.58521,187664681,644868,NULL,'2020-05-24 00:09:21',1590278961,NULL),(1948038021,16205384,2,2210619,1,1,1,'A',1,0.961666,81,537563,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 831, \"large_tick_hit\": 8, \"small_tick_hit\": 616, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 8, \"small_tick_hit\": 628}}',3.59129,196958230,1081511,NULL,'2021-04-14 19:02:45',1618426965,NULL),(1948096199,16205384,2,2710314,1,1,1,'A',1,0.955024,132,496024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 1391, \"large_tick_hit\": 129, \"small_tick_hit\": 476, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 1448, \"large_tick_hit\": 129, \"small_tick_hit\": 513}}',3.68683,196969571,2413828,NULL,'2021-04-15 03:19:34',1618456774,NULL),(1941116715,16205384,2,1917157,1,1,1,'C',1,0.899083,51,424046,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 327, \"large_tick_hit\": 10, \"small_tick_hit\": 251, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 10, \"small_tick_hit\": 283}}',3.68755,187616092,285090,NULL,'2020-05-22 15:04:22',1590159862,NULL),(1947558335,16205384,2,2114148,1,1,1,'A',1,0.941502,117,459050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 762, \"large_tick_hit\": 3, \"small_tick_hit\": 426, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 812, \"large_tick_hit\": 3, \"small_tick_hit\": 450}}',3.75741,196270195,1058904,NULL,'2021-03-25 02:01:03',1616637663,NULL),(1941072137,16205384,2,871446,0,1,1,'A',1,0.955882,72,497589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 381, \"large_tick_hit\": 98, \"small_tick_hit\": 236, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 98, \"small_tick_hit\": 248}}',3.76344,187599206,493568,NULL,'2020-05-22 01:59:43',1590112783,NULL),(1948033301,16205384,2,2202252,1,1,1,'A',1,0.961953,81,530617,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 980, \"large_tick_hit\": 1, \"small_tick_hit\": 713, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1031, \"large_tick_hit\": 1, \"small_tick_hit\": 729}}',3.77138,196963972,1153832,NULL,'2021-04-14 22:37:27',1618439847,NULL),(1941037793,16205384,2,2306849,1,1,1,'A',1,0.949341,97,485012,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 856, \"large_tick_hit\": 19, \"small_tick_hit\": 493, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 908, \"large_tick_hit\": 19, \"small_tick_hit\": 514}}',3.775,187693678,1071696,NULL,'2020-05-24 20:50:33',1590353433,NULL),(1947688716,16205384,2,2888909,1,1,1,'A',1,0.942986,134,462492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 600, \"large_tick_hit\": 136, \"small_tick_hit\": 306, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 136, \"small_tick_hit\": 317}}',3.84599,196321128,898132,NULL,'2021-03-26 15:21:20',1616772080,NULL),(1941124682,16205384,2,1799100,0,1,1,'A',1,0.942602,70,432889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 517, \"large_tick_hit\": 1, \"small_tick_hit\": 221, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 1, \"small_tick_hit\": 233}}',3.88984,187664926,565794,NULL,'2020-05-24 00:20:59',1590279659,NULL),(1947801139,16205384,2,2022922,1,1,1,'A',1,0.943415,96,435711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 682, \"large_tick_hit\": 13, \"small_tick_hit\": 272, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 731, \"large_tick_hit\": 13, \"small_tick_hit\": 281}}',3.89797,196464166,934520,NULL,'2021-03-30 19:35:18',1617132918,NULL),(1941285812,16205384,2,507728,0,1,1,'A',1,0.956259,93,480245,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 1012, \"small_tick_hit\": 256, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1059, \"small_tick_hit\": 267}}',3.90995,187905573,1455888,NULL,'2020-05-31 15:47:12',1590940032,NULL),(1948132653,16205384,2,1781691,1,1,1,'A',1,0.96356,94,539277,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 986, \"large_tick_hit\": 5, \"small_tick_hit\": 622, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1037, \"large_tick_hit\": 5, \"small_tick_hit\": 632}}',3.91274,196986784,1217192,NULL,'2021-04-15 16:33:21',1618504401,NULL),(1948075329,16205384,2,898575,1,1,1,'B',1,0.931754,71,375515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 808, \"small_tick_hit\": 175, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 871, \"small_tick_hit\": 184}}',3.97032,196987222,841810,NULL,'2021-04-15 16:47:15',1618505235,NULL),(1948051334,16205384,2,1612937,0,1,1,'A',1,0.943032,55,425339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 662, \"small_tick_hit\": 265, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 701, \"small_tick_hit\": 282}}',4.01297,196925395,692274,NULL,'2021-04-13 18:50:04',1618339804,NULL),(1941053545,16205384,2,1838985,1,1,1,'A',1,0.945479,60,491711,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 421, \"large_tick_hit\": 6, \"small_tick_hit\": 284, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 6, \"small_tick_hit\": 302}}',4.09344,187687776,509004,NULL,'2020-05-24 17:08:48',1590340128,NULL),(1947684055,16205384,2,2772123,1,1,1,'A',1,0.963864,104,510669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 781, \"large_tick_hit\": 181, \"small_tick_hit\": 425, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 820, \"large_tick_hit\": 181, \"small_tick_hit\": 438}}',4.1379,196332351,1221394,NULL,'2021-03-26 21:01:01',1616792461,NULL),(1948013109,16205384,2,2636049,1,1,1,'A',1,0.95913,195,504821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 1352, \"large_tick_hit\": 21, \"small_tick_hit\": 434, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1408, \"large_tick_hit\": 21, \"small_tick_hit\": 455}}',4.16348,196925559,2778720,NULL,'2021-04-13 18:54:43',1618340083,NULL),(1948080030,16205384,2,2257063,1,1,1,'B',1,0.93819,68,384640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 626, \"large_tick_hit\": 96, \"small_tick_hit\": 128, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 679, \"large_tick_hit\": 96, \"small_tick_hit\": 131}}',4.20012,196970147,617616,NULL,'2021-04-15 03:48:13',1618458493,NULL),(1947886379,16205384,2,1743124,1,1,1,'A',1,0.977796,147,547577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 1620, \"large_tick_hit\": 8, \"small_tick_hit\": 750, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1667, \"large_tick_hit\": 8, \"small_tick_hit\": 757}}',4.2812,196669930,3463804,NULL,'2021-04-05 22:46:49',1617662809,NULL),(1941128460,16205384,2,1802142,0,1,1,'A',1,0.956835,66,555656,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 362, \"large_tick_hit\": 4, \"small_tick_hit\": 299, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 4, \"small_tick_hit\": 314}}',4.41245,187687537,433230,NULL,'2020-05-24 17:00:11',1590339611,NULL),(1948037953,16205384,2,2665084,1,1,1,'A',1,0.941598,74,425952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 709, \"large_tick_hit\": 2, \"small_tick_hit\": 208, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 750, \"large_tick_hit\": 2, \"small_tick_hit\": 224}}',4.44859,196858460,896812,NULL,'2021-04-11 17:18:07',1618161487,NULL),(1948174685,16205384,2,2781213,1,1,1,'B',1,0.931035,71,406702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 715, \"large_tick_hit\": 43, \"small_tick_hit\": 214, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 767, \"large_tick_hit\": 43, \"small_tick_hit\": 234}}',4.54399,196969230,1027720,NULL,'2021-04-15 03:00:12',1618455612,NULL),(1941146366,16205384,2,2188283,1,1,1,'B',1,0.939858,87,496453,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 492, \"large_tick_hit\": 8, \"small_tick_hit\": 297, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 8, \"small_tick_hit\": 318}}',4.66517,187687386,578227,NULL,'2020-05-24 16:54:21',1590339261,NULL),(1947920533,16205384,2,2257065,1,1,1,'A',1,0.941964,79,422529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 598, \"large_tick_hit\": 15, \"small_tick_hit\": 231, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 15, \"small_tick_hit\": 241}}',4.80448,196787674,822258,NULL,'2021-04-09 16:58:47',1617987527,NULL),(1941037527,16205384,2,1025675,1,1,1,'B',1,0.928571,55,434302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 226, \"small_tick_hit\": 229, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 242}}',5.07907,187632616,227594,NULL,'2020-05-23 01:56:37',1590198997,NULL),(1941065694,16205384,2,2036865,0,1,1,'A',1,0.96,110,576979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 363, \"large_tick_hit\": 9, \"small_tick_hit\": 396, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',5.15495,187598990,783800,NULL,'2020-05-22 01:49:23',1590112163,NULL),(1941337345,16205384,2,2113868,1,1,1,'A',1,0.941653,58,418632,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 481, \"small_tick_hit\": 100, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 513, \"small_tick_hit\": 104}}',5.20163,187905670,494421,NULL,'2020-05-31 15:50:14',1590940214,NULL),(1947649787,16205384,2,2352543,1,1,1,'A',1,0.968779,254,529331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 1720, \"small_tick_hit\": 359, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1774, \"small_tick_hit\": 372}}',5.2285,196412706,4236526,NULL,'2021-03-29 05:32:52',1616995972,NULL),(1948018981,16205384,2,2427734,1,1,1,'A',1,0.940285,105,473055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 631, \"large_tick_hit\": 21, \"small_tick_hit\": 403, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 21, \"small_tick_hit\": 430}}',5.35482,196869410,815006,NULL,'2021-04-12 00:02:20',1618185740,NULL),(1941093230,16205384,2,2355110,1,1,1,'A',1,0.962464,120,543696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 658, \"small_tick_hit\": 342, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 680, \"small_tick_hit\": 359}}',5.36736,187599382,1150520,NULL,'2020-05-22 02:09:11',1590113351,NULL),(1941115829,16205384,2,1997126,1,1,1,'S',1,0.985044,146,639599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1078, \"large_tick_hit\": 51, \"small_tick_hit\": 781, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1097, \"large_tick_hit\": 51, \"small_tick_hit\": 791}}',5.47026,187632725,2876294,NULL,'2020-05-23 02:01:27',1590199287,NULL),(1941294410,16205384,2,2064452,1,1,1,'B',1,0.916153,87,438400,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 501, \"large_tick_hit\": 27, \"small_tick_hit\": 215, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 27, \"small_tick_hit\": 236}}',5.55082,187887259,587099,NULL,'2020-05-31 00:39:56',1590885596,NULL),(1941125830,16205384,2,1576773,1,1,1,'A',1,0.97582,145,599403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 961, \"large_tick_hit\": 2, \"small_tick_hit\": 732, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 2, \"small_tick_hit\": 751}}',5.58258,187662095,2441568,NULL,'2020-05-23 22:12:35',1590271955,NULL),(1941064237,16205384,2,1493901,1,1,1,'B',1,0.935252,125,463970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 596, \"large_tick_hit\": 8, \"small_tick_hit\": 176, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 632, \"large_tick_hit\": 8, \"small_tick_hit\": 194}}',5.60962,187631512,944512,NULL,'2020-05-23 01:06:49',1590196009,NULL),(1941236833,16205384,2,1796684,1,1,1,'B',1,0.917929,98,219607,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 534, \"small_tick_hit\": 193, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 578, \"small_tick_hit\": 214}}',5.66931,187727751,409275,NULL,'2020-05-25 21:24:18',1590441858,NULL),(1948071208,16205384,2,2888911,1,1,1,'A',1,0.946993,62,523301,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 462, \"large_tick_hit\": 32, \"small_tick_hit\": 435, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 32, \"small_tick_hit\": 455}}',5.69532,196939282,465937,NULL,'2021-04-14 05:30:45',1618378245,NULL),(1941086968,16205384,2,1742226,1,1,1,'A',1,0.973316,187,635446,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 876, \"large_tick_hit\": 10, \"small_tick_hit\": 573, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 899, \"large_tick_hit\": 10, \"small_tick_hit\": 590}}',5.84418,187687641,2255417,NULL,'2020-05-24 17:03:55',1590339835,NULL),(1941044013,16205384,2,1033154,0,1,1,'B',1,0.934673,74,463122,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 511, \"large_tick_hit\": 8, \"small_tick_hit\": 225, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 8, \"small_tick_hit\": 244}}',5.89624,187687880,612610,NULL,'2020-05-24 17:12:38',1590340358,NULL),(1947676558,16205384,2,1888833,0,1,1,'A',1,0.952261,60,457864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 427, \"large_tick_hit\": 10, \"small_tick_hit\": 321, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 10, \"small_tick_hit\": 332}}',6.27363,196326120,458402,NULL,'2021-03-26 17:46:49',1616780809,NULL),(1947878386,16205384,2,2762318,1,1,1,'A',1,0.954271,123,489973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 650, \"large_tick_hit\": 121, \"small_tick_hit\": 335, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 121, \"small_tick_hit\": 349}}',6.29638,196669442,1026134,NULL,'2021-04-05 22:25:25',1617661525,NULL),(1947733213,16205384,2,1632661,0,1,1,'A',1,0.96077,151,471425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 1057, \"large_tick_hit\": 106, \"small_tick_hit\": 135, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1104, \"large_tick_hit\": 106, \"small_tick_hit\": 141}}',6.29839,196535061,2172970,NULL,'2021-04-01 23:13:57',1617318837,NULL),(1941405257,16205384,2,2036866,0,1,1,'A',1,0.947305,89,514646,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 426, \"small_tick_hit\": 365, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',6.34217,187905301,518755,NULL,'2020-05-31 15:38:13',1590939493,NULL),(1941133776,16205384,2,1194237,1,1,1,'A',1,0.970909,172,574622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 846, \"large_tick_hit\": 4, \"small_tick_hit\": 485, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 872, \"large_tick_hit\": 4, \"small_tick_hit\": 499}}',6.65578,187664399,1832270,NULL,'2020-05-23 23:54:39',1590278079,NULL),(1941123993,16205384,2,2168735,1,1,1,'A',1,0.969184,295,614673,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1070, \"large_tick_hit\": 1, \"small_tick_hit\": 533, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1107, \"large_tick_hit\": 1, \"small_tick_hit\": 547}}',6.69702,187662213,3380272,NULL,'2020-05-23 22:17:25',1590272245,NULL),(1941124653,16205384,2,184401,0,1,1,'A',1,0.950413,61,487961,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 419, \"large_tick_hit\": 6, \"small_tick_hit\": 265, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 6, \"small_tick_hit\": 275}}',6.76225,187688197,466472,NULL,'2020-05-24 17:23:42',1590341022,NULL),(1947681033,16205384,2,2747486,1,1,1,'B',1,0.936709,62,521559,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 276, \"large_tick_hit\": 12, \"small_tick_hit\": 304, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 12, \"small_tick_hit\": 319}}',6.82391,196342847,307467,NULL,'2021-03-27 04:44:39',1616820279,NULL),(1941098932,16205384,2,1889829,1,1,1,'A',1,0.967193,125,525591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 590, \"large_tick_hit\": 5, \"small_tick_hit\": 201, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 5, \"small_tick_hit\": 206}}',6.84697,187633099,1226630,NULL,'2020-05-23 02:19:04',1590200344,NULL),(1947869826,16205384,2,2396304,1,1,1,'A',1,0.961765,162,521471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 884, \"large_tick_hit\": 6, \"small_tick_hit\": 418, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 922, \"large_tick_hit\": 6, \"small_tick_hit\": 432}}',6.98132,196701868,1774620,NULL,'2021-04-06 22:45:21',1617749121,NULL),(1948049202,16205384,2,2783434,1,1,1,'A',1,0.948157,56,531474,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 428, \"large_tick_hit\": 9, \"small_tick_hit\": 386, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 9, \"small_tick_hit\": 407}}',7.01915,196939455,518960,NULL,'2021-04-14 05:43:00',1618378980,NULL),(1941104903,16205384,2,1139717,0,1,1,'C',1,0.896947,23,296917,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 176, \"small_tick_hit\": 59, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 195, \"small_tick_hit\": 67}}',7.11881,187697362,122727,NULL,'2020-05-24 23:27:23',1590362843,NULL),(1941129695,16205384,2,1802863,0,1,1,'A',1,0.954612,105,499526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 421, \"large_tick_hit\": 5, \"small_tick_hit\": 226, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 5, \"small_tick_hit\": 234}}',7.42717,187599550,777684,NULL,'2020-05-22 02:17:41',1590113861,NULL),(1947450450,16205384,2,183511,0,1,1,'B',1,0.932432,59,439001,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 399, \"large_tick_hit\": 3, \"small_tick_hit\": 219, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 3, \"small_tick_hit\": 231}}',7.79351,196275260,395189,NULL,'2021-03-25 06:34:35',1616654075,NULL),(1941261953,16205384,2,2014470,0,1,1,'A',1,0.940994,67,442299,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 390, \"large_tick_hit\": 3, \"small_tick_hit\": 213, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 3, \"small_tick_hit\": 218}}',7.82234,187718906,472220,NULL,'2020-05-25 16:06:08',1590422768,NULL),(1941034907,16205384,2,2304141,1,1,1,'A',1,0.968568,113,560738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 492, \"large_tick_hit\": 4, \"small_tick_hit\": 336, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 4, \"small_tick_hit\": 346}}',7.94718,187653630,885280,NULL,'2020-05-23 17:09:46',1590253786,NULL),(1947646551,16205384,2,1996781,0,1,1,'A',1,0.94012,86,474572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 328, \"large_tick_hit\": 2, \"small_tick_hit\": 298, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 2, \"small_tick_hit\": 304}}',8.07303,196322413,379136,NULL,'2021-03-26 15:56:36',1616774196,NULL),(1940800601,16205384,2,1612940,0,1,1,'A',1,0.971069,131,625381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 17, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.14701,187248605,864444,NULL,'2020-05-11 00:17:40',1589156260,NULL),(1947667406,16205384,2,2391303,0,1,1,'A',1,0.950425,87,449306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 491, \"small_tick_hit\": 180, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 520, \"small_tick_hit\": 186}}',8.5876,196412350,626164,NULL,'2021-03-29 05:06:46',1616994406,NULL),(1948132059,16205384,2,2831125,1,1,1,'A',1,0.957469,84,540325,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 550, \"small_tick_hit\": 373, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 578, \"small_tick_hit\": 386}}',8.60911,196986476,733153,NULL,'2021-04-15 16:24:20',1618503860,NULL),(1947601110,16205384,2,243848,0,1,1,'A',1,0.973481,295,665964,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 964, \"large_tick_hit\": 209, \"small_tick_hit\": 589, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 990, \"large_tick_hit\": 209, \"small_tick_hit\": 611}}',8.69271,196293437,3393436,NULL,'2021-03-25 18:42:21',1616697741,NULL),(1948197021,16205384,2,2681270,1,1,1,'B',1,0.927043,162,456833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 697, \"large_tick_hit\": 73, \"small_tick_hit\": 183, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 73, \"small_tick_hit\": 211}}',8.80966,197072346,1419718,NULL,'2021-04-18 04:08:20',1618718900,NULL),(1947936216,16205384,2,2665356,0,1,1,'A',1,0.963783,88,515951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 572, \"large_tick_hit\": 14, \"small_tick_hit\": 372, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',9.0422,196707631,832824,NULL,'2021-04-07 03:50:19',1617767419,NULL),(1941141525,16205384,2,2289619,1,1,1,'B',1,0.925736,84,495556,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 384, \"large_tick_hit\": 3, \"small_tick_hit\": 336, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 3, \"small_tick_hit\": 361}}',9.08264,187697773,414526,NULL,'2020-05-24 23:49:04',1590364144,NULL),(1941104702,16205384,2,1139717,0,1,1,'C',1,0.896947,39,330719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 176, \"small_tick_hit\": 59, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 195, \"small_tick_hit\": 67}}',9.16556,187599649,138190,NULL,'2020-05-22 02:22:35',1590114155,NULL),(1941029380,16205384,2,2198954,1,1,1,'S',1,0.986684,289,720528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 932, \"large_tick_hit\": 2, \"small_tick_hit\": 548, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 942, \"large_tick_hit\": 2, \"small_tick_hit\": 558}}',9.35542,187664053,4789284,NULL,'2020-05-23 23:36:47',1590277007,NULL),(1947969253,16205384,2,176960,0,1,1,'A',1,0.965517,207,532459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 1360, \"large_tick_hit\": 95, \"small_tick_hit\": 505, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1409, \"large_tick_hit\": 95, \"small_tick_hit\": 526}}',9.43457,196891374,3232878,NULL,'2021-04-12 17:05:43',1618247143,NULL),(1947764141,16205384,2,1924128,1,1,1,'A',1,0.965823,112,505399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 564, \"large_tick_hit\": 30, \"small_tick_hit\": 169, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 30, \"small_tick_hit\": 172}}',9.50311,196500386,943618,NULL,'2021-03-31 22:34:40',1617230080,NULL),(1948132069,16205384,2,2831125,1,1,1,'A',1,0.954357,126,579097,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 549, \"small_tick_hit\": 371, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 578, \"small_tick_hit\": 386}}',9.57431,196986584,866539,NULL,'2021-04-15 16:27:06',1618504026,NULL),(1941124903,16205384,2,1799198,0,1,1,'A',1,0.97601,114,583025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 500, \"large_tick_hit\": 1, \"small_tick_hit\": 272, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 1, \"small_tick_hit\": 278}}',9.66716,187632974,868308,NULL,'2020-05-23 02:12:58',1590199978,NULL),(1941366101,16205384,2,1796684,1,1,1,'B',1,0.939394,97,478460,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 545, \"small_tick_hit\": 199, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 578, \"small_tick_hit\": 214}}',9.91852,187906125,664957,NULL,'2020-05-31 16:08:27',1590941307,NULL),(1941401557,16205384,2,476543,0,1,1,'A',1,0.966102,65,512605,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 444, \"large_tick_hit\": 2, \"small_tick_hit\": 238, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 2, \"small_tick_hit\": 241}}',10.1299,187906020,468535,NULL,'2020-05-31 16:04:15',1590941055,NULL),(1947828084,16205384,2,2021395,1,1,1,'A',1,0.953704,74,453641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 445, \"large_tick_hit\": 14, \"small_tick_hit\": 262, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 14, \"small_tick_hit\": 266}}',10.1418,196668917,491560,NULL,'2021-04-05 22:01:22',1617660082,NULL),(1941051785,16205384,2,1836302,0,1,1,'A',1,0.946108,87,465758,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 391, \"small_tick_hit\": 83, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 85}}',10.5749,187662430,561809,NULL,'2020-05-23 22:25:52',1590272752,NULL),(1948046062,16205384,2,2669849,1,1,1,'A',1,0.968007,96,544277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 729, \"large_tick_hit\": 7, \"small_tick_hit\": 444, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 7, \"small_tick_hit\": 460}}',10.5754,196891451,1260120,NULL,'2021-04-12 17:08:45',1618247325,NULL),(1947965324,16205384,2,1496712,0,1,1,'A',1,0.974889,160,633127,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 878, \"large_tick_hit\": 11, \"small_tick_hit\": 431, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 902, \"large_tick_hit\": 11, \"small_tick_hit\": 441}}',10.619,196963525,2008491,NULL,'2021-04-14 22:16:52',1618438612,NULL),(1941047905,16205384,2,2322982,1,1,1,'A',1,0.949401,108,519743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 392, \"large_tick_hit\": 8, \"small_tick_hit\": 313, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 8, \"small_tick_hit\": 328}}',10.8249,187631651,567354,NULL,'2020-05-23 01:12:52',1590196372,NULL),(1941127539,16205384,2,1801973,1,1,1,'A',1,0.954608,112,513717,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 456, \"large_tick_hit\": 6, \"small_tick_hit\": 232, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 6, \"small_tick_hit\": 235}}',10.9393,187697134,747271,NULL,'2020-05-24 23:14:56',1590362096,NULL),(1947859224,16205384,2,1997144,1,1,1,'B',1,0.924747,114,462419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 416, \"large_tick_hit\": 34, \"small_tick_hit\": 189, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 34, \"small_tick_hit\": 205}}',11.2283,196788261,739950,NULL,'2021-04-09 17:16:56',1617988616,NULL),(1947856663,16205384,2,2124787,1,1,1,'A',1,0.954357,141,509472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 575, \"small_tick_hit\": 115, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 599, \"small_tick_hit\": 124}}',11.3316,196675063,1381430,NULL,'2021-04-06 03:02:24',1617678144,NULL),(1941132307,16205384,2,200742,0,1,1,'S',1,0.987455,238,698239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 989, \"small_tick_hit\": 664, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1001, \"small_tick_hit\": 673}}',11.6559,187632936,3671028,NULL,'2020-05-23 02:11:10',1590199870,NULL),(1941125159,16205384,2,185223,0,1,1,'A',1,0.966759,146,600553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 370, \"large_tick_hit\": 11, \"small_tick_hit\": 317, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 11, \"small_tick_hit\": 325}}',11.6755,187632801,829914,NULL,'2020-05-23 02:05:08',1590199508,NULL),(1941215031,16205384,2,1898639,1,1,1,'A',1,0.953457,106,516930,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 477, \"large_tick_hit\": 5, \"small_tick_hit\": 235, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 5, \"small_tick_hit\": 242}}',11.7927,187718713,727084,NULL,'2020-05-25 16:00:32',1590422432,NULL),(1941058639,16205384,2,1988751,0,1,1,'A',1,0.954783,98,565872,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 307, \"large_tick_hit\": 4, \"small_tick_hit\": 238, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 4, \"small_tick_hit\": 247}}',12.0191,187694012,501983,NULL,'2020-05-24 21:02:32',1590354152,NULL),(1947680924,16205384,2,2747485,0,1,1,'A',1,0.944606,123,518268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 368, \"large_tick_hit\": 72, \"small_tick_hit\": 208, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 72, \"small_tick_hit\": 223}}',12.0393,196322551,585984,NULL,'2021-03-26 16:00:42',1616774442,NULL),(1947976605,16205384,2,2571560,1,1,1,'A',1,0.944911,178,507673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 761, \"large_tick_hit\": 33, \"small_tick_hit\": 218, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 797, \"large_tick_hit\": 33, \"small_tick_hit\": 241}}',12.0538,196798892,1986272,NULL,'2021-04-09 23:16:30',1618010190,NULL),(1948044829,16205384,2,2022335,0,1,1,'A',1,0.964246,86,559387,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 491, \"large_tick_hit\": 19, \"small_tick_hit\": 353, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 19, \"small_tick_hit\": 361}}',12.2461,196963658,767992,NULL,'2021-04-14 22:23:31',1618439011,NULL),(1948172247,16205384,2,1632945,1,1,1,'A',1,0.976803,177,558054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1227, \"large_tick_hit\": 27, \"small_tick_hit\": 304, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1258, \"large_tick_hit\": 27, \"small_tick_hit\": 310}}',12.5094,196969899,3312220,NULL,'2021-04-15 03:35:37',1618457737,NULL),(1948010417,16205384,2,1894694,0,1,1,'A',1,0.966292,49,575386,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 407, \"large_tick_hit\": 7, \"small_tick_hit\": 360, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 7, \"small_tick_hit\": 372}}',12.7707,196963547,445609,NULL,'2021-04-14 22:18:12',1618438692,NULL),(1941151264,16205384,2,2419371,1,1,1,'B',1,0.914209,36,415000,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 169, \"large_tick_hit\": 3, \"small_tick_hit\": 169, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 3, \"small_tick_hit\": 185}}',12.8341,187697602,147903,NULL,'2020-05-24 23:39:05',1590363545,NULL),(1941123648,16205384,2,1797365,0,1,1,'S',1,0.980443,146,649851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 474, \"large_tick_hit\": 5, \"small_tick_hit\": 273, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',12.9227,187632340,1151846,NULL,'2020-05-23 01:44:26',1590198266,NULL),(1941153694,16205384,2,527711,0,1,1,'S',1,0.986631,127,689790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 421, \"large_tick_hit\": 72, \"small_tick_hit\": 245, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 72, \"small_tick_hit\": 249}}',13.0336,187632415,1101598,NULL,'2020-05-23 01:47:58',1590198478,NULL),(1941130664,16205384,2,2176536,1,1,1,'S',1,0.989333,140,674395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 456, \"large_tick_hit\": 7, \"small_tick_hit\": 279, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 7, \"small_tick_hit\": 280}}',13.2226,187627525,1284130,NULL,'2020-05-22 22:00:47',1590184847,NULL),(1947790103,16205384,2,1766154,1,1,1,'A',1,0.944376,119,498756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 474, \"large_tick_hit\": 70, \"small_tick_hit\": 220, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 70, \"small_tick_hit\": 237}}',13.4283,196534721,866780,NULL,'2021-04-01 23:03:03',1617318183,NULL),(1948107416,16205384,2,1934326,1,1,1,'A',1,0.940476,108,465691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 426, \"large_tick_hit\": 2, \"small_tick_hit\": 204, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 2, \"small_tick_hit\": 210}}',13.7159,197071932,624364,NULL,'2021-04-18 03:49:32',1618717772,NULL),(1941268957,16205384,2,2021237,0,1,1,'A',1,0.961957,75,603288,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 255, \"large_tick_hit\": 4, \"small_tick_hit\": 272, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 4, \"small_tick_hit\": 284}}',13.9139,187725428,373623,NULL,'2020-05-25 20:00:49',1590436849,NULL),(1941106797,16205384,2,2366950,1,1,1,'A',1,0.979444,184,650860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 446, \"small_tick_hit\": 364, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 459, \"small_tick_hit\": 368}}',14.9307,187632768,1227956,NULL,'2020-05-23 02:03:20',1590199400,NULL),(1941125711,16205384,2,2384041,1,1,1,'S',1,0.986294,431,746330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1154, \"large_tick_hit\": 10, \"small_tick_hit\": 707, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1165, \"large_tick_hit\": 10, \"small_tick_hit\": 722}}',15.2415,187664334,7995794,NULL,'2020-05-23 23:51:24',1590277884,NULL),(1941195958,16205384,2,354898,0,1,1,'SH',1,0.985034,113,691587,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 391, \"large_tick_hit\": 1, \"small_tick_hit\": 332, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 1, \"small_tick_hit\": 336}}',15.382,187725387,893657,NULL,'2020-05-25 19:58:58',1590436738,NULL),(1941457258,16205384,2,1874083,0,1,1,'SH',1,0.990909,96,746686,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 229, \"large_tick_hit\": 15, \"small_tick_hit\": 192, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 15, \"small_tick_hit\": 193}}',15.552,188099225,465974,NULL,'2020-06-07 03:07:30',1591499250,NULL),(1948035519,16205384,2,1995466,1,1,1,'S',1,0.982094,320,626640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1529, \"large_tick_hit\": 31, \"small_tick_hit\": 579, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1558, \"large_tick_hit\": 31, \"small_tick_hit\": 589}}',15.8226,196925732,6179290,NULL,'2021-04-13 18:59:56',1618340396,NULL),(1941132432,16205384,2,2014468,0,1,1,'S',1,0.992308,190,753414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 399, \"large_tick_hit\": 3, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 3, \"small_tick_hit\": 244}}',16.112,187664262,1489958,NULL,'2020-05-23 23:47:09',1590277629,NULL),(1941036507,16205384,2,1022062,0,1,1,'A',1,0.97281,149,728226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 325, \"large_tick_hit\": 29, \"small_tick_hit\": 290, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 29, \"small_tick_hit\": 304}}',16.4035,187627476,1021668,NULL,'2020-05-22 21:58:45',1590184725,NULL),(1947771165,16205384,2,1710692,1,1,1,'A',1,0.959112,104,575635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 524, \"small_tick_hit\": 297, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 318}}',16.8019,196521074,824718,NULL,'2021-04-01 15:44:09',1617291849,NULL),(1941121922,16205384,2,181213,1,1,1,'S',1,0.995409,376,839935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 474, \"large_tick_hit\": 204, \"small_tick_hit\": 406, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 204, \"small_tick_hit\": 408}}',16.8049,187664195,3182272,NULL,'2020-05-23 23:43:47',1590277427,NULL),(1947582137,16205384,2,183511,0,1,1,'A',1,0.962462,86,505651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 413, \"large_tick_hit\": 3, \"small_tick_hit\": 225, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 3, \"small_tick_hit\": 231}}',17.0769,196411303,571174,NULL,'2021-03-29 03:57:20',1616990240,NULL),(1948038399,16205384,2,2665085,1,1,1,'A',1,0.964395,138,648622,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 570, \"large_tick_hit\": 5, \"small_tick_hit\": 373, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 5, \"small_tick_hit\": 392}}',17.4657,196963913,1219982,NULL,'2021-04-14 22:34:08',1618439648,NULL),(1947896592,16205384,2,2103912,0,1,1,'A',1,0.955959,149,491365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 570, \"large_tick_hit\": 81, \"small_tick_hit\": 87, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 81, \"small_tick_hit\": 92}}',17.5544,196661482,1299630,NULL,'2021-04-05 17:50:05',1617645005,NULL),(1941313430,16205384,2,1991986,1,1,1,'B',1,0.934713,109,528062,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 380, \"large_tick_hit\": 2, \"small_tick_hit\": 205, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 2, \"small_tick_hit\": 223}}',17.8099,187905435,657337,NULL,'2020-05-31 15:42:19',1590939739,NULL),(1947684633,16205384,2,2780330,1,1,1,'A',1,0.975956,172,591864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 566, \"large_tick_hit\": 19, \"small_tick_hit\": 308, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 19, \"small_tick_hit\": 312}}',17.9992,196412406,1164220,NULL,'2021-03-29 05:11:15',1616994675,NULL),(1948069021,16205384,2,2845509,1,1,1,'A',1,0.971545,138,593984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 489, \"large_tick_hit\": 3, \"small_tick_hit\": 225, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 3, \"small_tick_hit\": 233}}',18.0119,196891202,1169822,NULL,'2021-04-12 17:00:28',1618246828,NULL),(1941217917,16205384,2,916788,1,1,1,'A',1,0.95572,62,582450,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 160, \"large_tick_hit\": 1, \"small_tick_hit\": 98, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 1, \"small_tick_hit\": 105}}',18.6204,187725495,205673,NULL,'2020-05-25 20:02:53',1590436973,NULL),(1958235006,16205384,2,2047099,0,1,1,'A',1,0.949848,123,606816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 273, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',18.9171,210252196,702250,NULL,'2022-11-16 02:09:31',1668564571,NULL),(1941058448,16205384,2,1988750,0,1,1,'A',1,0.94575,130,583944,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 315, \"large_tick_hit\": 4, \"small_tick_hit\": 204, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 4, \"small_tick_hit\": 212}}',19.1383,187694058,640501,NULL,'2020-05-24 21:03:57',1590354237,NULL),(1941130163,16205384,2,1803436,1,1,1,'S',1,0.985455,307,749769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 532, \"small_tick_hit\": 281, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 540, \"small_tick_hit\": 285}}',19.7999,187627341,2678806,NULL,'2020-05-22 21:52:54',1590184374,NULL),(1948064530,16205384,2,2516690,1,1,1,'A',1,0.959821,119,634995,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 346, \"large_tick_hit\": 23, \"small_tick_hit\": 276, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 23, \"small_tick_hit\": 289}}',21.9999,196963467,712434,NULL,'2021-04-14 22:14:13',1618438453,NULL),(1941162568,16205384,2,1474949,0,1,1,'A',1,0.975376,181,787049,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 414, \"large_tick_hit\": 6, \"small_tick_hit\": 293, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 6, \"small_tick_hit\": 307}}',22.466,187725254,1560438,NULL,'2020-05-25 19:54:23',1590436463,NULL),(1941067383,16205384,2,2115184,1,1,1,'S',1,0.994138,473,839274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 918, \"large_tick_hit\": 42, \"small_tick_hit\": 736, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 922, \"large_tick_hit\": 42, \"small_tick_hit\": 742}}',22.5408,187627426,9307792,NULL,'2020-05-22 21:56:32',1590184592,NULL),(1947758664,16205384,2,329261,1,1,1,'A',1,0.972789,175,629230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 725, \"small_tick_hit\": 276, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 738, \"small_tick_hit\": 291}}',22.7275,196500538,1967200,NULL,'2021-03-31 22:40:21',1617230421,NULL),(1941058157,16205384,2,1988749,0,1,1,'S',1,0.986325,210,777583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 265, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',22.742,187664231,1337978,NULL,'2020-05-23 23:45:14',1590277514,NULL),(1941123943,16205384,2,2168735,1,1,1,'S',1,0.992145,545,765156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1096, \"large_tick_hit\": 1, \"small_tick_hit\": 545, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1107, \"large_tick_hit\": 1, \"small_tick_hit\": 547}}',22.8993,187633062,8822622,NULL,'2020-05-23 02:17:10',1590200230,NULL),(1947576051,16205384,2,1264070,0,1,1,'S',1,0.986507,116,631558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 447, \"large_tick_hit\": 1, \"small_tick_hit\": 210, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 211}}',23.0266,196412097,956176,NULL,'2021-03-29 04:50:02',1616993402,NULL),(1941146837,16205384,2,775561,1,1,1,'X',1,1,242,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 242, \"small_tick_hit\": 337}}',23.0374,187664845,1477330,NULL,'2020-05-24 00:17:14',1590279434,NULL),(1947569809,16205384,2,2653686,1,1,1,'S',1,0.991118,300,728679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 903, \"large_tick_hit\": 23, \"small_tick_hit\": 971, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 914, \"large_tick_hit\": 23, \"small_tick_hit\": 977}}',24.0581,196412052,3641230,NULL,'2021-03-29 04:46:48',1616993208,NULL),(1948106885,16205384,2,2545671,1,1,1,'A',1,0.964824,115,541194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 426, \"large_tick_hit\": 95, \"small_tick_hit\": 247, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 95, \"small_tick_hit\": 255}}',24.1752,196969279,905254,NULL,'2021-04-15 03:02:29',1618455749,NULL),(1947606216,16205384,2,2516101,1,1,1,'A',1,0.969543,115,577391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 296, \"small_tick_hit\": 86, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 306, \"small_tick_hit\": 88}}',24.2255,196334380,585088,NULL,'2021-03-26 22:26:15',1616797575,NULL),(1941253457,16205384,2,2048478,0,1,1,'SH',1,0.995604,135,818842,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 296, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 298, \"small_tick_hit\": 157}}',24.4461,187725174,909635,NULL,'2020-05-25 19:52:02',1590436322,NULL),(1941075332,16205384,2,1082600,1,1,1,'A',1,0.976654,469,946589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 470, \"small_tick_hit\": 534, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 472, \"small_tick_hit\": 556}}',24.8859,187599158,4104548,NULL,'2020-05-22 01:57:24',1590112644,NULL),(1941366109,16205384,2,2329331,1,1,1,'A',1,0.976697,393,784993,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 665, \"large_tick_hit\": 4, \"small_tick_hit\": 295, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 4, \"small_tick_hit\": 306}}',25.3039,187886884,4449771,NULL,'2020-05-31 00:21:45',1590884505,NULL),(1947616524,16205384,2,1968464,1,1,1,'A',1,0.976656,313,648811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1021, \"large_tick_hit\": 7, \"small_tick_hit\": 520, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1042, \"large_tick_hit\": 7, \"small_tick_hit\": 536}}',27.414,196412894,4369320,NULL,'2021-03-29 05:45:12',1616996712,NULL),(1947968897,16205384,2,2561525,1,1,1,'S',1,0.981777,76,642708,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 215, \"large_tick_hit\": 19, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 19, \"small_tick_hit\": 197}}',28.5416,196958366,339809,NULL,'2021-04-14 19:06:42',1618427202,NULL),(1941105515,16205384,2,1898551,1,1,1,'S',1,0.992248,302,820944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 483, \"large_tick_hit\": 5, \"small_tick_hit\": 280, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 5, \"small_tick_hit\": 283}}',29.0154,187632181,2634504,NULL,'2020-05-23 01:38:24',1590197904,NULL),(1947588316,16205384,2,1718397,1,1,1,'A',1,0.976519,217,640054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 443, \"large_tick_hit\": 74, \"small_tick_hit\": 190, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 74, \"small_tick_hit\": 193}}',29.8827,196412273,1352804,NULL,'2021-03-29 05:01:46',1616994106,NULL),(1941122654,16205384,2,1796364,1,1,1,'S',1,0.989975,327,806540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 514, \"large_tick_hit\": 6, \"small_tick_hit\": 270, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 6, \"small_tick_hit\": 274}}',29.922,187632842,3176964,NULL,'2020-05-23 02:06:52',1590199612,NULL),(1941083628,16205384,2,2349468,1,1,1,'S',1,0.998747,366,897372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 508, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 509, \"small_tick_hit\": 289}}',30.1366,187664119,3817690,NULL,'2020-05-23 23:39:58',1590277198,NULL),(1947695125,16205384,2,1986022,1,1,1,'A',1,0.967462,269,619344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 631, \"small_tick_hit\": 261, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 655, \"small_tick_hit\": 267}}',30.4058,196494716,2134110,NULL,'2021-03-31 18:56:13',1617216973,NULL),(1941151524,16205384,2,2420454,1,1,1,'A',1,0.974576,101,707697,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 172, \"large_tick_hit\": 3, \"small_tick_hit\": 170, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 3, \"small_tick_hit\": 173}}',33.6478,187688347,359512,NULL,'2020-05-24 17:28:48',1590341328,NULL),(1947678908,16205384,2,2422330,1,1,1,'SH',1,0.995392,107,1117297,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"small_tick_hit\": 109, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 110}}',33.8615,196407787,333273,NULL,'2021-03-29 01:01:58',1616979718,NULL),(1947982176,16205384,2,2349469,1,1,1,'A',1,0.966365,203,601730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 526, \"large_tick_hit\": 2, \"small_tick_hit\": 219, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 2, \"small_tick_hit\": 226}}',33.9456,196922203,1521470,NULL,'2021-04-13 17:02:06',1618333326,NULL),(1948069148,16205384,2,2845511,1,1,1,'S',1,0.983627,173,763917,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 445, \"large_tick_hit\": 30, \"small_tick_hit\": 306, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 30, \"small_tick_hit\": 312}}',34.2281,196963858,1546108,NULL,'2021-04-14 22:31:22',1618439482,NULL),(1941238752,16205384,2,1181039,1,1,1,'SH',1,0.989547,317,1013277,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 9, \"small_tick_hit\": 251, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 9, \"small_tick_hit\": 257}}',52.8912,187725292,2600791,NULL,'2020-05-25 19:55:49',1590436549,NULL),(1947600732,16205384,2,2018773,1,1,1,'SH',1,0.991416,80,1143308,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"small_tick_hit\": 151, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 80, \"small_tick_hit\": 153}}',53.049,196321892,237340,NULL,'2021-03-26 15:43:07',1616773387,NULL),(1939276677,16205537,2,2036865,0,1,1,'B',1,0.92375,75,465461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 343, \"large_tick_hit\": 10, \"small_tick_hit\": 386, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.72139,185206534,416692,NULL,'2020-02-16 01:44:41',1581817481,NULL),(1939477691,16211129,2,2047102,0,1,1,'B',1,0.903061,52,489081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 203, \"large_tick_hit\": 2, \"small_tick_hit\": 326, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',2.885,185344740,162512,NULL,'2020-02-23 19:55:20',1582487720,NULL),(1939286681,16212827,2,2036865,0,1,1,'D',1,0.755,12,312032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 111, \"great\": 267, \"large_tick_hit\": 9, \"small_tick_hit\": 328, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.012553,185225586,124724,NULL,'2020-02-17 01:27:34',1581902854,NULL),(1939284490,16212895,2,1995048,0,1,1,'B',1,0.915805,71,499331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 273, \"large_tick_hit\": 37, \"small_tick_hit\": 310, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',2.83019,185225722,345980,NULL,'2020-02-17 01:43:57',1581903837,NULL),(1943721832,16212985,2,1181031,0,1,1,'B',1,0.905213,29,302313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 128, \"small_tick_hit\": 63, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 141, \"small_tick_hit\": 70}}',2.39985,191229841,89974,NULL,'2020-10-03 00:49:35',1601686175,NULL),(1943777865,16212985,2,476047,0,1,1,'A',1,0.969125,124,613829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 331, \"large_tick_hit\": 5, \"small_tick_hit\": 229, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 5, \"small_tick_hit\": 237}}',7.97704,191229860,641370,NULL,'2020-10-03 00:51:25',1601686285,NULL),(1942694904,16213934,2,2310345,1,1,1,'D',1,0.77396,21,293861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 172, \"large_tick_hit\": 22, \"small_tick_hit\": 234, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 22, \"small_tick_hit\": 311}}',0.123998,189883827,84004,NULL,'2020-08-10 13:08:10',1597064890,NULL),(1939267113,16214355,2,1888285,0,1,1,'B',1,0.900585,32,400204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 147, \"small_tick_hit\": 161, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',2.68691,185230729,99206,NULL,'2020-02-17 11:08:59',1581937739,NULL),(1945923176,16214504,2,2678562,0,1,1,'C',1,0.854305,22,338225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 245, \"large_tick_hit\": 15, \"small_tick_hit\": 256, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 15, \"small_tick_hit\": 305}}',0.305494,194124868,153980,NULL,'2021-01-19 08:07:40',1611043660,NULL),(1950155364,16214504,2,1387319,1,1,1,'B',1,0.938023,99,571760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 505, \"large_tick_hit\": 2, \"small_tick_hit\": 1173, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 2, \"small_tick_hit\": 1262}}',1.2712,199776720,447686,NULL,'2021-07-10 13:56:08',1625925368,NULL),(1939300015,16214594,2,1640288,0,1,1,'B',1,0.927318,87,536882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 209, \"large_tick_hit\": 82, \"small_tick_hit\": 449, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 82, \"small_tick_hit\": 486}}',1.73477,185229563,266478,NULL,'2020-02-17 08:52:59',1581929579,NULL),(1939280040,16214733,2,397534,0,1,1,'B',1,0.935065,107,498612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 615, \"large_tick_hit\": 109, \"small_tick_hit\": 644, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 109, \"small_tick_hit\": 697}}',1.33647,185247288,986232,NULL,'2020-02-18 12:48:59',1582030139,NULL),(1939281591,16214733,2,397536,0,1,1,'A',1,0.965909,113,597171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 412, \"large_tick_hit\": 166, \"small_tick_hit\": 697, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 166, \"small_tick_hit\": 723}}',1.72192,185254371,650078,NULL,'2020-02-18 20:57:42',1582059462,NULL),(1940170353,16214733,2,1119043,0,1,1,'C',1,0.896552,39,343323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 164, \"large_tick_hit\": 1, \"small_tick_hit\": 95, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',2.86723,186439507,106782,NULL,'2020-04-12 19:15:34',1586718934,NULL),(1939314609,16214733,2,806341,0,1,1,'A',1,0.953237,59,529764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 257, \"large_tick_hit\": 23, \"small_tick_hit\": 250, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 23, \"small_tick_hit\": 265}}',4.03818,185246911,332332,NULL,'2020-02-18 11:59:55',1582027195,NULL),(1939552186,16215848,2,1793683,0,1,1,'D',1,0.822358,30,368403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 164, \"large_tick_hit\": 8, \"small_tick_hit\": 365, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 8, \"small_tick_hit\": 447}}',0.278973,185522517,91522,NULL,'2020-03-05 13:05:41',1583413541,NULL),(1939352421,16215848,2,2250031,0,1,1,'C',1,0.881062,62,388060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 396, \"large_tick_hit\": 1, \"small_tick_hit\": 366, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 1, \"small_tick_hit\": 411}}',0.45486,185265156,382620,NULL,'2020-02-19 15:30:25',1582126225,NULL),(1939291796,16215848,2,2100819,1,1,1,'D',1,0.832326,24,328468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 252, \"large_tick_hit\": 18, \"small_tick_hit\": 281, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 18, \"small_tick_hit\": 335}}',0.494199,185270600,144842,NULL,'2020-02-19 21:28:42',1582147722,NULL),(1939570316,16215848,2,2220419,1,1,1,'B',1,0.926852,60,415640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 596, \"large_tick_hit\": 5, \"small_tick_hit\": 400, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 5, \"small_tick_hit\": 426}}',1.2412,185523939,542904,NULL,'2020-03-05 14:52:05',1583419925,NULL),(1939525912,16215848,2,2249173,1,1,1,'B',1,0.936024,54,435138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 518, \"large_tick_hit\": 1, \"small_tick_hit\": 432, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 1, \"small_tick_hit\": 455}}',1.83816,185497358,496080,NULL,'2020-03-03 17:51:15',1583257875,NULL),(1939520505,16215848,2,1139966,0,1,1,'A',1,0.947703,131,507246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 839, \"large_tick_hit\": 7, \"small_tick_hit\": 495, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 878, \"large_tick_hit\": 7, \"small_tick_hit\": 530}}',2.61847,185537595,1355334,NULL,'2020-03-06 13:00:49',1583499649,NULL),(1939603507,16215848,2,2234165,1,1,1,'A',1,0.961032,106,574413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1020, \"large_tick_hit\": 6, \"small_tick_hit\": 725, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 1046, \"large_tick_hit\": 6, \"small_tick_hit\": 770}}',3.23838,185537536,1815098,NULL,'2020-03-06 12:55:15',1583499315,NULL),(1939501369,16215848,2,2246972,1,1,1,'A',1,0.953168,136,533517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 633, \"large_tick_hit\": 9, \"small_tick_hit\": 396, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 9, \"small_tick_hit\": 419}}',3.91535,185497215,1026088,NULL,'2020-03-03 17:41:30',1583257290,NULL),(1939611481,16215848,2,2300003,1,1,1,'A',1,0.958658,193,578907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 708, \"large_tick_hit\": 20, \"small_tick_hit\": 501, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 734, \"large_tick_hit\": 20, \"small_tick_hit\": 528}}',6.20849,185537660,2028602,NULL,'2020-03-06 13:04:56',1583499896,NULL),(1939613547,16215848,2,2302843,1,1,1,'A',1,0.943495,87,515981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 352, \"large_tick_hit\": 12, \"small_tick_hit\": 354, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 12, \"small_tick_hit\": 376}}',6.21241,185537687,606044,NULL,'2020-03-06 13:06:52',1583500012,NULL),(1939601892,16215848,2,557814,0,1,1,'A',1,0.978934,238,621755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1053, \"large_tick_hit\": 57, \"small_tick_hit\": 470, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1075, \"large_tick_hit\": 57, \"small_tick_hit\": 482}}',7.09409,185537445,3064372,NULL,'2020-03-06 12:48:02',1583498882,NULL),(1939501955,16215848,2,2247130,1,1,1,'A',1,0.976422,91,595155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 424, \"small_tick_hit\": 280, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 287}}',7.09996,185522364,753280,NULL,'2020-03-05 12:53:26',1583412806,NULL),(1939505054,16215848,2,1723716,0,1,1,'B',1,0.921222,83,518387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 304, \"large_tick_hit\": 2, \"small_tick_hit\": 267, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 2, \"small_tick_hit\": 301}}',7.73216,185537715,442070,NULL,'2020-03-06 13:08:40',1583500120,NULL),(1939494742,16215848,2,2048652,0,1,1,'A',1,0.958029,89,526881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 392, \"small_tick_hit\": 133, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 143}}',7.77875,185537396,639114,NULL,'2020-03-06 12:44:05',1583498645,NULL),(1939550322,16215848,2,2259304,1,1,1,'S',1,0.995434,224,799053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 454, \"large_tick_hit\": 12, \"small_tick_hit\": 406, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 12, \"small_tick_hit\": 407}}',10.6066,185523872,1743068,NULL,'2020-03-05 14:47:13',1583419633,NULL),(1939507688,16215848,2,1867551,1,1,1,'A',1,0.97995,215,712432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 401, \"large_tick_hit\": 1, \"small_tick_hit\": 380, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 1, \"small_tick_hit\": 387}}',14.7883,185537120,1472996,NULL,'2020-03-06 12:21:42',1583497302,NULL),(1939494336,16215848,2,616927,0,1,1,'S',1,0.981295,143,702269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 377, \"small_tick_hit\": 305, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 313}}',15.8866,185537479,996194,NULL,'2020-03-06 12:51:05',1583499065,NULL),(1939575282,16215848,2,2276345,1,1,1,'A',1,0.958929,127,666772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 227, \"large_tick_hit\": 22, \"small_tick_hit\": 288, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 22, \"small_tick_hit\": 303}}',16.0574,185522384,548708,NULL,'2020-03-05 12:55:21',1583412921,NULL),(1939497781,16215848,2,1712875,0,1,1,'A',1,0.976068,211,734467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 324, \"large_tick_hit\": 23, \"small_tick_hit\": 224, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 23, \"small_tick_hit\": 231}}',17.5631,185523684,1287628,NULL,'2020-03-05 14:33:34',1583418814,NULL),(1939967777,16216534,2,2036865,0,1,1,'D',1,0.83375,33,393038,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 309, \"large_tick_hit\": 8, \"small_tick_hit\": 350, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.343014,186155473,197902,NULL,'2020-04-02 14:26:44',1585837604,NULL),(1939554340,16216534,2,1442771,0,1,1,'B',1,0.935897,54,620432,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 152, \"large_tick_hit\": 32, \"small_tick_hit\": 400, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',3.12558,185487290,130466,NULL,'2020-03-02 23:00:05',1583190005,NULL),(1939663972,16216534,2,152323,0,1,1,'A',1,0.942547,81,510479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 283, \"large_tick_hit\": 48, \"small_tick_hit\": 276, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 48, \"small_tick_hit\": 295}}',3.44639,185671783,408960,NULL,'2020-03-13 21:25:24',1584134724,NULL),(1939554316,16216534,2,1442771,0,1,1,'A',1,0.971154,100,690570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 153, \"large_tick_hit\": 32, \"small_tick_hit\": 421, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',3.67929,185487270,189594,NULL,'2020-03-02 22:58:39',1583189919,NULL),(1946995712,16216534,2,2558468,0,1,1,'A',1,0.953451,76,523362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 256, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 271}}',5.16366,195454798,378872,NULL,'2021-02-27 19:07:31',1614452851,NULL),(1939518618,16216534,2,28254,0,1,1,'A',1,0.979094,126,816346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 154, \"large_tick_hit\": 3, \"small_tick_hit\": 124, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 3, \"small_tick_hit\": 128}}',6.29283,185487231,330440,NULL,'2020-03-02 22:55:29',1583189729,NULL),(1946949057,16216534,2,2262983,1,1,1,'A',1,0.97446,197,814171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 248, \"large_tick_hit\": 4, \"small_tick_hit\": 244, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 4, \"small_tick_hit\": 253}}',17.259,195481544,806928,NULL,'2021-02-28 15:38:42',1614526722,NULL),(1940109684,16217224,2,1972150,1,1,1,'D',1,0.137241,6,2403,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1136, \"great\": 168, \"large_tick_hit\": 10, \"small_tick_hit\": 14, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 1304, \"large_tick_hit\": 10, \"small_tick_hit\": 85}}',0,186257986,68020,NULL,'2020-04-06 12:57:59',1586177879,NULL),(1939485765,16217224,2,1972142,0,1,1,'B',1,0.903079,45,390896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 411, \"large_tick_hit\": 26, \"small_tick_hit\": 355, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 26, \"small_tick_hit\": 384}}',0.78464,185469635,342530,NULL,'2020-03-01 19:22:58',1583090578,NULL),(1939296361,16217224,2,1995048,0,1,1,'B',1,0.905465,35,392722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 256, \"large_tick_hit\": 38, \"small_tick_hit\": 319, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.927447,185259584,262722,NULL,'2020-02-19 05:31:50',1582090310,NULL),(1939461307,16217224,2,1612280,0,1,1,'B',1,0.911337,55,361295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 414, \"large_tick_hit\": 22, \"small_tick_hit\": 191, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 22, \"small_tick_hit\": 204}}',1.20532,185469593,350950,NULL,'2020-03-01 19:19:59',1583090399,NULL),(1939299686,16217224,2,2036865,0,1,1,'B',1,0.93125,76,474000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 349, \"large_tick_hit\": 8, \"small_tick_hit\": 388, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',2.05452,185250063,403252,NULL,'2020-02-18 15:56:11',1582041371,NULL),(1939390033,16217224,2,2074010,1,1,1,'A',1,0.952869,42,484319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 244, \"large_tick_hit\": 13, \"small_tick_hit\": 208, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 13, \"small_tick_hit\": 220}}',3.45062,185362678,252644,NULL,'2020-02-24 20:23:23',1582575803,NULL),(1939255872,16217224,2,1612940,0,1,1,'B',1,0.934591,127,539012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 354, \"large_tick_hit\": 17, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.60936,185247320,605972,NULL,'2020-02-18 12:51:34',1582030294,NULL),(1939409093,16217224,2,1888832,0,1,1,'A',1,0.947097,60,517628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 291, \"large_tick_hit\": 35, \"small_tick_hit\": 408, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 35, \"small_tick_hit\": 433}}',3.92458,185422236,338428,NULL,'2020-02-28 13:49:24',1582897764,NULL),(1939575758,16217224,2,2120511,1,1,1,'B',1,0.938931,53,467495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 290, \"large_tick_hit\": 15, \"small_tick_hit\": 310, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 15, \"small_tick_hit\": 330}}',4.31054,185535782,337748,NULL,'2020-03-06 10:09:41',1583489381,NULL),(1939363495,16217224,2,1973355,0,1,1,'A',1,0.972816,83,601171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 537, \"large_tick_hit\": 9, \"small_tick_hit\": 456, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 9, \"small_tick_hit\": 472}}',4.71071,185427421,846060,NULL,'2020-02-28 19:16:32',1582917392,NULL),(1939460968,16217224,2,1612276,0,1,1,'A',1,0.962853,128,573634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 341, \"large_tick_hit\": 2, \"small_tick_hit\": 305, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 311}}',5.10297,185419700,829818,NULL,'2020-02-28 10:13:56',1582884836,NULL),(1939466753,16217224,2,2129916,1,1,1,'A',1,0.965058,88,557758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 301, \"large_tick_hit\": 14, \"small_tick_hit\": 265, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 14, \"small_tick_hit\": 274}}',5.68956,185404271,648190,NULL,'2020-02-27 11:39:37',1582803577,NULL),(1939415277,16217224,2,1764051,0,1,1,'A',1,0.969697,70,561383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 260, \"large_tick_hit\": 26, \"small_tick_hit\": 290, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 26, \"small_tick_hit\": 298}}',6.40556,185355007,381104,NULL,'2020-02-24 12:23:09',1582546989,NULL),(1939416978,16217224,2,1765434,0,1,1,'A',1,0.968858,109,691164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 173, \"large_tick_hit\": 58, \"small_tick_hit\": 329, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 58, \"small_tick_hit\": 342}}',6.68853,185404155,384342,NULL,'2020-02-27 11:26:09',1582802769,NULL),(1939369043,16217224,2,2032727,0,1,1,'B',1,0.935818,55,480422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 173, \"large_tick_hit\": 12, \"small_tick_hit\": 267, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',6.71257,185448295,178218,NULL,'2020-02-29 19:18:35',1583003915,NULL),(1939485878,16217224,2,1972147,0,1,1,'A',1,0.97294,94,621653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 373, \"large_tick_hit\": 50, \"small_tick_hit\": 368, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 50, \"small_tick_hit\": 381}}',7.51887,185393978,641136,NULL,'2020-02-26 18:24:33',1582741473,NULL),(1939487239,16217224,2,2021392,0,1,1,'A',1,0.94825,99,613312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 232, \"large_tick_hit\": 1, \"small_tick_hit\": 390, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 1, \"small_tick_hit\": 414}}',7.72606,185342720,330712,NULL,'2020-02-23 17:51:14',1582480274,NULL),(1939486786,16217224,2,2018664,0,1,1,'A',1,0.95339,125,592093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 310, \"large_tick_hit\": 2, \"small_tick_hit\": 138, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 2, \"small_tick_hit\": 149}}',8.27604,185422196,643808,NULL,'2020-02-28 13:47:16',1582897636,NULL),(1939362217,16217224,2,1972767,0,1,1,'S',1,0.984064,215,706183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 517, \"large_tick_hit\": 48, \"small_tick_hit\": 670, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',10.3016,185375893,1241260,NULL,'2020-02-25 16:50:37',1582649437,NULL),(1939429672,16217224,2,2102669,1,1,1,'A',1,0.957971,170,667900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 345, \"large_tick_hit\": 15, \"small_tick_hit\": 301, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 15, \"small_tick_hit\": 320}}',10.572,185342865,955454,NULL,'2020-02-23 18:00:07',1582480807,NULL),(1939401260,16217224,2,2085457,0,1,1,'S',1,0.98308,137,735943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 215, \"large_tick_hit\": 22, \"small_tick_hit\": 344, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 22, \"small_tick_hit\": 349}}',11.0987,185404199,418740,NULL,'2020-02-27 11:31:06',1582803066,NULL),(1939427343,16217224,2,1894696,0,1,1,'S',1,0.984429,106,735770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 195, \"large_tick_hit\": 5, \"small_tick_hit\": 369, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 375}}',11.2002,185334647,319622,NULL,'2020-02-23 09:29:43',1582450183,NULL),(1939453197,16217224,2,2120512,1,1,1,'S',1,0.984746,156,737607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 236, \"large_tick_hit\": 34, \"small_tick_hit\": 311, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 34, \"small_tick_hit\": 315}}',13.4079,185393924,543326,NULL,'2020-02-26 18:19:51',1582741191,NULL),(1939466055,16217224,2,2129663,1,1,1,'A',1,0.977956,151,737179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 221, \"large_tick_hit\": 23, \"small_tick_hit\": 244, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 23, \"small_tick_hit\": 250}}',15.618,185342502,533336,NULL,'2020-02-23 17:39:55',1582479595,NULL),(1939368905,16217224,2,2032726,0,1,1,'S',1,0.980952,129,850039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 153, \"small_tick_hit\": 259, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',15.6403,185334667,349414,NULL,'2020-02-23 09:31:17',1582450277,NULL),(1939449739,16217224,2,2117726,0,1,1,'S',1,0.995763,190,960730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 38, \"small_tick_hit\": 280, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 38, \"small_tick_hit\": 282}}',18.454,185378700,564380,NULL,'2020-02-25 19:45:55',1582659955,NULL),(1939485175,16217224,2,2152678,0,1,1,'S',1,0.982289,171,785336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 251, \"large_tick_hit\": 3, \"small_tick_hit\": 467, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 3, \"small_tick_hit\": 476}}',19.1205,185342656,778566,NULL,'2020-02-23 17:48:10',1582480090,NULL),(1939391747,16217224,2,1874083,0,1,1,'S',1,0.986364,225,907151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 231, \"large_tick_hit\": 15, \"small_tick_hit\": 188, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 15, \"small_tick_hit\": 193}}',23.5969,185427564,955272,NULL,'2020-02-28 19:24:58',1582917898,NULL),(1939963423,16219640,2,2019740,0,1,1,'D',1,0.713651,14,67455,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 171, \"great\": 319, \"large_tick_hit\": 28, \"small_tick_hit\": 296, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 28, \"small_tick_hit\": 383}}',0.006572,186094867,188176,NULL,'2020-03-31 07:06:17',1585638377,NULL),(1939955645,16219640,2,1612939,0,1,1,'C',1,0.853982,28,81851,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 419, \"small_tick_hit\": 353, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.156286,186039223,160666,NULL,'2020-03-29 00:37:55',1585442275,NULL),(1939586099,16219640,2,1612939,0,1,1,'C',1,0.861726,22,331712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 428, \"small_tick_hit\": 351, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.240855,185567366,225770,NULL,'2020-03-07 23:41:26',1583624486,NULL),(1939264933,16219640,2,1612940,0,1,1,'C',1,0.89434,37,371494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 340, \"large_tick_hit\": 15, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.648846,185272126,244196,NULL,'2020-02-19 23:56:33',1582156593,NULL),(1939300549,16219640,2,2036865,0,1,1,'A',1,0.95625,89,547965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 362, \"large_tick_hit\": 9, \"small_tick_hit\": 394, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',4.13091,185252366,592084,NULL,'2020-02-18 18:32:43',1582050763,NULL),(1947705937,16219640,2,1995048,0,1,1,'A',1,0.955687,77,282114,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 280, \"large_tick_hit\": 37, \"small_tick_hit\": 330, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',4.25266,196543204,296948,NULL,'2021-04-02 05:13:05',1617340385,NULL),(1939293338,16219640,2,1995048,0,1,1,'A',1,0.979321,86,631143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 281, \"large_tick_hit\": 40, \"small_tick_hit\": 342, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',6.66942,185251992,499364,NULL,'2020-02-18 18:05:21',1582049121,NULL),(1939379272,16220968,2,2165189,0,1,1,'A',1,0.946413,97,542600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 415, \"large_tick_hit\": 3, \"small_tick_hit\": 677, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 3, \"small_tick_hit\": 715}}',1.47496,185402785,513394,NULL,'2020-02-27 08:37:43',1582792663,NULL),(1939334152,16221874,2,1059128,0,1,1,'B',1,0.934218,84,463009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 745, \"large_tick_hit\": 1, \"small_tick_hit\": 802, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 803, \"large_tick_hit\": 1, \"small_tick_hit\": 853}}',0.574965,185280071,717428,NULL,'2020-02-20 13:49:30',1582206570,NULL),(1939343557,16221874,2,2047102,0,1,1,'A',1,0.940476,124,102580,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 207, \"large_tick_hit\": 2, \"small_tick_hit\": 344, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',4.65672,185248108,120690,NULL,'2020-02-18 13:49:58',1582033798,NULL),(1939442967,16221874,2,991707,1,1,1,'A',1,0.978175,151,820854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 143, \"large_tick_hit\": 51, \"small_tick_hit\": 299, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 51, \"small_tick_hit\": 307}}',8.20798,185407002,256886,NULL,'2020-02-27 15:14:41',1582816481,NULL),(1943170460,16224524,2,2313097,1,1,1,'A',1,0.958609,118,557618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 367, \"small_tick_hit\": 212, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 222}}',7.03112,190351759,608320,NULL,'2020-08-28 13:19:59',1598620799,NULL),(1939579942,16224641,2,2036865,0,1,1,'C',1,0.88,57,401427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 327, \"large_tick_hit\": 9, \"small_tick_hit\": 368, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.630603,185637247,263360,NULL,'2020-03-12 02:09:31',1583978971,NULL),(1939314455,16224883,2,2036865,0,1,1,'A',1,0.9675,105,602489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 367, \"large_tick_hit\": 9, \"small_tick_hit\": 398, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',5.85549,185277905,591184,NULL,'2020-02-20 10:27:10',1582194430,NULL),(1947285858,16225228,2,1996908,0,1,1,'D',1,0.770294,26,313282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 189, \"large_tick_hit\": 26, \"small_tick_hit\": 231, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 291}}',0.124962,195798421,115402,NULL,'2021-03-10 21:25:55',1615411555,NULL),(1945828828,16225228,2,1612940,0,1,1,'C',1,0.869182,31,357406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 327, \"large_tick_hit\": 15, \"small_tick_hit\": 349, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.324003,193916403,187522,NULL,'2021-01-11 23:16:39',1610406999,NULL),(1949647740,16225363,2,981960,0,1,1,'S',1,0.994693,236,895901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 216, \"large_tick_hit\": 217, \"small_tick_hit\": 879, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 217, \"small_tick_hit\": 885}}',NULL,199106593,785042,NULL,'2021-06-17 19:04:38',1623956678,NULL),(1949635100,16225363,2,25385,0,1,1,'D',1,0.754448,29,274997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 131, \"great\": 265, \"large_tick_hit\": 156, \"small_tick_hit\": 215, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 156, \"small_tick_hit\": 291}}',0.007361,199105041,177218,NULL,'2021-06-17 18:07:42',1623953262,NULL),(1944231077,16225363,2,2445838,1,1,1,'B',1,0.90367,66,362156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 137, \"great\": 1123, \"large_tick_hit\": 128, \"small_tick_hit\": 522, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 1260, \"large_tick_hit\": 128, \"small_tick_hit\": 574}}',0.041166,191861248,1076908,NULL,'2020-10-29 01:39:50',1603935590,NULL),(1949694863,16225363,2,73077,0,1,1,'D',1,0.802448,16,327877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 130, \"large_tick_hit\": 39, \"small_tick_hit\": 290, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 39, \"small_tick_hit\": 354}}',0.153888,199113827,97652,NULL,'2021-06-17 23:57:49',1623974269,NULL),(1949626408,16225363,2,563789,0,1,1,'B',1,0.904504,69,388463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 918, \"large_tick_hit\": 9, \"small_tick_hit\": 579, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 1023, \"large_tick_hit\": 9, \"small_tick_hit\": 633}}',0.196568,199106993,835634,NULL,'2021-06-17 19:18:16',1623957496,NULL),(1949881517,16225363,2,566506,0,1,1,'C',1,0.888793,38,426906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 296, \"large_tick_hit\": 98, \"small_tick_hit\": 637, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 98, \"small_tick_hit\": 716}}',0.221165,199385988,272938,NULL,'2021-06-27 01:25:10',1624757110,NULL),(1939869135,16225363,2,2294750,1,1,1,'C',1,0.897157,34,390363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 469, \"large_tick_hit\": 7, \"small_tick_hit\": 597, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 7, \"small_tick_hit\": 648}}',0.268959,185893373,339022,NULL,'2020-03-23 02:54:39',1584932079,NULL),(1949953838,16225363,2,2024693,0,1,1,'C',1,0.862989,25,345690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 196, \"small_tick_hit\": 289, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 326}}',0.289501,199355628,100318,NULL,'2021-06-26 02:30:47',1624674647,NULL),(1939267815,16225363,2,1888285,0,1,1,'D',1,0.80117,14,239912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 125, \"small_tick_hit\": 149, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',0.372917,185256331,50834,NULL,'2020-02-18 23:42:43',1582069363,NULL),(1948662268,16225363,2,1163089,1,1,1,'A',1,0.941144,89,429504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 1068, \"large_tick_hit\": 8, \"small_tick_hit\": 603, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1146, \"large_tick_hit\": 8, \"small_tick_hit\": 630}}',0.411782,197690448,1175754,NULL,'2021-05-06 03:33:33',1620272013,NULL),(1939510481,16225363,2,1363553,0,1,1,'D',1,0.844802,30,383193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 115, \"large_tick_hit\": 44, \"small_tick_hit\": 418, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 44, \"small_tick_hit\": 496}}',0.445049,185547197,128596,NULL,'2020-03-07 00:10:23',1583539823,NULL),(1944423450,16225363,2,2144227,0,1,1,'A',1,0.942964,76,456080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 988, \"large_tick_hit\": 21, \"small_tick_hit\": 760, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 1051, \"large_tick_hit\": 21, \"small_tick_hit\": 804}}',0.523512,191988421,1053748,NULL,'2020-11-03 01:43:42',1604367822,NULL),(1949896007,16225363,2,1951288,0,1,1,'B',1,0.909623,39,494375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 188, \"large_tick_hit\": 54, \"small_tick_hit\": 845, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 54, \"small_tick_hit\": 935}}',0.525238,199355799,129358,NULL,'2021-06-26 02:39:00',1624675140,NULL),(1949903006,16225363,2,670515,0,1,1,'C',1,0.878049,62,464836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 209, \"large_tick_hit\": 112, \"small_tick_hit\": 579, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 112, \"small_tick_hit\": 661}}',0.585018,199355860,145282,NULL,'2021-06-26 02:42:02',1624675322,NULL),(1949951803,16225363,2,2874669,1,1,1,'B',1,0.933782,44,463981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 327, \"large_tick_hit\": 31, \"small_tick_hit\": 474, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 31, \"small_tick_hit\": 508}}',0.771329,199386214,219296,NULL,'2021-06-27 01:37:04',1624757824,NULL),(1949761238,16225363,2,23255,0,1,1,'B',1,0.931062,90,437563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 644, \"large_tick_hit\": 198, \"small_tick_hit\": 333, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 198, \"small_tick_hit\": 365}}',0.873069,199285660,961738,NULL,'2021-06-23 19:33:40',1624476820,NULL),(1939556385,16225363,2,1442771,0,1,1,'C',1,0.895833,44,459925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 147, \"large_tick_hit\": 29, \"small_tick_hit\": 383, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 29, \"small_tick_hit\": 433}}',0.93033,185548761,106030,NULL,'2020-03-07 02:30:49',1583548249,NULL),(1949928117,16225363,2,2016654,0,1,1,'B',1,0.918219,70,488559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 294, \"large_tick_hit\": 85, \"small_tick_hit\": 508, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 85, \"small_tick_hit\": 557}}',0.958971,199385733,245316,NULL,'2021-06-27 01:10:58',1624756258,NULL),(1950602958,16225363,2,2944515,1,1,1,'B',1,0.924175,89,419445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 658, \"large_tick_hit\": 5, \"small_tick_hit\": 373, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 5, \"small_tick_hit\": 396}}',0.959827,200318202,747790,NULL,'2021-07-29 05:44:19',1627537459,NULL),(1944398759,16225363,2,2284961,0,1,1,'C',1,0.899433,57,378688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 403, \"large_tick_hit\": 1, \"small_tick_hit\": 231, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 1, \"small_tick_hit\": 256}}',1.07096,192011250,385718,NULL,'2020-11-04 00:11:36',1604448696,NULL),(1950610047,16225363,2,888017,0,1,1,'A',1,0.954573,103,472276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 924, \"large_tick_hit\": 2, \"small_tick_hit\": 671, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 979, \"large_tick_hit\": 2, \"small_tick_hit\": 692}}',1.1669,200318544,1291554,NULL,'2021-07-29 06:08:16',1627538896,NULL),(1948605926,16225363,2,670453,0,1,1,'B',1,0.918232,40,398777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 475, \"small_tick_hit\": 356, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 390}}',1.24165,197689756,373196,NULL,'2021-05-06 02:58:18',1620269898,NULL),(1947612987,16225363,2,2525304,0,1,1,'A',1,0.956214,103,491343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 915, \"large_tick_hit\": 2, \"small_tick_hit\": 568, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 2, \"small_tick_hit\": 593}}',1.30031,196294142,1247792,NULL,'2021-03-25 19:03:43',1616699023,NULL),(1949970864,16225363,2,1215257,1,1,1,'B',1,0.930984,49,470199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 210, \"large_tick_hit\": 37, \"small_tick_hit\": 387, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 37, \"small_tick_hit\": 413}}',1.46705,199385842,175034,NULL,'2021-06-27 01:17:25',1624756645,NULL),(1955486339,16225363,2,2817959,1,1,1,'A',1,0.950437,87,490120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 777, \"large_tick_hit\": 4, \"small_tick_hit\": 523, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 814, \"large_tick_hit\": 4, \"small_tick_hit\": 554}}',1.49808,206557267,1275826,NULL,'2022-04-20 01:14:54',1650417294,NULL),(1955158012,16225363,2,3465070,1,1,1,'A',1,0.953111,82,457362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 707, \"large_tick_hit\": 6, \"small_tick_hit\": 344, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 749, \"large_tick_hit\": 6, \"small_tick_hit\": 354}}',1.61313,206298159,839780,NULL,'2022-04-07 22:07:35',1649369255,NULL),(1939868962,16225363,2,2294752,1,1,1,'A',1,0.955014,95,580191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 387, \"small_tick_hit\": 632, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 665}}',1.83999,185889769,436880,NULL,'2020-03-22 22:55:04',1584917704,NULL),(1951943059,16225363,2,2565616,1,1,1,'A',1,0.94877,115,500816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 853, \"large_tick_hit\": 2, \"small_tick_hit\": 534, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 894, \"large_tick_hit\": 2, \"small_tick_hit\": 568}}',1.8596,202115127,1339680,NULL,'2021-10-03 23:41:19',1633304479,NULL),(1947191204,16225363,2,888025,1,1,1,'A',1,0.951299,122,525420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 806, \"large_tick_hit\": 60, \"small_tick_hit\": 892, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 60, \"small_tick_hit\": 940}}',1.86672,195928180,1208656,NULL,'2021-03-14 18:20:28',1615746028,NULL),(1944361823,16225363,2,2242223,1,1,1,'A',1,0.943132,73,496876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 411, \"large_tick_hit\": 8, \"small_tick_hit\": 659, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 8, \"small_tick_hit\": 695}}',1.94912,191988298,506338,NULL,'2020-11-03 01:35:34',1604367334,NULL),(1949697999,16225363,2,1850887,0,1,1,'A',1,0.943101,65,431538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 463, \"small_tick_hit\": 200, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 211}}',2.09473,199114396,484300,NULL,'2021-06-18 00:28:53',1623976133,NULL),(1951290758,16225363,2,1799855,1,1,1,'A',1,0.951761,83,484575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 664, \"large_tick_hit\": 22, \"small_tick_hit\": 557, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 22, \"small_tick_hit\": 581}}',2.10943,201209821,804726,NULL,'2021-08-29 05:07:20',1630213640,NULL),(1952385428,16225363,2,1539594,0,1,1,'A',1,0.948044,83,485481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 878, \"large_tick_hit\": 1, \"small_tick_hit\": 599, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 922, \"large_tick_hit\": 1, \"small_tick_hit\": 636}}',2.20944,202666362,1287598,NULL,'2021-10-26 00:28:45',1635208125,NULL),(1949632564,16225363,2,23254,0,1,1,'A',1,0.953968,103,525061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 516, \"large_tick_hit\": 265, \"small_tick_hit\": 421, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 265, \"small_tick_hit\": 448}}',2.24914,199105219,872574,NULL,'2021-06-17 18:15:16',1623953716,NULL),(1944240154,16225363,2,1513076,1,1,1,'B',1,0.922424,76,483831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 330, \"large_tick_hit\": 2, \"small_tick_hit\": 429, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 2, \"small_tick_hit\": 466}}',2.31179,191861140,339650,NULL,'2020-10-29 01:33:25',1603935205,NULL),(1949694994,16225363,2,73078,0,1,1,'A',1,0.948052,59,421560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 366, \"large_tick_hit\": 11, \"small_tick_hit\": 61, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 11, \"small_tick_hit\": 66}}',2.38997,199106473,369658,NULL,'2021-06-17 19:00:26',1623956426,NULL),(1947622369,16225363,2,1601869,0,1,1,'B',1,0.910547,61,441150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 352, \"large_tick_hit\": 5, \"small_tick_hit\": 325, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 5, \"small_tick_hit\": 365}}',2.41352,196422315,332070,NULL,'2021-03-29 14:14:07',1617027247,NULL),(1944457504,16225363,2,1667483,0,1,1,'A',1,0.959682,112,555108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 837, \"small_tick_hit\": 734, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 866, \"small_tick_hit\": 771}}',2.41842,192063343,1255064,NULL,'2020-11-06 02:13:46',1604628826,NULL),(1939843823,16225363,2,1954656,1,1,1,'A',1,0.96136,54,499308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 295, \"small_tick_hit\": 327, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 336}}',2.98629,185890489,297354,NULL,'2020-03-22 23:36:35',1584920195,NULL),(1955186911,16225363,2,1535688,1,1,1,'A',1,0.967593,125,591424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 536, \"large_tick_hit\": 38, \"small_tick_hit\": 680, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 38, \"small_tick_hit\": 703}}',3.05962,206282044,1007852,NULL,'2022-04-07 02:05:09',1649297109,NULL),(1947191192,16225363,2,888009,1,1,1,'S',1,0.984906,163,766472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 347, \"large_tick_hit\": 204, \"small_tick_hit\": 1015, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 204, \"small_tick_hit\": 1034}}',3.1136,195928036,566602,NULL,'2021-03-14 18:16:07',1615745767,NULL),(1939771196,16225363,2,1864009,0,1,1,'A',1,0.950904,94,588640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 253, \"large_tick_hit\": 65, \"small_tick_hit\": 418, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 65, \"small_tick_hit\": 444}}',3.17986,185889023,257492,NULL,'2020-03-22 22:14:16',1584915256,NULL),(1939868823,16225363,2,2294751,1,1,1,'A',1,0.964161,135,590490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 461, \"small_tick_hit\": 642, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 663}}',3.4735,185893334,808416,NULL,'2020-03-23 02:51:30',1584931890,NULL),(1941726743,16225363,2,2284155,1,1,1,'A',1,0.960106,77,584719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 344, \"large_tick_hit\": 27, \"small_tick_hit\": 351, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 27, \"small_tick_hit\": 371}}',3.49086,188423840,528106,NULL,'2020-06-18 03:02:50',1592449370,NULL),(1949872141,16225363,2,1906398,0,1,1,'A',1,0.954331,102,581386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 284, \"large_tick_hit\": 9, \"small_tick_hit\": 313, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 9, \"small_tick_hit\": 330}}',3.73926,199386076,349382,NULL,'2021-06-27 01:29:27',1624757367,NULL),(1940731052,16225363,2,2333499,1,1,1,'A',1,0.964654,101,586352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 347, \"large_tick_hit\": 13, \"small_tick_hit\": 295, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 13, \"small_tick_hit\": 308}}',3.78721,187137657,651278,NULL,'2020-05-07 03:31:01',1588822261,NULL),(1952347163,16225363,2,274077,0,1,1,'A',1,0.946708,58,530920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 249, \"large_tick_hit\": 1, \"small_tick_hit\": 354, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 1, \"small_tick_hit\": 377}}',3.88908,202666302,336000,NULL,'2021-10-26 00:24:05',1635207845,NULL),(1951994481,16225363,2,1712772,1,1,1,'A',1,0.945813,127,527212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 414, \"large_tick_hit\": 10, \"small_tick_hit\": 344, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 10, \"small_tick_hit\": 359}}',4.75155,202182444,707032,NULL,'2021-10-06 22:49:58',1633560598,NULL),(1944425266,16225363,2,1158666,0,1,1,'A',1,0.973908,172,607719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 922, \"small_tick_hit\": 795, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 945, \"small_tick_hit\": 818}}',4.89,192063276,1929034,NULL,'2020-11-06 02:09:25',1604628565,NULL),(1955199713,16225363,2,1844734,1,1,1,'A',1,0.969388,77,602845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 285, \"small_tick_hit\": 190, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 291, \"small_tick_hit\": 199}}',5.0007,206298114,444376,NULL,'2022-04-07 22:04:18',1649369058,NULL),(1952026416,16225363,2,115489,0,1,1,'A',1,0.969925,244,634585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 776, \"large_tick_hit\": 117, \"small_tick_hit\": 655, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 797, \"large_tick_hit\": 117, \"small_tick_hit\": 682}}',5.09642,202186147,2195322,NULL,'2021-10-07 03:12:45',1633576365,NULL),(1952372976,16225363,2,1207218,1,1,1,'A',1,0.959459,92,510094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 446, \"large_tick_hit\": 6, \"small_tick_hit\": 258, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 6, \"small_tick_hit\": 267}}',5.14522,202666254,594600,NULL,'2021-10-26 00:21:30',1635207690,NULL),(1951378836,16225363,2,2878333,1,1,1,'A',1,0.967798,192,588990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 746, \"large_tick_hit\": 4, \"small_tick_hit\": 362, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 767, \"large_tick_hit\": 4, \"small_tick_hit\": 378}}',5.22857,201209771,2281336,NULL,'2021-08-29 05:04:10',1630213450,NULL),(1940707703,16225363,2,1950200,0,1,1,'A',1,0.953488,50,481433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 154, \"small_tick_hit\": 174, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 164, \"small_tick_hit\": 180}}',5.23745,187137753,117420,NULL,'2020-05-07 03:37:54',1588822674,NULL),(1949658654,16225363,2,38627,0,1,1,'A',1,0.941732,54,496160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 251, \"large_tick_hit\": 1, \"small_tick_hit\": 346, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 1, \"small_tick_hit\": 368}}',5.30318,199104945,329864,NULL,'2021-06-17 18:03:23',1623953003,NULL),(1947571339,16225363,2,2171677,1,1,1,'A',1,0.955268,183,573681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 510, \"large_tick_hit\": 14, \"small_tick_hit\": 437, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 14, \"small_tick_hit\": 451}}',5.31328,196422533,1269138,NULL,'2021-03-29 14:21:15',1617027675,NULL),(1948654082,16225363,2,813127,0,1,1,'A',1,0.955387,219,565921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 672, \"large_tick_hit\": 6, \"small_tick_hit\": 457, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 6, \"small_tick_hit\": 477}}',5.5409,197690241,1656182,NULL,'2021-05-06 03:23:35',1620271415,NULL),(1943864561,16225363,2,1490264,0,1,1,'A',1,0.968983,144,754277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 238, \"large_tick_hit\": 11, \"small_tick_hit\": 532, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 11, \"small_tick_hit\": 553}}',5.57398,191363271,521664,NULL,'2020-10-08 20:08:38',1602187718,NULL),(1952017367,16225363,2,1554109,1,1,1,'A',1,0.962529,117,557239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 520, \"small_tick_hit\": 302, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 537, \"small_tick_hit\": 317}}',5.76447,202182404,1099392,NULL,'2021-10-06 22:47:14',1633560434,NULL),(1944256851,16225363,2,2476162,0,1,1,'A',1,0.975524,120,696551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 219, \"large_tick_hit\": 42, \"small_tick_hit\": 297, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 42, \"small_tick_hit\": 306}}',5.7973,191861063,390490,NULL,'2020-10-29 01:29:36',1603934976,NULL),(1949662864,16225363,2,714576,0,1,1,'A',1,0.967784,98,572972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 407, \"small_tick_hit\": 344, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 356}}',5.9742,199106855,645532,NULL,'2021-06-17 19:13:21',1623957201,NULL),(1940682596,16225363,2,2120897,0,1,1,'A',1,0.968801,121,653728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 317, \"small_tick_hit\": 273, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 324, \"small_tick_hit\": 285}}',6.04485,187137722,608886,NULL,'2020-05-07 03:36:14',1588822574,NULL),(1943926447,16225363,2,2386316,1,1,1,'A',1,0.970779,139,641336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 367, \"large_tick_hit\": 10, \"small_tick_hit\": 221, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 10, \"small_tick_hit\": 231}}',6.08247,191362826,923666,NULL,'2020-10-08 19:49:54',1602186594,NULL),(1944364827,16225363,2,1712548,1,1,1,'S',1,0.98524,85,705956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 217, \"large_tick_hit\": 25, \"small_tick_hit\": 292, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 25, \"small_tick_hit\": 297}}',6.11911,191988329,375624,NULL,'2020-11-03 01:37:20',1604367440,NULL),(1947177791,16225363,2,1659906,0,1,1,'A',1,0.975783,286,746616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 623, \"small_tick_hit\": 747, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 631, \"small_tick_hit\": 773}}',6.14724,195928747,2307570,NULL,'2021-03-14 18:38:16',1615747096,NULL),(1943943432,16225363,2,2520689,0,1,1,'S',1,0.98285,250,761875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 591, \"small_tick_hit\": 899, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 597, \"small_tick_hit\": 919}}',6.36999,191363109,2619214,NULL,'2020-10-08 20:01:21',1602187281,NULL),(1954697740,16225363,2,2386207,1,1,1,'A',1,0.97284,109,575770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 499, \"large_tick_hit\": 6, \"small_tick_hit\": 283, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 6, \"small_tick_hit\": 291}}',6.69775,205657191,949282,NULL,'2022-03-06 01:42:32',1646530952,NULL),(1955460505,16225363,2,268234,1,1,1,'S',1,0.986502,177,788388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 265, \"large_tick_hit\": 121, \"small_tick_hit\": 491, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 121, \"small_tick_hit\": 500}}',7.238,206556539,704586,NULL,'2022-04-20 00:16:13',1650413773,NULL),(1952024111,16225363,2,1804182,1,1,1,'A',1,0.962485,103,561928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 444, \"large_tick_hit\": 17, \"small_tick_hit\": 360, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 17, \"small_tick_hit\": 376}}',7.28355,202182477,829124,NULL,'2021-10-06 22:52:21',1633560741,NULL),(1939577366,16225363,2,1944490,0,1,1,'A',1,0.968692,123,738010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 230, \"large_tick_hit\": 2, \"small_tick_hit\": 294, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 2, \"small_tick_hit\": 308}}',7.32765,185546612,442648,NULL,'2020-03-06 23:14:53',1583536493,NULL),(1939617105,16225363,2,2327849,1,1,1,'A',1,0.969858,128,778632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 188, \"small_tick_hit\": 359, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 373}}',8.06288,185548738,405694,NULL,'2020-03-07 02:29:00',1583548140,NULL),(1944369273,16225363,2,1716591,1,1,1,'A',1,0.9712,97,685707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 272, \"large_tick_hit\": 8, \"small_tick_hit\": 327, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 8, \"small_tick_hit\": 341}}',8.21192,192061091,609954,NULL,'2020-11-05 23:41:45',1604619705,NULL),(1939754745,16225363,2,2035283,1,1,1,'A',1,0.979633,156,795275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 218, \"large_tick_hit\": 35, \"small_tick_hit\": 228, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 35, \"small_tick_hit\": 236}}',8.24316,185893271,572072,NULL,'2020-03-23 02:47:02',1584931622,NULL),(1940658601,16225363,2,18733,1,1,1,'A',1,0.969849,105,778754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 137, \"small_tick_hit\": 56, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 60}}',8.30155,187137805,326228,NULL,'2020-05-07 03:41:37',1588822897,NULL),(1943874175,16225363,2,1715817,1,1,1,'S',1,0.98145,156,777662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 166, \"large_tick_hit\": 61, \"small_tick_hit\": 355, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 61, \"small_tick_hit\": 361}}',8.4465,191362966,340406,NULL,'2020-10-08 19:55:43',1602186943,NULL),(1948646051,16225363,2,1628134,1,1,1,'A',1,0.963532,93,577830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 222, \"large_tick_hit\": 29, \"small_tick_hit\": 251, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 29, \"small_tick_hit\": 258}}',8.64624,197690278,360878,NULL,'2021-05-06 03:25:24',1620271524,NULL),(1940758403,16225363,2,2073322,1,1,1,'S',1,0.987952,208,870750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 253, \"large_tick_hit\": 28, \"small_tick_hit\": 293, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 28, \"small_tick_hit\": 299}}',8.70044,187137688,886930,NULL,'2020-05-07 03:33:22',1588822402,NULL),(1944411430,16225363,2,1594554,0,1,1,'S',1,0.983871,98,651642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 258, \"small_tick_hit\": 169, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 263, \"small_tick_hit\": 171}}',9.37946,192061226,461326,NULL,'2020-11-05 23:51:29',1604620289,NULL),(1947632273,16225363,2,2073136,1,1,1,'A',1,0.979967,259,897288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 278, \"large_tick_hit\": 6, \"small_tick_hit\": 303, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 6, \"small_tick_hit\": 313}}',10.4691,196422398,1259766,NULL,'2021-03-29 14:16:58',1617027418,NULL),(1940734026,16225363,2,2274687,1,1,1,'S',1,0.994197,154,848209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 230, \"large_tick_hit\": 9, \"small_tick_hit\": 275, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 9, \"small_tick_hit\": 277}}',11.1578,187137787,591986,NULL,'2020-05-07 03:40:22',1588822822,NULL),(1943936078,16225363,2,2233238,1,1,1,'S',1,0.991352,251,887591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 333, \"large_tick_hit\": 26, \"small_tick_hit\": 902, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 26, \"small_tick_hit\": 912}}',11.899,191362899,1346644,NULL,'2020-10-08 19:53:05',1602186785,NULL),(1947234490,16225363,2,1802424,0,1,1,'A',1,0.970414,211,782072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 329, \"large_tick_hit\": 2, \"small_tick_hit\": 325, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 2, \"small_tick_hit\": 341}}',12.6675,195928574,1301030,NULL,'2021-03-14 18:33:04',1615746784,NULL),(1943914817,16225363,2,1804122,1,1,1,'S',1,0.995066,215,876046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 261, \"large_tick_hit\": 28, \"small_tick_hit\": 316, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 28, \"small_tick_hit\": 318}}',14.0497,191363017,910100,NULL,'2020-10-08 19:57:29',1602187049,NULL),(1951953424,16225363,2,37845,0,1,1,'A',1,0.973282,198,950676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"small_tick_hit\": 312, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 326}}',14.6288,202115348,763036,NULL,'2021-10-03 23:56:38',1633305398,NULL),(1944295972,16225363,2,2024691,1,1,1,'S',1,0.983498,219,879735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 273, \"small_tick_hit\": 323, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 274, \"small_tick_hit\": 332}}',16.3116,191861096,1286618,NULL,'2020-10-29 01:31:34',1603935094,NULL),(1943881481,16225363,2,2149120,0,1,1,'S',1,0.993714,705,957564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 689, \"large_tick_hit\": 16, \"small_tick_hit\": 1034, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 16, \"small_tick_hit\": 1045}}',19.6677,191363208,8949468,NULL,'2020-10-08 20:05:58',1602187558,NULL),(1951984603,16225363,2,3141731,1,1,1,'S',1,0.996441,340,962460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 4, \"small_tick_hit\": 220, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 4, \"small_tick_hit\": 222}}',33.0003,202182376,2863176,NULL,'2021-10-06 22:44:32',1633560272,NULL),(1939261495,16226335,2,1612940,0,1,1,'A',1,0.958491,132,606300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 371, \"large_tick_hit\": 17, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.17862,185264479,1003780,NULL,'2020-02-19 14:41:34',1582123294,NULL),(1939308373,16226335,2,1995048,0,1,1,'A',1,0.961595,177,699065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 278, \"large_tick_hit\": 41, \"small_tick_hit\": 332, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',10.1107,185290686,724644,NULL,'2020-02-21 02:57:16',1582253836,NULL),(1941078930,16226335,2,2036865,0,1,1,'S',1,0.99125,337,908753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 10, \"small_tick_hit\": 407, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',23.0635,187632427,2862130,NULL,'2020-05-23 01:48:33',1590198513,NULL),(1939384513,16226497,2,1995048,0,1,1,'C',1,0.889217,39,388635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 251, \"large_tick_hit\": 38, \"small_tick_hit\": 313, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.786128,185308687,243374,NULL,'2020-02-22 02:27:55',1582338475,NULL),(1939573670,16226497,2,1612940,0,1,1,'B',1,0.903145,83,457975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 348, \"large_tick_hit\": 14, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.61749,185638084,345328,NULL,'2020-03-12 03:41:38',1583984498,NULL),(1941366298,16231143,2,1612940,0,1,1,'B',1,0.90566,46,389122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 341, \"large_tick_hit\": 15, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.853219,188029697,267040,NULL,'2020-06-04 20:16:26',1591301786,NULL),(1941234123,16231143,2,1995048,0,1,1,'B',1,0.915805,37,412636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 264, \"large_tick_hit\": 37, \"small_tick_hit\": 319, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.27737,187859292,273754,NULL,'2020-05-30 04:52:36',1590814356,NULL),(1941291038,16231143,2,1004566,0,1,1,'X',1,1,24,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',6.78743,188029362,39472,NULL,'2020-06-04 20:05:02',1591301102,NULL),(1942944123,16232590,2,515582,0,1,1,'A',1,0.979592,41,608414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 67, \"small_tick_hit\": 125, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 70, \"small_tick_hit\": 126}}',10.2916,190074593,53678,NULL,'2020-08-17 18:25:19',1597688719,NULL),(1939273894,16234551,2,1612940,0,1,1,'B',1,0.930818,75,479062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 359, \"large_tick_hit\": 16, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.61629,185293374,408870,NULL,'2020-02-21 08:12:22',1582272742,NULL),(1939481785,16236139,2,557812,0,1,1,'C',1,0.878049,37,348866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 144, \"great\": 717, \"large_tick_hit\": 126, \"small_tick_hit\": 597, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 861, \"large_tick_hit\": 126, \"small_tick_hit\": 653}}',0.034824,185465543,474346,NULL,'2020-03-01 15:19:40',1583075980,NULL),(1939465645,16236139,2,1612939,0,1,1,'C',1,0.855088,31,346306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 412, \"small_tick_hit\": 361, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.187428,185340749,211854,NULL,'2020-02-23 16:02:35',1582473755,NULL),(1939305283,16236139,2,1995048,0,1,1,'A',1,0.961595,95,634451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 279, \"large_tick_hit\": 42, \"small_tick_hit\": 330, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',6.5319,185283256,527280,NULL,'2020-02-20 17:16:25',1582218985,NULL),(1939455969,16236139,2,2036865,0,1,1,'A',1,0.97,124,641758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 398, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',7.21058,185465404,797844,NULL,'2020-03-01 15:12:02',1583075522,NULL),(1939412731,16236139,2,1612940,0,1,1,'S',1,0.989937,193,786525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',15.755,185465443,1381954,NULL,'2020-03-01 15:14:18',1583075658,NULL),(1939246373,16236577,2,2165189,1,1,1,'A',1,0.976664,251,884071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 438, \"large_tick_hit\": 3, \"small_tick_hit\": 689, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 3, \"small_tick_hit\": 715}}',7.55974,185285364,1899778,NULL,'2020-02-20 19:32:17',1582227137,NULL),(1939391428,16240517,2,2036865,0,1,1,'A',1,0.95,153,608636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 360, \"large_tick_hit\": 10, \"small_tick_hit\": 390, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.96204,185337276,801984,NULL,'2020-02-23 12:49:41',1582462181,NULL),(1939400471,16240517,2,1995048,0,1,1,'S',1,0.98966,233,843403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 284, \"large_tick_hit\": 42, \"small_tick_hit\": 344, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',18.2643,185352034,1120248,NULL,'2020-02-24 07:17:05',1582528625,NULL),(1939275419,16241372,2,1612940,0,1,1,'B',1,0.913208,78,462127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 354, \"large_tick_hit\": 17, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.15167,185296369,404826,NULL,'2020-02-21 12:53:11',1582289591,NULL),(1939479091,16241681,2,1612940,0,1,1,'A',1,0.969811,186,667966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 373, \"large_tick_hit\": 16, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',10.3865,185330128,1082168,NULL,'2020-02-23 02:40:08',1582425608,NULL),(1939313665,16241960,2,1995048,0,1,1,'A',1,0.958641,136,636259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 277, \"large_tick_hit\": 40, \"small_tick_hit\": 332, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',7.57581,185304458,586500,NULL,'2020-02-21 21:07:10',1582319230,NULL),(1939473207,16242475,2,1612940,0,1,1,'A',1,0.961006,90,550503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 368, \"large_tick_hit\": 17, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.89274,185313700,574290,NULL,'2020-02-22 10:09:21',1582366161,NULL),(1939327918,16244519,2,2036865,0,1,1,'C',1,0.895,54,413662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 338, \"large_tick_hit\": 10, \"small_tick_hit\": 368, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.955173,185305105,328472,NULL,'2020-02-21 21:46:51',1582321611,NULL),(1939477112,16244933,2,2047102,0,1,1,'C',1,0.87585,33,378329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 187, \"large_tick_hit\": 2, \"small_tick_hit\": 326, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',1.04093,185313617,117692,NULL,'2020-02-22 10:03:11',1582365791,NULL),(1939412986,16246466,2,2036865,0,1,1,'A',1,0.9425,77,522033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 360, \"large_tick_hit\": 9, \"small_tick_hit\": 385, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',3.19649,185380711,524314,NULL,'2020-02-25 22:31:49',1582669909,NULL),(1939476188,16249827,2,1612940,0,1,1,'S',1,0.98239,153,680762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.7722,185322200,934572,NULL,'2020-02-22 18:03:34',1582394614,NULL),(1939478697,16254103,2,1612940,0,1,1,'C',1,0.886792,61,403762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 334, \"large_tick_hit\": 15, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.769541,185328717,268316,NULL,'2020-02-23 00:46:56',1582418816,NULL),(1939392975,16254754,2,1995048,0,1,1,'A',1,0.952733,119,582884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 267, \"large_tick_hit\": 42, \"small_tick_hit\": 336, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',5.15753,185331000,468008,NULL,'2020-02-23 03:52:38',1582429958,NULL),(1939479376,16254754,2,1612940,0,1,1,'A',1,0.967296,84,620308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 377, \"large_tick_hit\": 16, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',6.12335,185331028,627500,NULL,'2020-02-23 03:55:08',1582430108,NULL),(1939393531,16254754,2,2036865,0,1,1,'S',1,0.98125,244,759142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 369, \"large_tick_hit\": 10, \"small_tick_hit\": 406, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',13.6118,185341040,1583776,NULL,'2020-02-23 16:20:21',1582474821,NULL),(1939393437,16255761,2,1995048,0,1,1,'D',1,0.846381,52,388977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 239, \"large_tick_hit\": 38, \"small_tick_hit\": 296, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.523329,185333382,249816,NULL,'2020-02-23 07:31:31',1582443091,NULL),(1939479983,16255761,2,1612940,0,1,1,'C',1,0.87673,68,426213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 343, \"large_tick_hit\": 17, \"small_tick_hit\": 337, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.10211,185333193,392802,NULL,'2020-02-23 07:13:30',1582442010,NULL),(1939480403,16256562,2,1612940,0,1,1,'D',1,0.827673,42,351982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 308, \"large_tick_hit\": 14, \"small_tick_hit\": 336, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.171635,185335073,204296,NULL,'2020-02-23 10:04:14',1582452254,NULL),(1939884988,16258470,2,2036865,0,1,1,'B',1,0.91625,39,420494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 347, \"large_tick_hit\": 10, \"small_tick_hit\": 376, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.10185,186021708,326540,NULL,'2020-03-28 10:01:42',1585389702,NULL),(1939361627,16260577,2,1612940,0,1,1,'B',1,0.919497,41,412612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 351, \"large_tick_hit\": 16, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.18252,185345034,274556,NULL,'2020-02-23 20:15:39',1582488939,NULL),(1941949785,16261075,2,2281175,0,1,1,'C',1,0.850962,18,146407,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 54, \"large_tick_hit\": 15, \"small_tick_hit\": 108, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 15, \"small_tick_hit\": 130}}',1.29363,188741433,39553,NULL,'2020-06-29 03:14:37',1593400477,NULL),(1939996052,16261075,2,2281175,0,1,1,'C',1,0.875,39,527357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 52, \"large_tick_hit\": 14, \"small_tick_hit\": 116, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 14, \"small_tick_hit\": 130}}',1.99178,186008345,41448,NULL,'2020-03-27 19:18:41',1585336721,NULL),(1940167021,16261075,2,1888285,0,1,1,'C',1,0.865497,40,375281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 140, \"small_tick_hit\": 156, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',2.08573,186391623,86472,NULL,'2020-04-11 04:11:47',1586578307,NULL),(1940228502,16261075,2,1609429,0,1,1,'A',1,0.943888,90,622450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 224, \"small_tick_hit\": 247, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 269}}',6.27363,186452137,378550,NULL,'2020-04-13 05:46:25',1586756785,NULL),(1939397340,16261261,2,2036865,0,1,1,'C',1,0.8875,53,415040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 342, \"large_tick_hit\": 10, \"small_tick_hit\": 358, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.01485,185346654,355816,NULL,'2020-02-23 22:20:51',1582496451,NULL),(1939398629,16261261,2,1995048,0,1,1,'A',1,0.940916,59,518496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 275, \"large_tick_hit\": 39, \"small_tick_hit\": 323, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',3.19901,185347213,379574,NULL,'2020-02-23 23:12:54',1582499574,NULL),(1939363175,16261261,2,1612940,0,1,1,'S',1,0.981132,181,708111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',12.6143,185347315,1284004,NULL,'2020-02-23 23:21:28',1582500088,NULL),(1939397807,16261594,2,2036865,0,1,1,'A',1,0.9525,82,560806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 364, \"large_tick_hit\": 10, \"small_tick_hit\": 388, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.14843,185347679,602556,NULL,'2020-02-23 23:52:58',1582501978,NULL),(1939481403,16262507,2,1830054,0,1,1,'A',1,0.972763,138,743635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 214, \"large_tick_hit\": 51, \"small_tick_hit\": 985, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 51, \"small_tick_hit\": 1015}}',3.88426,185350187,244294,NULL,'2020-02-24 03:44:22',1582515862,NULL),(1939406953,16266019,2,1995048,0,1,1,'D',1,0.824225,25,320143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 243, \"large_tick_hit\": 32, \"small_tick_hit\": 283, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.236868,185369022,226694,NULL,'2020-02-25 06:09:32',1582610972,NULL),(1940567813,16268002,2,1764731,0,1,1,'B',1,0.90625,85,400929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 854, \"large_tick_hit\": 10, \"small_tick_hit\": 557, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 948, \"large_tick_hit\": 10, \"small_tick_hit\": 610}}',0.233326,186955191,865538,NULL,'2020-04-30 15:50:46',1588261846,NULL),(1940522141,16268002,2,1995048,0,1,1,'D',1,0.838996,23,367349,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 232, \"large_tick_hit\": 35, \"small_tick_hit\": 301, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.265687,186872361,204099,NULL,'2020-04-27 18:42:34',1588012954,NULL),(1940584528,16268002,2,687114,0,1,1,'D',1,0.844501,33,334925,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 422, \"large_tick_hit\": 5, \"small_tick_hit\": 241, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 5, \"small_tick_hit\": 293}}',0.281511,186904451,290947,NULL,'2020-04-28 20:38:46',1588106326,NULL),(1940567824,16268002,2,1764731,0,1,1,'B',1,0.927296,140,488274,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 882, \"large_tick_hit\": 10, \"small_tick_hit\": 562, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 948, \"large_tick_hit\": 10, \"small_tick_hit\": 610}}',1.11106,186965939,1259158,NULL,'2020-04-30 23:08:49',1588288129,NULL),(1940514404,16268002,2,85192,0,1,1,'C',1,0.851911,47,365392,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 316, \"large_tick_hit\": 5, \"small_tick_hit\": 214, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 5, \"small_tick_hit\": 260}}',1.26581,186904132,241927,NULL,'2020-04-28 20:24:42',1588105482,NULL),(1940430459,16268002,2,2019345,0,1,1,'B',1,0.904615,49,398591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 341, \"large_tick_hit\": 20, \"small_tick_hit\": 227, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 20, \"small_tick_hit\": 255}}',1.68445,186819423,258682,NULL,'2020-04-25 22:24:54',1587853494,NULL),(1940522128,16268002,2,1995048,0,1,1,'C',1,0.852289,61,451804,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 255, \"large_tick_hit\": 38, \"small_tick_hit\": 284, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.93969,186872310,292917,NULL,'2020-04-27 18:39:56',1588012796,NULL),(1940471159,16268002,2,1209054,0,1,1,'A',1,0.969681,104,590171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 806, \"large_tick_hit\": 46, \"small_tick_hit\": 971, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 830, \"large_tick_hit\": 46, \"small_tick_hit\": 1004}}',2.37148,186820645,1390522,NULL,'2020-04-25 23:23:06',1587856986,NULL),(1940556233,16268002,2,2020914,0,1,1,'B',1,0.933271,106,509754,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 511, \"large_tick_hit\": 77, \"small_tick_hit\": 405, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 77, \"small_tick_hit\": 438}}',2.52371,186904381,691219,NULL,'2020-04-28 20:35:42',1588106142,NULL),(1940439668,16268002,2,1381993,0,1,1,'B',1,0.920561,65,447412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 347, \"large_tick_hit\": 1, \"small_tick_hit\": 243, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 1, \"small_tick_hit\": 269}}',2.56673,186840441,399746,NULL,'2020-04-26 16:31:40',1587918700,NULL),(1940431243,16268002,2,1773171,1,1,1,'A',1,0.971289,175,638493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 778, \"large_tick_hit\": 2, \"small_tick_hit\": 1013, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 2, \"small_tick_hit\": 1048}}',2.98496,186815720,1646214,NULL,'2020-04-25 19:35:14',1587843314,NULL),(1940365096,16268002,2,2161930,1,1,1,'A',1,0.950495,74,543996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 336, \"large_tick_hit\": 15, \"small_tick_hit\": 321, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 15, \"small_tick_hit\": 343}}',2.98883,186645718,472998,NULL,'2020-04-19 23:36:20',1587339380,NULL),(1940391555,16268002,2,269781,0,1,1,'S',1,0.983118,80,648617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 412, \"large_tick_hit\": 50, \"small_tick_hit\": 528, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 50, \"small_tick_hit\": 537}}',3.71307,186819680,550960,NULL,'2020-04-25 22:35:11',1587854111,NULL),(1940598130,16268002,2,2161928,1,1,1,'B',1,0.939459,106,549747,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 465, \"large_tick_hit\": 19, \"small_tick_hit\": 385, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 19, \"small_tick_hit\": 417}}',4.16171,186904028,810035,NULL,'2020-04-28 20:19:59',1588105199,NULL),(1940520061,16268002,2,1994942,0,1,1,'A',1,0.961538,89,508414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 473, \"small_tick_hit\": 202, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 210}}',4.45787,186871307,742480,NULL,'2020-04-27 17:56:22',1588010182,NULL),(1940449965,16268002,2,932935,0,1,1,'X',1,1,66,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_tick_hit\": 22, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 44, \"large_tick_hit\": 22, \"small_tick_hit\": 301}}',4.72994,186814053,50882,NULL,'2020-04-25 18:28:55',1587839335,NULL),(1940346074,16268002,2,63360,1,1,1,'A',1,0.960663,118,712194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 135, \"large_tick_hit\": 57, \"small_tick_hit\": 272, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 57, \"small_tick_hit\": 285}}',5.15687,186645648,189224,NULL,'2020-04-19 23:32:08',1587339128,NULL),(1940429304,16268002,2,2118441,0,1,1,'A',1,0.975655,181,757564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 295, \"small_tick_hit\": 226, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 299, \"small_tick_hit\": 235}}',8.56374,186819573,991072,NULL,'2020-04-25 22:30:58',1587853858,NULL),(1940439776,16268002,2,1381995,1,1,1,'S',1,0.998077,209,962671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 30, \"small_tick_hit\": 310, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 30, \"small_tick_hit\": 311}}',9.83606,186786852,541168,NULL,'2020-04-24 20:32:46',1587760366,NULL),(1940403394,16268002,2,2090843,0,1,1,'S',1,0.987544,239,955157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 316, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 323}}',12.4455,186786688,1070048,NULL,'2020-04-24 20:25:35',1587759935,NULL),(1940621055,16268002,2,1969636,0,1,1,'S',1,0.997963,255,961131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 3, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',14.3498,186871249,1244706,NULL,'2020-04-27 17:54:27',1588010067,NULL),(1939408672,16272377,2,1995048,0,1,1,'C',1,0.8774,38,379227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 254, \"large_tick_hit\": 36, \"small_tick_hit\": 304, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.737465,185375205,289536,NULL,'2020-02-25 16:07:08',1582646828,NULL),(1939423664,16272377,2,1773873,0,1,1,'A',1,0.973988,196,629912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 607, \"large_tick_hit\": 43, \"small_tick_hit\": 698, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 43, \"small_tick_hit\": 715}}',3.19819,185404051,1511148,NULL,'2020-02-27 11:14:52',1582802092,NULL),(1939463638,16272377,2,1661767,0,1,1,'A',1,0.96,121,664183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 202, \"large_tick_hit\": 64, \"small_tick_hit\": 718, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 64, \"small_tick_hit\": 748}}',3.49901,185375098,290456,NULL,'2020-02-25 16:00:15',1582646415,NULL),(1949453589,16272377,2,1656912,0,1,1,'A',1,0.977587,179,746221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 476, \"large_tick_hit\": 120, \"small_tick_hit\": 887, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 120, \"small_tick_hit\": 915}}',3.52969,198725459,928678,NULL,'2021-06-05 07:07:56',1622876876,NULL),(1939397956,16272891,2,1612940,0,1,1,'A',1,0.963522,89,588983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 17, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.7287,185430964,566784,NULL,'2020-02-28 23:23:43',1582932223,NULL),(1939365306,16275161,2,2055169,0,1,1,'B',1,0.905702,101,252452,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 287, \"large_tick_hit\": 67, \"small_tick_hit\": 472, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 67, \"small_tick_hit\": 526}}',1.38112,185381984,301754,NULL,'2020-02-26 00:52:49',1582678369,NULL),(1939888372,16280304,2,1995048,0,1,1,'B',1,0.917282,43,435184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 265, \"large_tick_hit\": 38, \"small_tick_hit\": 318, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.54467,186053945,296516,NULL,'2020-03-29 16:08:49',1585498129,NULL),(1939985874,16280304,2,1612940,0,1,1,'A',1,0.958491,85,554935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 369, \"large_tick_hit\": 17, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.74964,186053840,526896,NULL,'2020-03-29 16:03:07',1585497787,NULL),(1939423616,16283644,2,2036865,0,1,1,'A',1,0.95,55,506140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 361, \"large_tick_hit\": 9, \"small_tick_hit\": 390, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.62986,185405221,405204,NULL,'2020-02-27 12:58:09',1582808289,NULL),(1939398952,16285022,2,683782,0,1,1,'C',1,0.887689,20,341699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 126, \"large_tick_hit\": 6, \"small_tick_hit\": 279, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',1.57432,185443968,77590,NULL,'2020-02-29 15:07:28',1582988848,NULL),(1939577651,16286203,2,1995049,0,1,1,'D',1,0.771396,21,169795,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 125, \"great\": 280, \"large_tick_hit\": 34, \"small_tick_hit\": 371, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 34, \"small_tick_hit\": 449}}',0.028266,185493405,196222,NULL,'2020-03-03 12:16:57',1583237817,NULL),(1940477326,16286203,2,2036866,0,1,1,'D',1,0.814371,40,167362,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 363, \"small_tick_hit\": 317, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.150853,186812032,173978,NULL,'2020-04-25 17:13:34',1587834814,NULL),(1940946799,16286203,2,2036866,0,1,1,'C',1,0.85988,32,346757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 387, \"small_tick_hit\": 331, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.392778,187510545,249650,NULL,'2020-05-19 11:56:36',1589889396,NULL),(1939389143,16286203,2,1612940,0,1,1,'C',1,0.880503,52,391984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 341, \"large_tick_hit\": 14, \"small_tick_hit\": 345, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.781878,185409601,294350,NULL,'2020-02-27 18:14:42',1582827282,NULL),(1939420309,16286203,2,1995048,0,1,1,'B',1,0.935007,79,503450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 269, \"large_tick_hit\": 37, \"small_tick_hit\": 327, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',3.05889,185409875,379194,NULL,'2020-02-27 18:32:17',1582828337,NULL),(1939510281,16286203,2,2036865,0,1,1,'A',1,0.96875,172,327367,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 364, \"large_tick_hit\": 10, \"small_tick_hit\": 401, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',7.41148,185493099,561166,NULL,'2020-03-03 11:45:24',1583235924,NULL),(1939398347,16287282,2,1612940,0,1,1,'B',1,0.938365,69,475438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 357, \"large_tick_hit\": 17, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.48186,185431629,436568,NULL,'2020-02-29 00:25:01',1582935901,NULL),(1939523154,16287282,2,1995048,0,1,1,'A',1,0.970458,138,679843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 280, \"large_tick_hit\": 41, \"small_tick_hit\": 336, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',9.26143,185487382,657588,NULL,'2020-03-02 23:10:20',1583190620,NULL),(1939506812,16287282,2,2036865,0,1,1,'A',1,0.975,222,735548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 370, \"large_tick_hit\": 9, \"small_tick_hit\": 401, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',12.185,185485625,1493250,NULL,'2020-03-02 20:30:32',1583181032,NULL),(1939466093,16292235,2,1995048,0,1,1,'A',1,0.942393,165,641747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 269, \"large_tick_hit\": 40, \"small_tick_hit\": 329, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',6.30851,185462240,622534,NULL,'2020-03-01 11:59:46',1583063986,NULL),(1939436960,16294138,2,2036865,0,1,1,'B',1,0.90125,32,385010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 334, \"large_tick_hit\": 10, \"small_tick_hit\": 377, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.578091,185428867,255246,NULL,'2020-02-28 20:47:13',1582922833,NULL),(1939440040,16296282,2,2036865,0,1,1,'A',1,0.9575,139,597192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 360, \"large_tick_hit\": 10, \"small_tick_hit\": 396, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.7655,185434754,814392,NULL,'2020-02-29 04:41:11',1582951271,NULL),(1939399423,16296282,2,1612940,0,1,1,'S',1,0.992453,333,901796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',26.2692,185436254,2727802,NULL,'2020-02-29 06:44:29',1582958669,NULL),(1941316157,16299416,2,1612940,0,1,1,'C',1,0.896855,40,387379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 344, \"large_tick_hit\": 15, \"small_tick_hit\": 354, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.792229,187911321,253536,NULL,'2020-05-31 19:24:45',1590953085,NULL),(1939403787,16299512,2,1385943,0,1,1,'C',1,0.891379,29,327090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 329, \"large_tick_hit\": 3, \"small_tick_hit\": 185, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 3, \"small_tick_hit\": 200}}',0.548942,185444356,205310,NULL,'2020-02-29 15:26:54',1582990014,NULL),(1939402184,16299512,2,1612940,0,1,1,'B',1,0.908176,39,392303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 343, \"large_tick_hit\": 15, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.806842,185442915,270856,NULL,'2020-02-29 14:17:34',1582985854,NULL),(1939404064,16299512,2,1385945,0,1,1,'C',1,0.874598,29,383209,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 248, \"large_tick_hit\": 3, \"small_tick_hit\": 293, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 3, \"small_tick_hit\": 332}}',0.892381,185445092,138327,NULL,'2020-02-29 16:05:03',1582992303,NULL),(1939430918,16299512,2,173241,0,1,1,'C',1,0.855535,32,390926,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 182, \"large_tick_hit\": 7, \"small_tick_hit\": 267, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 7, \"small_tick_hit\": 317}}',1.04975,185450557,125834,NULL,'2020-02-29 21:20:20',1583011220,NULL),(1939461690,16299512,2,806341,0,1,1,'C',1,0.893885,50,406697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 235, \"large_tick_hit\": 22, \"small_tick_hit\": 240, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 22, \"small_tick_hit\": 265}}',1.23274,185442671,238884,NULL,'2020-02-29 14:07:22',1582985242,NULL),(1939469501,16299512,2,2134401,1,1,1,'B',1,0.93133,69,483076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 301, \"large_tick_hit\": 17, \"small_tick_hit\": 333, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 17, \"small_tick_hit\": 360}}',1.87359,185445219,300222,NULL,'2020-02-29 16:12:56',1582992776,NULL),(1939404053,16299512,2,1385945,0,1,1,'A',1,0.963023,71,559045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 277, \"large_tick_hit\": 3, \"small_tick_hit\": 319, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 3, \"small_tick_hit\": 332}}',3.98628,185444322,314722,NULL,'2020-02-29 15:25:13',1582989913,NULL),(1939403531,16299512,2,1385942,0,1,1,'A',1,0.971053,109,926839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 157, \"large_tick_hit\": 7, \"small_tick_hit\": 574, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 7, \"small_tick_hit\": 595}}',6.80416,185445064,255094,NULL,'2020-02-29 16:03:30',1582992210,NULL),(1940887867,16302125,2,1257907,0,1,1,'B',1,0.938209,128,616716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 263, \"large_tick_hit\": 57, \"small_tick_hit\": 424, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 57, \"small_tick_hit\": 460}}',4.02066,187203859,510940,NULL,'2020-05-09 14:09:03',1589033343,NULL),(1940886794,16302125,2,1027952,0,1,1,'S',1,0.982275,162,698805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 324, \"large_tick_hit\": 105, \"small_tick_hit\": 236, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 105, \"small_tick_hit\": 242}}',9.62612,187203946,1184860,NULL,'2020-05-09 14:11:58',1589033518,NULL),(1939370395,16304612,2,1705733,1,1,1,'B',1,0.914607,57,451963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 201, \"large_tick_hit\": 8, \"small_tick_hit\": 198, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 8, \"small_tick_hit\": 218}}',1.84887,185474062,147752,NULL,'2020-03-02 01:29:34',1583112574,NULL),(1939425287,16305841,2,1582617,0,1,1,'A',1,0.953071,179,643532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 457, \"large_tick_hit\": 88, \"small_tick_hit\": 836, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 88, \"small_tick_hit\": 888}}',2.44682,185461410,736496,NULL,'2020-03-01 10:55:37',1583060137,NULL),(1939564866,16305995,2,762136,1,1,1,'B',1,0.911765,86,584248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 203, \"large_tick_hit\": 22, \"small_tick_hit\": 581, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 22, \"small_tick_hit\": 647}}',1.84229,185480468,260810,NULL,'2020-03-02 13:58:52',1583157532,NULL),(1939516090,16306602,2,2036865,0,1,1,'A',1,0.96625,134,638412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 367, \"large_tick_hit\": 10, \"small_tick_hit\": 396, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',7.28511,185505724,825368,NULL,'2020-03-04 07:56:28',1583308588,NULL),(1939601894,16306602,2,1612940,0,1,1,'S',1,0.983648,100,672918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.20473,185505794,828074,NULL,'2020-03-04 08:05:33',1583309133,NULL),(1939532301,16306602,2,1995048,0,1,1,'A',1,0.973412,205,798628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 283, \"large_tick_hit\": 42, \"small_tick_hit\": 334, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',14.5999,185505773,973060,NULL,'2020-03-04 08:03:02',1583308982,NULL),(1939456398,16308366,2,2036865,0,1,1,'B',1,0.90125,44,30677,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 342, \"large_tick_hit\": 8, \"small_tick_hit\": 371, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.448852,185466102,144358,NULL,'2020-03-01 15:49:33',1583077773,NULL),(1939535703,16312676,2,37612,0,1,1,'B',1,0.919152,74,481979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 390, \"large_tick_hit\": 88, \"small_tick_hit\": 693, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 88, \"small_tick_hit\": 759}}',0.900767,185477011,354362,NULL,'2020-03-02 07:06:20',1583132780,NULL),(1939616081,16312676,2,2316253,1,1,1,'B',1,0.923518,58,519669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 163, \"large_tick_hit\": 8, \"small_tick_hit\": 312, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 8, \"small_tick_hit\": 341}}',2.29936,185484720,137976,NULL,'2020-03-02 19:22:19',1583176939,NULL),(1939548031,16312676,2,413052,0,1,1,'A',1,0.946735,71,524699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 223, \"large_tick_hit\": 29, \"small_tick_hit\": 299, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 29, \"small_tick_hit\": 316}}',3.59349,185622382,206458,NULL,'2020-03-11 05:31:36',1583904696,NULL),(1939548057,16312676,2,413078,0,1,1,'A',1,0.975089,101,724974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 159, \"large_tick_hit\": 49, \"small_tick_hit\": 340, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 49, \"small_tick_hit\": 351}}',5.49282,185476969,207088,NULL,'2020-03-02 07:01:25',1583132485,NULL),(1941016724,16312676,2,2304791,1,1,1,'S',1,0.98,130,953929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 114, \"large_tick_hit\": 17, \"small_tick_hit\": 408, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 17, \"small_tick_hit\": 418}}',5.61205,187499975,274128,NULL,'2020-05-19 03:18:04',1589858284,NULL),(1945582601,16313480,2,598911,0,1,1,'B',1,0.925926,103,506460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 426, \"large_tick_hit\": 6, \"small_tick_hit\": 393, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 6, \"small_tick_hit\": 433}}',2.51931,193546085,700558,NULL,'2020-12-29 17:53:13',1609264393,NULL),(1940191788,16316831,2,1612940,0,1,1,'B',1,0.915723,69,458344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 358, \"large_tick_hit\": 14, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',2.04164,186484764,358024,NULL,'2020-04-14 10:04:19',1586858659,NULL),(1944459398,16317851,2,2522721,0,1,1,'D',1,0.846995,35,337291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 265, \"large_tick_hit\": 1, \"small_tick_hit\": 199, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 1, \"small_tick_hit\": 227}}',0.412368,192138399,171510,NULL,'2020-11-08 19:20:32',1604863232,NULL),(1939532662,16320296,2,1995048,0,1,1,'C',1,0.8774,34,382232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 247, \"large_tick_hit\": 39, \"small_tick_hit\": 308, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',0.597289,185506226,235752,NULL,'2020-03-04 09:07:43',1583312863,NULL),(1939637969,16320296,2,2245992,0,1,1,'D',1,0.832808,18,306829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 70, \"small_tick_hit\": 194, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 234}}',0.965094,185685263,33020,NULL,'2020-03-14 13:41:08',1584193268,NULL),(1939654424,16320296,2,2036865,0,1,1,'B',1,0.93875,73,496274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 356, \"large_tick_hit\": 10, \"small_tick_hit\": 385, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.73484,185682350,436578,NULL,'2020-03-14 10:50:46',1584183046,NULL),(1939601215,16320849,2,1612940,0,1,1,'D',1,0.844025,47,181839,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 321, \"large_tick_hit\": 16, \"small_tick_hit\": 334, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.297224,185504293,165920,NULL,'2020-03-04 04:39:32',1583296772,NULL),(1939658384,16320849,2,2036865,0,1,1,'B',1,0.9275,50,442592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 347, \"large_tick_hit\": 10, \"small_tick_hit\": 385, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.43746,185689261,312322,NULL,'2020-03-14 16:42:56',1584204176,NULL),(1951856113,16322186,2,827081,0,1,1,'B',1,0.904,36,355309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 671, \"large_tick_hit\": 20, \"small_tick_hit\": 439, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 20, \"small_tick_hit\": 476}}',0.2213,201937583,492062,NULL,'2021-09-26 18:22:05',1632680525,NULL),(1951701888,16322186,2,1437114,0,1,1,'D',1,0.839258,26,323689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 261, \"large_tick_hit\": 88, \"small_tick_hit\": 194, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 88, \"small_tick_hit\": 234}}',0.283199,201813016,177792,NULL,'2021-09-22 00:21:13',1632270073,NULL),(1951878005,16322186,2,2158374,1,1,1,'D',1,0.818182,39,332495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 200, \"large_tick_hit\": 4, \"small_tick_hit\": 165, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 4, \"small_tick_hit\": 200}}',0.880703,201881516,183758,NULL,'2021-09-24 20:19:44',1632514784,NULL),(1951708751,16322186,2,1114088,0,1,1,'C',1,0.858696,43,365009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 223, \"large_tick_hit\": 21, \"small_tick_hit\": 309, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 21, \"small_tick_hit\": 349}}',0.959518,201813135,144070,NULL,'2021-09-22 00:28:23',1632270503,NULL),(1952013394,16322186,2,3078646,1,1,1,'C',1,0.875244,28,329088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 256, \"small_tick_hit\": 193, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 300, \"small_tick_hit\": 213}}',0.985629,202112192,140218,NULL,'2021-10-03 20:38:36',1633293516,NULL),(1951772825,16322186,2,1284571,0,1,1,'C',1,0.877984,18,286614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 159, \"large_tick_hit\": 4, \"small_tick_hit\": 168, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 4, \"small_tick_hit\": 189}}',1.50733,201812603,77992,NULL,'2021-09-21 23:56:53',1632268613,NULL),(1951745849,16322186,2,1498004,0,1,1,'B',1,0.919142,61,429250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 298, \"large_tick_hit\": 7, \"small_tick_hit\": 252, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 7, \"small_tick_hit\": 273}}',2.62715,201813271,277856,NULL,'2021-09-22 00:37:11',1632271031,NULL),(1951759169,16322186,2,909956,0,1,1,'B',1,0.913043,57,446053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 227, \"large_tick_hit\": 4, \"small_tick_hit\": 294, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 4, \"small_tick_hit\": 316}}',3.41706,201828628,245484,NULL,'2021-09-22 17:28:38',1632331718,NULL),(1951688239,16322186,2,3107464,0,1,1,'A',1,0.957317,61,531643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 188, \"large_tick_hit\": 28, \"small_tick_hit\": 255, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 28, \"small_tick_hit\": 265}}',5.7946,201812130,240950,NULL,'2021-09-21 23:23:16',1632266596,NULL),(1939891590,16323074,2,1612940,0,1,1,'B',1,0.914465,35,410040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 355, \"large_tick_hit\": 14, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.07445,186110652,270264,NULL,'2020-03-31 19:44:31',1585683871,NULL),(1939955269,16323074,2,2036865,0,1,1,'B',1,0.9325,75,498764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 355, \"large_tick_hit\": 10, \"small_tick_hit\": 381, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.61299,186136749,507738,NULL,'2020-04-01 19:11:36',1585768296,NULL),(1940107603,16323538,2,2038207,0,1,1,'S',1,0.982972,104,710030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 227, \"large_tick_hit\": 57, \"small_tick_hit\": 351, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 57, \"small_tick_hit\": 358}}',4.60657,186165947,313470,NULL,'2020-04-02 22:58:20',1585868300,NULL),(1940068662,16323538,2,1949841,1,1,1,'S',1,0.989051,170,957741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 62, \"small_tick_hit\": 643, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 62, \"small_tick_hit\": 652}}',6.73537,186166315,170730,NULL,'2020-04-02 23:25:01',1585869901,NULL),(1939600674,16323538,2,1612940,0,1,1,'A',1,0.977359,110,610741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.34033,185502846,617486,NULL,'2020-03-04 02:01:41',1583287301,NULL),(1940062452,16323538,2,1442771,0,1,1,'S',1,0.996795,191,961193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 431, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.55476,186166346,437326,NULL,'2020-04-02 23:27:31',1585870051,NULL),(1939971922,16323538,2,1977326,0,1,1,'A',1,0.974719,88,634701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 284, \"large_tick_hit\": 1, \"small_tick_hit\": 409, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 420}}',9.07104,186154534,439826,NULL,'2020-04-02 13:45:27',1585835127,NULL),(1940069447,16323538,2,1640288,0,1,1,'S',1,0.992481,259,880936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 225, \"large_tick_hit\": 85, \"small_tick_hit\": 482, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 85, \"small_tick_hit\": 486}}',10.7601,186166397,703440,NULL,'2020-04-02 23:31:03',1585870263,NULL),(1939514493,16324075,2,2036865,0,1,1,'B',1,0.9025,37,409319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 344, \"large_tick_hit\": 8, \"small_tick_hit\": 370, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.834785,185502236,291312,NULL,'2020-03-04 00:54:18',1583283258,NULL),(1939538811,16324539,2,1894312,1,1,1,'C',1,0.882812,23,360765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 68, \"large_tick_hit\": 18, \"small_tick_hit\": 253, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 18, \"small_tick_hit\": 284}}',3.93699,185504117,62882,NULL,'2020-03-04 04:17:42',1583295462,NULL),(1939538995,16324539,2,1894330,1,1,1,'S',1,0.986842,71,959498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_tick_hit\": 30, \"small_tick_hit\": 304, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 30, \"small_tick_hit\": 309}}',12.3174,185504132,81788,NULL,'2020-03-04 04:19:04',1583295544,NULL),(1939515320,16324539,2,2036865,0,1,1,'S',1,0.99,387,959745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 405, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',26.3757,185503897,3645066,NULL,'2020-03-04 03:50:23',1583293823,NULL),(1939532672,16325119,2,1995048,0,1,1,'D',1,0.76514,16,307576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 206, \"large_tick_hit\": 33, \"small_tick_hit\": 279, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.036775,185506305,172290,NULL,'2020-03-04 09:17:26',1583313446,NULL),(1939500808,16325119,2,1612940,0,1,1,'B',1,0.922013,49,426373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.38441,185551335,298440,NULL,'2020-03-07 06:17:20',1583561840,NULL),(1939534935,16327273,2,1995048,0,1,1,'D',1,0.810931,30,327519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 232, \"large_tick_hit\": 32, \"small_tick_hit\": 285, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.179267,185512221,222842,NULL,'2020-03-04 18:09:06',1583345346,NULL),(1939545544,16327501,2,2036865,0,1,1,'D',1,0.84125,41,353421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 317, \"large_tick_hit\": 9, \"small_tick_hit\": 347, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.278891,185561753,252642,NULL,'2020-03-07 17:31:26',1583602286,NULL),(1939554119,16327501,2,1995048,0,1,1,'D',1,0.846381,30,357059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 244, \"large_tick_hit\": 35, \"small_tick_hit\": 294, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.3582,185561805,218568,NULL,'2020-03-07 17:34:27',1583602467,NULL),(1948598512,16328637,2,1995048,0,1,1,'S',1,0.980798,175,757965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 283, \"large_tick_hit\": 41, \"small_tick_hit\": 340, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',13.0078,197669988,830824,NULL,'2021-05-05 15:08:13',1620227293,NULL),(1939525304,16329427,2,2036865,0,1,1,'C',1,0.87375,51,392171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 324, \"large_tick_hit\": 10, \"small_tick_hit\": 365, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.521952,185522918,302730,NULL,'2020-03-05 13:38:08',1583415488,NULL),(1950787046,16330510,2,23739,0,1,1,'C',1,0.865079,65,528868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 109}, \"maximum_statistics\": {\"great\": 126}}',2.91401,200523520,111111,NULL,'2021-08-05 06:00:06',1628143206,NULL),(1943306384,16330510,2,2537382,1,1,1,'A',1,0.946032,76,491537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 287, \"large_tick_hit\": 16, \"small_tick_hit\": 293, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 16, \"small_tick_hit\": 306}}',4.17379,190460710,362362,NULL,'2020-09-01 18:03:55',1598983435,NULL),(1945672839,16330510,2,1119784,0,1,1,'SH',1,0.988189,99,1201027,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 152, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',12.2316,193736233,169640,NULL,'2021-01-05 15:59:32',1609862372,NULL),(1948131526,16330510,2,723197,1,1,1,'S',1,0.995482,258,959406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 68, \"small_tick_hit\": 403, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 68, \"small_tick_hit\": 406}}',15.8729,197039725,987590,NULL,'2021-04-17 05:40:38',1618638038,NULL),(1939520955,16332546,2,1612940,0,1,1,'C',1,0.893082,54,403447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 341, \"large_tick_hit\": 13, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.845094,185590310,273768,NULL,'2020-03-09 04:41:01',1583728861,NULL),(1939634052,16334289,2,655681,1,1,1,'X',1,1,555,972864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 200, \"small_tick_hit\": 1077}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 200, \"small_tick_hit\": 1077}}',NULL,185659920,2495770,NULL,'2020-03-13 10:28:57',1584095337,NULL),(1940020852,16334289,2,655683,1,1,1,'S',1,0.99827,489,892640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 909, \"large_tick_hit\": 17, \"small_tick_hit\": 805, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 911, \"large_tick_hit\": 17, \"small_tick_hit\": 806}}',NULL,186323409,9682242,NULL,'2020-04-08 20:47:35',1586378855,NULL),(1940290608,16334289,2,655684,1,1,1,'A',1,0.973741,146,537949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1438, \"large_tick_hit\": 9, \"small_tick_hit\": 370, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1477, \"large_tick_hit\": 9, \"small_tick_hit\": 380}}',NULL,186611472,3235388,NULL,'2020-04-18 19:48:17',1587239297,NULL),(1939889201,16334289,2,655685,1,1,1,'X',1,1,722,973056,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"large_tick_hit\": 183, \"small_tick_hit\": 1115}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 183, \"small_tick_hit\": 1115}}',NULL,186011907,7116966,NULL,'2020-03-27 22:15:55',1585347355,NULL),(1940301479,16334289,2,677903,1,1,1,'D',1,0.793365,72,24304,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 190, \"great\": 645, \"large_tick_hit\": 10, \"small_tick_hit\": 182, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 835, \"large_tick_hit\": 10, \"small_tick_hit\": 210}}',NULL,186650597,303052,NULL,'2020-04-20 04:27:52',1587356872,NULL),(1940038912,16334289,2,683969,1,1,1,'S',1,0.995325,596,824864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1154, \"large_tick_hit\": 13, \"small_tick_hit\": 749, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1160, \"large_tick_hit\": 13, \"small_tick_hit\": 752}}',NULL,186321264,10870094,NULL,'2020-04-08 19:19:41',1586373581,NULL),(1955542749,16334289,2,689351,1,1,1,'A',1,0.953627,114,262017,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 524, \"large_tick_hit\": 14, \"small_tick_hit\": 264, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 14, \"small_tick_hit\": 281}}',NULL,206774564,718640,NULL,'2022-05-01 04:54:06',1651380846,NULL),(1940285730,16334289,2,862088,1,1,1,'D',1,0.798324,257,80217,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 668, \"great\": 2357, \"large_tick_hit\": 8, \"small_tick_hit\": 303, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 3025, \"large_tick_hit\": 8, \"small_tick_hit\": 309}}',NULL,186602849,1388102,NULL,'2020-04-18 13:56:24',1587218184,NULL),(1940575425,16334289,2,901194,1,1,1,'A',1,0.959805,92,245786,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 547, \"large_tick_hit\": 3, \"small_tick_hit\": 238, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 3, \"small_tick_hit\": 246}}',NULL,186853591,489776,NULL,'2020-04-27 02:44:17',1587955457,NULL),(1940575435,16334289,2,901194,1,1,1,'A',1,0.961023,119,512088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 547, \"large_tick_hit\": 3, \"small_tick_hit\": 239, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 3, \"small_tick_hit\": 246}}',NULL,186884740,936894,NULL,'2020-04-28 05:07:17',1588050437,NULL),(1941335483,16334289,2,1516864,1,1,1,'S',1,0.995902,310,958094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 85, \"small_tick_hit\": 176, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 85, \"small_tick_hit\": 178}}',NULL,187982798,1740144,NULL,'2020-06-03 07:42:40',1591170160,NULL),(1955595681,16334289,2,1821081,0,1,1,'A',1,0.967504,162,251722,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 1605, \"large_tick_hit\": 30, \"small_tick_hit\": 598, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1667, \"large_tick_hit\": 30, \"small_tick_hit\": 611}}',NULL,206735824,1922904,NULL,'2022-04-29 07:34:28',1651217668,NULL),(1940465134,16334289,2,1821081,0,1,1,'A',1,0.97357,258,273289,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 1615, \"large_tick_hit\": 30, \"small_tick_hit\": 602, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1667, \"large_tick_hit\": 30, \"small_tick_hit\": 611}}',NULL,186730444,2592228,NULL,'2020-04-22 23:03:02',1587596582,NULL),(1940608770,16334289,2,1821081,0,1,1,'A',1,0.976603,211,552411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 1620, \"large_tick_hit\": 30, \"small_tick_hit\": 604, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1667, \"large_tick_hit\": 30, \"small_tick_hit\": 611}}',NULL,186912885,4153300,NULL,'2020-04-29 04:49:22',1588135762,NULL),(1940193470,16334289,2,131891,0,1,1,'D',1,0.779026,57,36928,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 295, \"great\": 1001, \"large_tick_hit\": 39}, \"maximum_statistics\": {\"great\": 1296, \"large_tick_hit\": 39}}',0.000705,186495510,386339,NULL,'2020-04-14 17:55:41',1586886941,NULL),(1940558021,16334289,2,131891,0,1,1,'D',1,0.805243,56,55013,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 260, \"great\": 1036, \"large_tick_hit\": 39}, \"maximum_statistics\": {\"great\": 1296, \"large_tick_hit\": 39}}',0.00338,186853653,463364,NULL,'2020-04-27 02:47:48',1587955668,NULL),(1940193448,16334289,2,131891,0,1,1,'D',1,0.829214,94,19876,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 228, \"great\": 1070, \"large_tick_hit\": 37}, \"maximum_statistics\": {\"great\": 1298, \"large_tick_hit\": 37}}',0.009302,186485448,390627,NULL,'2020-04-14 10:42:02',1586860922,NULL),(1940290731,16334289,2,126645,0,1,1,'B',1,0.907954,135,86260,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 195, \"great\": 1744, \"large_tick_hit\": 4, \"small_tick_hit\": 284, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1939, \"large_tick_hit\": 4, \"small_tick_hit\": 295}}',0.031504,186611720,1145080,NULL,'2020-04-18 20:00:14',1587240014,NULL),(1939554504,16334289,2,741477,1,1,1,'X',1,1,196,72403,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',1.12183,185572947,60330,NULL,'2020-03-08 07:41:13',1583653273,NULL),(1939554537,16334289,2,741477,0,1,1,'X',1,1,196,144547,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',1.24648,185573095,50430,NULL,'2020-03-08 07:57:35',1583654255,NULL),(1939554625,16334289,2,741477,0,1,1,'X',1,1,196,144662,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',1.24648,185573157,54830,NULL,'2020-03-08 08:03:12',1583654592,NULL),(1939554515,16334289,2,741477,0,1,1,'XH',1,1,196,162151,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',1.63819,185572984,59230,NULL,'2020-03-08 07:45:07',1583653507,NULL),(1939554486,16334289,2,741477,0,1,1,'S',1,0.998665,196,1077461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 552, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',1.78575,185572898,44920,NULL,'2020-03-08 07:36:49',1583653009,NULL),(1939554607,16334289,2,741477,0,1,1,'X',1,1,196,1079286,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',1.79892,185573134,50430,NULL,'2020-03-08 08:01:03',1583654463,NULL),(1939545903,16334289,2,1995048,0,1,1,'B',1,0.932053,38,464327,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 252, \"large_tick_hit\": 40, \"small_tick_hit\": 339, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',1.82229,185540719,277658,NULL,'2020-03-06 16:22:46',1583511766,NULL),(1939554526,16334289,2,741477,0,1,1,'XH',1,1,196,362857,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',1.87903,185573010,53730,NULL,'2020-03-08 07:47:33',1583653653,NULL),(1941696908,16334289,2,126645,0,1,1,'A',1,0.946381,383,238036,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 1837, \"large_tick_hit\": 4, \"small_tick_hit\": 277, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1939, \"large_tick_hit\": 4, \"small_tick_hit\": 295}}',1.91031,188487595,4236840,NULL,'2020-06-20 06:34:17',1592634857,NULL),(2252660464,16334289,2,2324483,1,1,1,'B',1,0.928115,96,432643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 729, \"large_tick_hit\": 7, \"small_tick_hit\": 426, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 7, \"small_tick_hit\": 452}}',2.23685,215622643,854288,NULL,'2024-01-22 09:09:09',1705914549,NULL),(1939554594,16334289,2,741477,0,1,1,'X',1,1,196,530112,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',2.34637,185573106,51530,NULL,'2020-03-08 07:58:56',1583654336,NULL),(1939554497,16334289,2,741477,0,1,1,'XH',1,1,196,1210486,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',2.36423,185572925,58130,NULL,'2020-03-08 07:38:45',1583653125,NULL),(1939580107,16334289,2,1031483,0,1,1,'B',1,0.930801,38,616298,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 191, \"large_tick_hit\": 51, \"small_tick_hit\": 444, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 51, \"small_tick_hit\": 477}}',3.06954,185540854,122489,NULL,'2020-03-06 16:30:58',1583512258,NULL),(1939580148,16334289,2,1031483,0,1,1,'B',1,0.921303,96,672240,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 184, \"large_tick_hit\": 53, \"small_tick_hit\": 442, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 53, \"small_tick_hit\": 477}}',3.41665,185541021,197631,NULL,'2020-03-06 16:42:35',1583512955,NULL),(1940558693,16334289,2,1093507,0,1,1,'B',1,0.937688,59,420729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 609, \"large_tick_hit\": 31, \"small_tick_hit\": 293, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 31, \"small_tick_hit\": 313}}',4.24995,186968926,544458,NULL,'2020-05-01 01:51:27',1588297887,NULL),(1940631731,16334289,2,786021,0,1,1,'A',1,0.960565,108,472946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1033, \"large_tick_hit\": 3, \"small_tick_hit\": 255, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1077, \"large_tick_hit\": 3, \"small_tick_hit\": 264}}',4.31207,186964710,1499598,NULL,'2020-04-30 22:06:12',1588284372,NULL),(1940555049,16334289,2,2019740,0,1,1,'B',1,0.937847,57,443246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 454, \"large_tick_hit\": 30, \"small_tick_hit\": 361, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 30, \"small_tick_hit\": 383}}',4.61007,186965110,573682,NULL,'2020-04-30 22:26:33',1588285593,NULL),(1939763234,16334289,2,21010,0,1,1,'A',1,0.949041,336,268729,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 1562, \"small_tick_hit\": 319, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',5.02221,185890392,3574370,NULL,'2020-03-22 23:30:36',1584919836,NULL),(1940582540,16334289,2,918723,1,1,1,'A',1,0.961399,200,500965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 1234, \"large_tick_hit\": 29, \"small_tick_hit\": 331, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1287, \"large_tick_hit\": 29, \"small_tick_hit\": 342}}',5.1695,186965514,2752738,NULL,'2020-04-30 22:46:59',1588286819,NULL),(1940448203,16334289,2,382887,1,1,1,'A',1,0.964865,105,484245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 888, \"large_tick_hit\": 1, \"small_tick_hit\": 182, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 922, \"large_tick_hit\": 1, \"small_tick_hit\": 187}}',5.32243,186679503,1677240,NULL,'2020-04-21 04:33:01',1587443581,NULL),(1942047379,16334289,2,2422331,1,1,1,'X',1,1,54,1081001,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 54, \"small_tick_hit\": 121}}',5.64305,188777735,102646,NULL,'2020-06-30 12:51:39',1593521499,NULL),(1939563652,16334289,2,760464,0,1,1,'A',1,0.964158,41,760316,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 51, \"large_tick_hit\": 43, \"small_tick_hit\": 175, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 43, \"small_tick_hit\": 180}}',6.15584,185542331,63851,NULL,'2020-03-06 18:13:30',1583518410,NULL),(1955552032,16334289,2,714528,0,1,1,'A',1,0.960265,138,239023,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 701, \"large_tick_hit\": 76, \"small_tick_hit\": 93, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 734, \"large_tick_hit\": 76, \"small_tick_hit\": 96}}',6.22135,206735768,683426,NULL,'2022-04-29 07:29:06',1651217346,NULL),(1940715562,16334289,2,163891,0,1,1,'X',1,1,69,1080356,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 20, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 20, \"small_tick_hit\": 252}}',6.25485,187167421,90567,NULL,'2020-05-08 06:45:23',1588920323,NULL),(1939580140,16334289,2,1031483,0,1,1,'A',1,0.960651,78,722666,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 195, \"large_tick_hit\": 54, \"small_tick_hit\": 459, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 54, \"small_tick_hit\": 477}}',6.39122,185540992,177108,NULL,'2020-03-06 16:40:32',1583512832,NULL),(1941069008,16334289,2,865851,1,1,1,'A',1,0.941423,91,131783,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 530, \"large_tick_hit\": 16, \"small_tick_hit\": 129, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 16, \"small_tick_hit\": 139}}',6.55879,187599585,330356,NULL,'2020-05-22 02:19:31',1590113971,NULL),(1941246557,16334289,2,2337458,1,1,1,'X',1,1,75,1087882,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 22, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 22, \"small_tick_hit\": 257}}',6.66795,187861388,144036,NULL,'2020-05-30 07:04:42',1590822282,NULL),(1939520738,16334289,2,1881641,1,1,1,'S',1,0.999311,409,959727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 45, \"small_tick_hit\": 1041, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 45, \"small_tick_hit\": 1042}}',6.73161,185573494,1891998,NULL,'2020-03-08 08:35:47',1583656547,NULL),(1941075480,16334289,2,34527,0,1,1,'X',1,1,69,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_tick_hit\": 23, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 46, \"large_tick_hit\": 23, \"small_tick_hit\": 46}}',6.81507,187669890,92320,NULL,'2020-05-24 04:39:34',1590295174,NULL),(1955572311,16334289,2,2324483,1,1,1,'A',1,0.957668,94,258002,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 765, \"large_tick_hit\": 6, \"small_tick_hit\": 428, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 6, \"small_tick_hit\": 452}}',6.83007,206735736,720372,NULL,'2022-04-29 07:25:44',1651217144,NULL),(1940700018,16334289,2,146224,1,1,1,'XH',1,1,90,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 30, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 30, \"small_tick_hit\": 165}}',6.93093,187059031,101439,NULL,'2020-05-04 05:16:40',1588569400,NULL),(1939682530,16334289,2,437393,1,1,1,'X',1,1,273,1077976,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 59, \"small_tick_hit\": 1036}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 59, \"small_tick_hit\": 1036}}',6.9772,185730213,494849,NULL,'2020-03-16 11:51:18',1584359478,NULL),(1940633134,16334289,2,1985430,1,1,1,'A',1,0.977737,229,289146,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1500, \"large_tick_hit\": 23, \"small_tick_hit\": 585, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1537, \"large_tick_hit\": 23, \"small_tick_hit\": 596}}',7.08934,186873011,2405534,NULL,'2020-04-27 19:13:41',1588014821,NULL),(1939540840,16334289,2,951401,0,1,1,'C',1,0.889655,70,1082073,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 23, \"large_tick_hit\": 49, \"small_tick_hit\": 57, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 32, \"large_tick_hit\": 49, \"small_tick_hit\": 64}}',7.29112,185553355,62023,NULL,'2020-03-07 09:35:03',1583573703,NULL),(1939541720,16334289,2,951538,0,1,1,'X',1,1,186,1094324,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 571}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 571}}',7.30207,185647279,341053,NULL,'2020-03-12 16:59:52',1584032392,NULL),(2252661844,16334289,2,1478254,0,1,1,'A',1,0.975285,133,547571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 841, \"large_tick_hit\": 2, \"small_tick_hit\": 183, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 863, \"large_tick_hit\": 2, \"small_tick_hit\": 187}}',7.36753,215622664,1655890,NULL,'2024-01-22 09:13:40',1705914820,NULL),(1940733116,16334289,2,1229603,1,1,1,'X',1,1,67,1077990,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 9, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 9, \"small_tick_hit\": 148}}',7.38222,187058701,82543,NULL,'2020-05-04 04:56:45',1588568205,NULL),(1940403748,16334289,2,21010,0,1,1,'A',1,0.953078,398,582732,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 1560, \"small_tick_hit\": 329, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',7.38498,186679139,6889733,NULL,'2020-04-21 04:09:56',1587442196,NULL),(1939489453,16334289,2,1854032,0,1,1,'X',1,1,116,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 52, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 52, \"small_tick_hit\": 238}}',7.46266,185573380,140892,NULL,'2020-03-08 08:26:24',1583655984,NULL),(1939623552,16334289,2,3516,0,1,1,'X',1,1,61,1082076,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 175}}',7.56568,185671399,97493,NULL,'2020-03-13 21:03:39',1584133419,NULL),(1939649907,16334289,2,1149619,0,1,1,'X',1,1,70,963264,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 70, \"small_tick_hit\": 210}}',7.68343,185670982,98104,NULL,'2020-03-13 20:40:54',1584132054,NULL),(1939702451,16334289,2,1018878,1,1,1,'X',1,1,168,1081211,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 57, \"small_tick_hit\": 742}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 57, \"small_tick_hit\": 742}}',7.69986,185744076,340564,NULL,'2020-03-17 00:06:44',1584403604,NULL),(1939527456,16334289,2,927435,0,1,1,'SH',1,0.989379,167,1002091,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 266, \"large_tick_hit\": 148, \"small_tick_hit\": 797, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 148, \"small_tick_hit\": 807}}',7.94611,185542761,684717,NULL,'2020-03-06 18:41:56',1583520116,NULL),(1939635963,16334289,2,663818,0,1,1,'X',1,1,56,967104,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 182}}',8.08744,185652323,91648,NULL,'2020-03-12 21:54:08',1584050048,NULL),(1939759070,16334289,2,107409,0,1,1,'X',1,1,157,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 48, \"small_tick_hit\": 475}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 48, \"small_tick_hit\": 475}}',8.10181,185911392,249154,NULL,'2020-03-23 20:10:25',1584994225,NULL),(1939563582,16334289,2,760464,0,1,1,'X',1,1,99,1081001,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',8.13745,185542150,84068,NULL,'2020-03-06 17:58:59',1583517539,NULL),(1939639360,16334289,2,1526022,0,1,1,'X',1,1,199,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 94, \"small_tick_hit\": 420}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 94, \"small_tick_hit\": 420}}',8.14403,185671063,190135,NULL,'2020-03-13 20:45:08',1584132308,NULL),(1940552568,16334289,2,2230884,0,1,1,'A',1,0.973812,107,534612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 772, \"large_tick_hit\": 2, \"small_tick_hit\": 230, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 795, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',8.17426,186969660,1178516,NULL,'2020-05-01 02:32:32',1588300352,NULL),(1939616530,16334289,2,1854032,0,1,1,'X',1,1,116,1090462,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 52, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 52, \"small_tick_hit\": 238}}',8.28558,185573324,156270,NULL,'2020-03-08 08:20:21',1583655621,NULL),(1939563617,16334289,2,760464,0,1,1,'A',1,0.964158,77,934499,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 54, \"large_tick_hit\": 42, \"small_tick_hit\": 173, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 42, \"small_tick_hit\": 180}}',8.4231,185542220,66183,NULL,'2020-03-06 18:04:11',1583517851,NULL),(1941101434,16334289,2,722237,0,1,1,'S',1,0.994859,88,1075697,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 13, \"small_tick_hit\": 299, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 13, \"small_tick_hit\": 301}}',8.54398,187649261,124973,NULL,'2020-05-23 14:43:10',1590244990,NULL),(1940783021,16334289,2,600359,0,1,1,'C',1,0.885246,39,93675,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 172, \"large_tick_hit\": 2, \"small_tick_hit\": 42, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 2, \"small_tick_hit\": 52}}',8.57711,187260413,87206,NULL,'2020-05-11 11:53:41',1589198021,NULL),(1940535146,16334289,2,107410,0,1,1,'A',1,0.945724,86,437692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 491, \"large_tick_hit\": 1, \"small_tick_hit\": 83, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 1, \"small_tick_hit\": 90}}',8.67108,186965781,606630,NULL,'2020-04-30 23:00:10',1588287610,NULL),(1940627338,16334289,2,1832351,1,1,1,'A',1,0.962491,102,505414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 838, \"large_tick_hit\": 7, \"small_tick_hit\": 438, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 7, \"small_tick_hit\": 453}}',8.75559,186965850,1070560,NULL,'2020-04-30 23:03:46',1588287826,NULL),(1939634932,16334289,2,1119784,0,1,1,'X',1,1,99,962112,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',8.78515,185671004,142558,NULL,'2020-03-13 20:42:07',1584132127,NULL),(1941008689,16334289,2,240979,1,1,1,'X',1,1,233,1085078,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 85, \"small_tick_hit\": 447}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 85, \"small_tick_hit\": 447}}',8.80688,187369174,571633,NULL,'2020-05-15 04:05:33',1589515533,NULL),(1939625866,16334289,2,1102143,1,1,1,'X',1,1,226,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 109, \"small_tick_hit\": 416}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 109, \"small_tick_hit\": 416}}',8.90569,185671107,220320,NULL,'2020-03-13 20:47:17',1584132437,NULL),(1941319088,16334289,2,1494300,1,1,1,'X',1,1,117,1079061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 11, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 11, \"small_tick_hit\": 371}}',8.95264,187983334,216512,NULL,'2020-06-03 08:17:50',1591172270,NULL),(1939554085,16334289,2,741358,0,1,1,'X',1,1,180,1082718,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 88, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 88, \"small_tick_hit\": 377}}',9.02878,185598790,299041,NULL,'2020-03-09 17:19:56',1583774396,NULL),(1939920994,16334289,2,951401,0,1,1,'X',1,1,81,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}}',9.11637,186068098,78108,NULL,'2020-03-30 05:30:59',1585546259,NULL),(1940519848,16334289,2,521458,0,1,1,'A',1,0.959866,52,451600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 417, \"small_tick_hit\": 157, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 437, \"small_tick_hit\": 161}}',9.23851,186969759,443430,NULL,'2020-05-01 02:37:18',1588300638,NULL),(1940797239,16334289,2,25162,0,1,1,'XH',1,1,86,1084655,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 9, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 9, \"small_tick_hit\": 159}}',9.26471,187230240,162658,NULL,'2020-05-10 11:50:48',1589111448,NULL),(1939635970,16334289,2,663818,0,1,1,'X',1,1,56,1084442,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 182}}',9.33929,185652340,102174,NULL,'2020-03-12 21:55:07',1584050107,NULL),(1939893117,16334289,2,663818,0,1,1,'X',1,1,56,1084872,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 182}}',9.33929,186094586,104374,NULL,'2020-03-31 06:41:22',1585636882,NULL),(1940531342,16334289,2,1041874,0,1,1,'A',1,0.962867,139,519248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 753, \"large_tick_hit\": 4, \"small_tick_hit\": 358, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 785, \"large_tick_hit\": 4, \"small_tick_hit\": 369}}',9.43884,186964526,1217816,NULL,'2020-04-30 21:57:17',1588283837,NULL),(1939815752,16334289,2,169697,0,1,1,'X',1,1,407,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 61, \"small_tick_hit\": 1075}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 61, \"small_tick_hit\": 1075}}',9.48433,185910791,1777178,NULL,'2020-03-23 19:43:22',1584992602,NULL),(1942047261,16334289,2,2422329,1,1,1,'X',1,1,98,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 134}}',9.5856,188777721,254228,NULL,'2020-06-30 12:50:45',1593521445,NULL),(1941210549,16334289,2,1130468,1,1,1,'X',1,1,132,1077984,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 12, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 12, \"small_tick_hit\": 346}}',9.61684,187819612,262443,NULL,'2020-05-28 21:07:18',1590700038,NULL),(1941517445,16334289,2,2396529,1,1,1,'X',1,1,178,1077766,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 31, \"small_tick_hit\": 624}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 31, \"small_tick_hit\": 624}}',9.67975,188138391,421786,NULL,'2020-06-08 11:36:25',1591616185,NULL),(1940611788,16334289,2,744740,0,1,1,'A',1,0.957476,91,463078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 582, \"large_tick_hit\": 8, \"small_tick_hit\": 108, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 8, \"small_tick_hit\": 114}}',9.71901,186965673,781568,NULL,'2020-04-30 22:54:43',1588287283,NULL),(1939767197,16334289,2,324781,0,1,1,'X',1,1,322,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 15, \"small_tick_hit\": 441}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 15, \"small_tick_hit\": 441}}',9.74983,185910857,1866726,NULL,'2020-03-23 19:46:37',1584992797,NULL),(1940700720,16334289,2,147265,1,1,1,'X',1,1,79,1077990,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 22, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 22, \"small_tick_hit\": 135}}',9.7652,187058266,95079,NULL,'2020-05-04 04:30:04',1588566604,NULL),(1940645753,16334289,2,1289114,0,1,1,'A',1,0.96875,79,501580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 536, \"large_tick_hit\": 47, \"small_tick_hit\": 254, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 47, \"small_tick_hit\": 258}}',9.91333,187052455,812036,NULL,'2020-05-03 22:26:18',1588544778,NULL),(1939921002,16334289,2,951401,0,1,1,'X',1,1,81,1082079,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}}',9.95321,186068115,76667,NULL,'2020-03-30 05:32:41',1585546361,NULL),(1940747911,16334289,2,1257239,1,1,1,'X',1,1,144,1080138,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 66, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 66, \"small_tick_hit\": 240}}',9.96916,187052922,207841,NULL,'2020-05-03 22:54:33',1588546473,NULL),(1939669649,16334289,2,1417256,1,1,1,'S',1,0.998527,416,962085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 78, \"small_tick_hit\": 940, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 78, \"small_tick_hit\": 942}}',10.0305,185660762,1880768,NULL,'2020-03-13 11:20:58',1584098458,NULL),(1941407716,16334289,2,2378190,1,1,1,'X',1,1,159,1080993,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 27, \"small_tick_hit\": 479}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 27, \"small_tick_hit\": 479}}',10.0454,187892933,361975,NULL,'2020-05-31 05:50:15',1590904215,NULL),(1939633736,16334289,2,120929,0,1,1,'X',1,1,275,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 52, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 52, \"small_tick_hit\": 381}}',10.094,185729263,796942,NULL,'2020-03-16 10:41:10',1584355270,NULL),(1939554613,16334289,2,979769,0,1,1,'A',1,0.97428,104,831219,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 297, \"large_tick_hit\": 73, \"small_tick_hit\": 577, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 73, \"small_tick_hit\": 595}}',10.1052,185542587,398848,NULL,'2020-03-06 18:29:42',1583519382,NULL),(1939545577,16334289,2,722514,0,1,1,'SH',1,0.982315,127,1215352,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 43, \"large_tick_hit\": 127, \"small_tick_hit\": 441, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 45, \"large_tick_hit\": 127, \"small_tick_hit\": 450}}',10.1616,185573218,85647,NULL,'2020-03-08 08:09:21',1583654961,NULL),(1940184138,16334289,2,678088,0,1,1,'X',1,1,228,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 58, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 58, \"small_tick_hit\": 411}}',10.2156,186469924,593130,NULL,'2020-04-13 20:16:18',1586808978,NULL),(1940036701,16334289,2,924503,1,1,1,'S',1,0.99696,154,856526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 264, \"large_tick_hit\": 29, \"small_tick_hit\": 363, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 29, \"small_tick_hit\": 364}}',10.4252,186226779,816742,NULL,'2020-04-05 07:14:00',1586070840,NULL),(1942047867,16334289,2,2431514,1,1,1,'S',1,0.984277,89,953943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 1, \"small_tick_hit\": 224, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 1, \"small_tick_hit\": 229}}',10.4714,188777958,163452,NULL,'2020-06-30 13:01:30',1593522090,NULL),(1940443457,16334289,2,924539,1,1,1,'SH',1,0.99858,123,1060967,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 160, \"large_tick_hit\": 26, \"small_tick_hit\": 517}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 26, \"small_tick_hit\": 517}}',10.4862,186730833,306367,NULL,'2020-04-22 23:22:31',1587597751,NULL),(1939869670,16334289,2,271418,0,1,1,'X',1,1,246,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 53, \"small_tick_hit\": 612}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 53, \"small_tick_hit\": 612}}',10.5263,185910663,627464,NULL,'2020-03-23 19:37:56',1584992276,NULL),(1939680371,16334289,2,974016,1,1,1,'S',1,0.995455,150,957464,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 203, \"large_tick_hit\": 66, \"small_tick_hit\": 388, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 66, \"small_tick_hit\": 390}}',10.5313,185746382,461034,NULL,'2020-03-17 03:19:43',1584415183,NULL),(1941055648,16334289,2,2106492,0,1,1,'A',1,0.973517,100,536260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 733, \"large_tick_hit\": 11, \"small_tick_hit\": 175, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 753, \"large_tick_hit\": 11, \"small_tick_hit\": 180}}',10.5512,187601308,1216414,NULL,'2020-05-22 03:55:54',1590119754,NULL),(1939941095,16334289,2,760464,0,1,1,'XH',1,1,99,1211443,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',10.5668,186024698,91193,NULL,'2020-03-28 12:42:31',1585399351,NULL),(1939941385,16334289,2,760464,0,1,1,'XH',1,1,99,1211684,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',10.5668,186094669,92293,NULL,'2020-03-31 06:48:41',1585637321,NULL),(1940595175,16334289,2,404440,0,1,1,'A',1,0.963389,166,490595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 752, \"large_tick_hit\": 80, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 786, \"large_tick_hit\": 80, \"small_tick_hit\": 90}}',10.596,186965599,1506574,NULL,'2020-04-30 22:51:00',1588287060,NULL),(1940265456,16334289,2,10818,0,1,1,'X',1,1,220,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220}, \"maximum_statistics\": {\"great\": 220}}',10.5991,186626120,925356,NULL,'2020-04-19 09:31:31',1587288691,NULL),(1940537785,16334289,2,2002672,1,1,1,'A',1,0.951094,102,470320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 513, \"large_tick_hit\": 5, \"small_tick_hit\": 221, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 5, \"small_tick_hit\": 229}}',10.6119,186970100,749602,NULL,'2020-05-01 02:55:39',1588301739,NULL),(1939724916,16334289,2,1830198,0,1,1,'S',1,0.999191,289,907771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 533, \"large_tick_hit\": 44, \"small_tick_hit\": 658}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 44, \"small_tick_hit\": 658}}',10.6136,185660674,2973784,NULL,'2020-03-13 11:16:17',1584098177,NULL),(1941076082,16334289,2,34529,0,1,1,'X',1,1,62,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}}',10.6362,187669878,105320,NULL,'2020-05-24 04:39:00',1590295140,NULL),(1940670307,16334289,2,1526022,1,1,1,'XH',1,1,199,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 94, \"small_tick_hit\": 420}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 94, \"small_tick_hit\": 420}}',10.7073,187022157,207545,NULL,'2020-05-02 21:15:57',1588454157,NULL),(1940358594,16334289,2,787789,1,1,1,'X',1,1,280,1080134,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 155, \"small_tick_hit\": 654}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 155, \"small_tick_hit\": 654}}',10.7115,186657134,317427,NULL,'2020-04-20 11:31:04',1587382264,NULL),(1939489442,16334289,2,1854032,0,1,1,'XH',1,1,116,1218909,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 52, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 52, \"small_tick_hit\": 238}}',10.782,185573364,151443,NULL,'2020-03-08 08:24:46',1583655886,NULL),(1939616537,16334289,2,1854032,1,1,1,'XH',1,1,116,1221077,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 52, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 52, \"small_tick_hit\": 238}}',10.782,185573332,161343,NULL,'2020-03-08 08:21:56',1583655716,NULL),(1940699893,16334289,2,146210,0,1,1,'X',1,1,122,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 16, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 16, \"small_tick_hit\": 164}}',10.7921,187059010,266772,NULL,'2020-05-04 05:15:36',1588569336,NULL),(1941264364,16334289,2,1007352,1,1,1,'S',1,0.998771,189,1078933,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 35, \"small_tick_hit\": 624, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 35, \"small_tick_hit\": 625}}',10.8069,187875521,482600,NULL,'2020-05-30 16:31:51',1590856311,NULL),(1939614976,16334289,2,1830054,1,1,1,'X',1,1,270,1081416,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 52, \"small_tick_hit\": 1015}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 52, \"small_tick_hit\": 1015}}',10.8368,185647044,506163,NULL,'2020-03-12 16:46:34',1584031594,NULL),(1939949692,16334289,2,1830054,1,1,1,'X',1,1,270,1081631,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 52, \"small_tick_hit\": 1015}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 52, \"small_tick_hit\": 1015}}',10.8368,186094730,507263,NULL,'2020-03-31 06:54:42',1585637682,NULL),(1939819115,16334289,2,453359,0,1,1,'X',1,1,403,965184,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',10.8497,185911196,2969236,NULL,'2020-03-23 20:01:23',1584993683,NULL),(1941031302,16334289,2,95733,1,1,1,'A',1,0.954265,156,497003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 614, \"small_tick_hit\": 158, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 645, \"small_tick_hit\": 164}}',10.872,187601410,1381588,NULL,'2020-05-22 04:01:46',1590120106,NULL),(1940031814,16334289,2,128320,0,1,1,'S',1,0.998889,205,990604,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 365, \"large_tick_hit\": 41, \"small_tick_hit\": 493}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 41, \"small_tick_hit\": 493}}',10.9396,186224691,1243256,NULL,'2020-04-05 04:40:31',1586061631,NULL),(1939804901,16334289,2,722514,0,1,1,'XH',1,1,172,1328351,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_tick_hit\": 127, \"small_tick_hit\": 450}, \"maximum_statistics\": {\"great\": 45, \"large_tick_hit\": 127, \"small_tick_hit\": 450}}',11.0921,185888656,112409,NULL,'2020-03-22 21:55:53',1584914153,NULL),(1939925163,16334289,2,722514,1,1,1,'XH',1,1,172,1331265,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_tick_hit\": 127, \"small_tick_hit\": 450}, \"maximum_statistics\": {\"great\": 45, \"large_tick_hit\": 127, \"small_tick_hit\": 450}}',11.0921,186094609,124509,NULL,'2020-03-31 06:43:00',1585636980,NULL),(1939545738,16334289,2,1582620,0,1,1,'S',1,0.992771,213,904556,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 671, \"large_tick_hit\": 60, \"small_tick_hit\": 917, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 60, \"small_tick_hit\": 925}}',11.2621,185573953,2418053,NULL,'2020-03-08 09:10:02',1583658602,NULL),(1939772046,16334289,2,664387,0,1,1,'S',1,0.990991,52,726653,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 87, \"large_tick_hit\": 22, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 22, \"small_tick_hit\": 111}}',11.3233,185862992,154481,NULL,'2020-03-21 21:34:21',1584826461,NULL),(1939554606,16334289,2,979769,0,1,1,'SH',1,0.989712,146,890661,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 295, \"large_tick_hit\": 75, \"small_tick_hit\": 592, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 75, \"small_tick_hit\": 595}}',11.3775,185542492,551450,NULL,'2020-03-06 18:23:02',1583518982,NULL),(1939688524,16334289,2,987642,0,1,1,'X',1,1,533,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_tick_hit\": 95, \"small_tick_hit\": 869}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 95, \"small_tick_hit\": 869}}',11.3852,185660904,4352486,NULL,'2020-03-13 11:28:48',1584098928,NULL),(1939768840,16334289,2,1533602,1,1,1,'X',1,1,254,966720,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 16, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 16, \"small_tick_hit\": 287}}',11.3862,185911063,1175578,NULL,'2020-03-23 19:56:02',1584993362,NULL),(1940576500,16334289,2,678088,1,1,1,'X',1,1,228,1088301,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 58, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 58, \"small_tick_hit\": 411}}',11.3937,186927370,656252,NULL,'2020-04-29 16:38:36',1588178316,NULL),(1940586554,16334289,2,1149638,0,1,1,'B',1,0.912,36,346812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 144, \"small_tick_hit\": 84, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 92}}',11.4777,186894259,146324,NULL,'2020-04-28 13:34:50',1588080890,NULL),(1939695760,16334289,2,1442774,0,1,1,'S',1,0.996743,244,958745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 368, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',11.5036,185661384,1124512,NULL,'2020-03-13 11:58:39',1584100719,NULL),(1939662578,16334289,2,942001,0,1,1,'X',1,1,85,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 56}}',11.509,185660833,136208,NULL,'2020-03-13 11:25:10',1584098710,NULL),(1941743925,16334289,2,2433562,1,1,1,'XH',1,1,83,1208312,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_tick_hit\": 15, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 15, \"small_tick_hit\": 206}}',11.5249,188492096,126895,NULL,'2020-06-20 10:32:30',1592649150,NULL),(1940333508,16334289,2,739212,1,1,1,'A',1,0.974952,165,607312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 647, \"large_tick_hit\": 3, \"small_tick_hit\": 362, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 3, \"small_tick_hit\": 372}}',11.5333,186602197,1608396,NULL,'2020-04-18 13:28:56',1587216536,NULL),(1941036486,16334289,2,1021846,1,1,1,'X',1,1,173,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 57, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 57, \"small_tick_hit\": 326}}',11.5648,187696742,293608,NULL,'2020-05-24 22:54:40',1590360880,NULL),(1940443441,16334289,2,924539,1,1,1,'X',1,1,187,1078626,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 26, \"small_tick_hit\": 517}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 26, \"small_tick_hit\": 517}}',11.6036,186730791,488863,NULL,'2020-04-22 23:20:37',1587597637,NULL),(1939707148,16334289,2,1261691,0,1,1,'X',1,1,241,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 26, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 26, \"small_tick_hit\": 296}}',11.6179,185660252,1048252,NULL,'2020-03-13 10:48:47',1584096527,NULL),(1941379301,16334289,2,1410648,1,1,1,'S',1,0.994444,39,1079256,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39, \"small_tick_hit\": 140, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 39, \"small_tick_hit\": 141}}',11.8462,187982470,74426,NULL,'2020-06-03 07:21:53',1591168913,NULL),(1941200646,16334289,2,1886119,1,1,1,'X',1,1,55,1082507,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 5, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 5, \"small_tick_hit\": 147}}',11.8466,187778083,90366,NULL,'2020-05-27 13:27:29',1590586049,NULL),(1942047875,16334289,2,2431517,1,1,1,'S',1,0.996997,134,958843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 1, \"small_tick_hit\": 198, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 1, \"small_tick_hit\": 199}}',11.9704,188777927,457036,NULL,'2020-06-30 13:00:16',1593522016,NULL),(1939776186,16334289,2,1119785,0,1,1,'S',1,0.995951,60,837815,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 100, \"large_tick_hit\": 6, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',11.9975,185863265,144570,NULL,'2020-03-21 21:48:40',1584827320,NULL),(1941299660,16334289,2,1467475,1,1,1,'X',1,1,36,1078207,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 197}}',11.9986,187982864,43060,NULL,'2020-06-03 07:47:27',1591170447,NULL),(1941282083,16334289,2,239992,1,1,1,'X',1,1,168,1085939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 29, \"small_tick_hit\": 423}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 29, \"small_tick_hit\": 423}}',12.0065,187780475,409712,NULL,'2020-05-27 14:54:02',1590591242,NULL),(1939691463,16334289,2,457746,1,1,1,'X',1,1,288,1080125,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 66, \"small_tick_hit\": 443}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 66, \"small_tick_hit\": 443}}',12.0678,185729999,975857,NULL,'2020-03-16 11:36:51',1584358611,NULL),(1939652962,16334289,2,687523,1,1,1,'X',1,1,330,1101201,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 114, \"small_tick_hit\": 1236}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 114, \"small_tick_hit\": 1236}}',12.0705,185730136,700565,NULL,'2020-03-16 11:46:24',1584359184,NULL),(1939641713,16334289,2,1132687,1,1,1,'X',1,1,302,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 48, \"small_tick_hit\": 474}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 48, \"small_tick_hit\": 474}}',12.1171,185729964,1113698,NULL,'2020-03-16 11:34:29',1584358469,NULL),(1939648446,16334289,2,1148432,0,1,1,'X',1,1,364,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 37, \"small_tick_hit\": 1141}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 37, \"small_tick_hit\": 1141}}',12.1222,185660362,2274746,NULL,'2020-03-13 10:57:15',1584097035,NULL),(1939646156,16334289,2,26945,0,1,1,'X',1,1,68,1083797,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_tick_hit\": 16, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 52, \"large_tick_hit\": 16, \"small_tick_hit\": 76}}',12.2086,185730079,103843,NULL,'2020-03-16 11:41:53',1584358913,NULL),(1940414414,16334289,2,26945,0,1,1,'X',1,1,68,1084227,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_tick_hit\": 16, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 52, \"large_tick_hit\": 16, \"small_tick_hit\": 76}}',12.2086,186811580,106043,NULL,'2020-04-25 16:58:05',1587833885,NULL),(1939638320,16334289,2,1355890,1,1,1,'S',1,0.998512,272,961110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 49, \"small_tick_hit\": 399, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 49, \"small_tick_hit\": 400}}',12.2305,185661433,799498,NULL,'2020-03-13 12:01:52',1584100912,NULL),(1939689843,16334289,2,455807,1,1,1,'X',1,1,303,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 52, \"small_tick_hit\": 496}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 52, \"small_tick_hit\": 496}}',12.2723,185660083,1013356,NULL,'2020-03-13 10:38:46',1584095926,NULL),(1940586439,16334289,2,1149619,1,1,1,'X',1,1,70,1081215,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 70, \"small_tick_hit\": 210}}',12.2822,186961108,116927,NULL,'2020-04-30 19:28:08',1588274888,NULL),(1940715637,16334289,2,163892,0,1,1,'X',1,1,83,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 8, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 8, \"small_tick_hit\": 154}}',12.2832,187167493,152868,NULL,'2020-05-08 06:49:58',1588920598,NULL),(1939713306,16334289,2,516754,1,1,1,'X',1,1,291,1081629,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 59, \"small_tick_hit\": 967}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 59, \"small_tick_hit\": 967}}',12.306,185671648,1037891,NULL,'2020-03-13 21:18:04',1584134284,NULL),(1939641893,16334289,2,1530946,1,1,1,'X',1,1,242,1078839,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 67, \"small_tick_hit\": 420}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 67, \"small_tick_hit\": 420}}',12.3107,185671262,650098,NULL,'2020-03-13 20:56:10',1584132970,NULL),(1939881544,16334289,2,1355890,1,1,1,'X',1,1,272,962112,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 49, \"small_tick_hit\": 400}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 49, \"small_tick_hit\": 400}}',12.3311,186068182,801708,NULL,'2020-03-30 05:37:29',1585546649,NULL),(1941671087,16334289,2,2366098,1,1,1,'XH',1,1,100,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 100, \"small_tick_hit\": 243}}',12.339,188515632,251445,NULL,'2020-06-21 03:31:42',1592710302,NULL),(1940612840,16334289,2,1963209,1,1,1,'A',1,0.956909,71,472569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 432, \"small_tick_hit\": 212, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 454, \"small_tick_hit\": 219}}',12.3488,186964973,487504,NULL,'2020-04-30 22:19:20',1588285160,NULL),(1941264392,16334289,2,1007355,1,1,1,'X',1,1,215,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 23, \"small_tick_hit\": 607}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 23, \"small_tick_hit\": 607}}',12.358,187875473,822654,NULL,'2020-05-30 16:30:03',1590856203,NULL),(1940334962,16334289,2,741909,0,1,1,'X',1,1,271,1078841,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 114, \"small_tick_hit\": 452}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 114, \"small_tick_hit\": 452}}',12.3744,186649674,643275,NULL,'2020-04-20 03:32:16',1587353536,NULL),(1939520746,16334289,2,1881641,1,1,1,'X',1,1,409,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 45, \"small_tick_hit\": 1042}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 45, \"small_tick_hit\": 1042}}',12.3751,185573555,2103979,NULL,'2020-03-08 08:40:28',1583656828,NULL),(1940568701,16334289,2,885030,0,1,1,'A',1,0.964889,88,522595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 480, \"small_tick_hit\": 262, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 498, \"small_tick_hit\": 271}}',12.3819,186969892,686332,NULL,'2020-05-01 02:44:48',1588301088,NULL),(1939846989,16334289,2,1262271,0,1,1,'X',1,1,227,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 33, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 33, \"small_tick_hit\": 329}}',12.3945,185911109,597938,NULL,'2020-03-23 19:57:51',1584993471,NULL),(1939797015,16334289,2,942001,1,1,1,'X',1,1,85,1084227,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 56}}',12.4469,185889056,148417,NULL,'2020-03-22 22:16:23',1584915383,NULL),(1939688809,16334289,2,1442771,0,1,1,'X',1,1,191,1078196,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',12.4906,185729431,482531,NULL,'2020-03-16 10:52:53',1584355973,NULL),(1939696049,16334289,2,773384,1,1,1,'X',1,1,348,1095606,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 104, \"small_tick_hit\": 625}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 104, \"small_tick_hit\": 625}}',12.5127,185730047,1346070,NULL,'2020-03-16 11:39:51',1584358791,NULL),(1939713252,16334289,2,1036654,0,1,1,'X',1,1,370,1079907,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 107, \"small_tick_hit\": 618}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 107, \"small_tick_hit\": 618}}',12.5162,185671160,1389667,NULL,'2020-03-13 20:50:18',1584132618,NULL),(1939762020,16334289,2,647173,1,1,1,'X',1,1,374,990336,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 74, \"small_tick_hit\": 1005}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 74, \"small_tick_hit\": 1005}}',12.576,185910951,1611210,NULL,'2020-03-23 19:51:07',1584993067,NULL),(1939764945,16334289,2,1102149,1,1,1,'X',1,1,273,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 75, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 75, \"small_tick_hit\": 382}}',12.5761,185911019,694960,NULL,'2020-03-23 19:53:56',1584993236,NULL),(1941039002,16334289,2,1451983,0,1,1,'X',1,1,104,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 15, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 15, \"small_tick_hit\": 154}}',12.6619,187537015,148856,NULL,'2020-05-20 05:58:05',1589954285,NULL),(1940700249,16334289,2,1154509,1,1,1,'C',1,0.874459,29,288512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 134, \"small_tick_hit\": 68, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 81}}',12.6674,187021863,111660,NULL,'2020-05-02 21:03:33',1588453413,NULL),(1939643167,16334289,2,25162,0,1,1,'X',1,1,86,1084225,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 9, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 9, \"small_tick_hit\": 159}}',12.6736,185671424,160458,NULL,'2020-03-13 21:05:19',1584133519,NULL),(1940638476,16334289,2,2346707,1,1,1,'A',1,0.968504,127,532250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 469, \"large_tick_hit\": 88, \"small_tick_hit\": 181, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 88, \"small_tick_hit\": 184}}',12.6992,186960259,1086682,NULL,'2020-04-30 18:55:59',1588272959,NULL),(1941111342,16334289,2,737818,1,1,1,'X',1,1,210,1079270,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 38, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 38, \"small_tick_hit\": 330}}',12.7083,187670928,833259,NULL,'2020-05-24 05:30:03',1590298203,NULL),(1940199508,16334289,2,137362,0,1,1,'X',1,1,271,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 49, \"small_tick_hit\": 440}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 49, \"small_tick_hit\": 440}}',12.7802,186496492,829072,NULL,'2020-04-14 18:33:08',1586889188,NULL),(1940517576,16334289,2,1021398,1,1,1,'A',1,0.961783,94,528400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 558, \"large_tick_hit\": 31, \"small_tick_hit\": 317, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 31, \"small_tick_hit\": 332}}',12.8516,186965887,1229410,NULL,'2020-04-30 23:06:09',1588287969,NULL),(1939592496,16334289,2,536977,0,1,1,'S',1,0.9952,229,1075483,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 58, \"small_tick_hit\": 393, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 58, \"small_tick_hit\": 396}}',12.8695,185553253,588361,NULL,'2020-03-07 09:25:59',1583573159,NULL),(1939540826,16334289,2,951401,0,1,1,'XH',1,1,81,1210725,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}}',12.8956,185553342,74499,NULL,'2020-03-07 09:33:19',1583573599,NULL),(1939541442,16334289,2,951401,0,1,1,'XH',1,1,81,1211929,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}}',12.8956,185647163,79999,NULL,'2020-03-12 16:52:40',1584031960,NULL),(1939921052,16334289,2,951401,1,1,1,'XH',1,1,81,1212651,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}}',12.8956,186094684,83299,NULL,'2020-03-31 06:50:01',1585637401,NULL),(1940630325,16334289,2,1242785,1,1,1,'S',1,0.982083,118,580348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 674, \"large_tick_hit\": 1, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 1, \"small_tick_hit\": 203}}',12.9217,186969224,1172480,NULL,'2020-05-01 02:09:51',1588298991,NULL),(1939772276,16334289,2,898823,0,1,1,'X',1,1,292,966144,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 14, \"small_tick_hit\": 793}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 14, \"small_tick_hit\": 793}}',12.9308,185911275,1098442,NULL,'2020-03-23 20:05:10',1584993910,NULL),(1940565095,16334289,2,345099,0,1,1,'A',1,0.974221,256,567846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1197, \"large_tick_hit\": 3, \"small_tick_hit\": 425, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1232, \"large_tick_hit\": 3, \"small_tick_hit\": 433}}',12.9324,186964829,3292278,NULL,'2020-04-30 22:11:58',1588284718,NULL),(1939803346,16334289,2,949235,1,1,1,'X',1,1,270,969600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 46, \"small_tick_hit\": 403}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 46, \"small_tick_hit\": 403}}',12.9765,185911322,863118,NULL,'2020-03-23 20:07:46',1584994066,NULL),(1941696887,16334289,2,126645,0,1,1,'S',1,0.983914,339,185845,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1908, \"large_tick_hit\": 4, \"small_tick_hit\": 290, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1939, \"large_tick_hit\": 4, \"small_tick_hit\": 295}}',12.979,188463097,3654638,NULL,'2020-06-19 12:07:17',1592568437,NULL),(1940694761,16334289,2,1390581,0,1,1,'X',1,1,176,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 42, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 42, \"small_tick_hit\": 178}}',13.0015,187052940,485252,NULL,'2020-05-03 22:55:54',1588546554,NULL),(1939499382,16334289,2,107409,0,1,1,'A',1,0.977848,157,1128783,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 48, \"small_tick_hit\": 461, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 48, \"small_tick_hit\": 475}}',13.0865,185606341,287691,NULL,'2020-03-10 04:52:09',1583815929,NULL),(1941386281,16334289,2,1815549,0,1,1,'X',1,1,83,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 138}}',13.2369,187982544,145836,NULL,'2020-06-03 07:26:19',1591169179,NULL),(1939715769,16334289,2,521482,1,1,1,'X',1,1,200,1081851,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 37, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 37, \"small_tick_hit\": 317}}',13.2834,185729854,522424,NULL,'2020-03-16 11:27:08',1584358028,NULL),(1939616381,16334289,2,1854032,1,1,1,'S',1,0.991525,116,1192436,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 52, \"small_tick_hit\": 235, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 52, \"small_tick_hit\": 238}}',13.331,185573341,148324,NULL,'2020-03-08 08:23:11',1583655791,NULL),(1939654042,16334289,2,1385401,1,1,1,'X',1,1,233,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 503}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 503}}',13.3472,185660508,1081510,NULL,'2020-03-13 11:07:17',1584097637,NULL),(1939698259,16334289,2,1808551,1,1,1,'S',1,0.998994,290,964405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 17, \"small_tick_hit\": 703, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 17, \"small_tick_hit\": 704}}',13.3729,185661048,1056842,NULL,'2020-03-13 11:38:03',1584099483,NULL),(1940354641,16334289,2,1245583,1,1,1,'A',1,0.970024,183,581400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 633, \"large_tick_hit\": 2, \"small_tick_hit\": 174, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 2, \"small_tick_hit\": 181}}',13.4035,186625243,1734012,NULL,'2020-04-19 08:43:40',1587285820,NULL),(1939927911,16334289,2,1808551,1,1,1,'X',1,1,290,965376,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 17, \"small_tick_hit\": 704}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 17, \"small_tick_hit\": 704}}',13.4472,186045967,1060152,NULL,'2020-03-29 08:57:23',1585472243,NULL),(1939652883,16334289,2,363275,1,1,1,'X',1,1,271,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 75, \"small_tick_hit\": 477}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 75, \"small_tick_hit\": 477}}',13.4817,185660219,752250,NULL,'2020-03-13 10:47:03',1584096423,NULL),(1940569722,16334289,2,40587,1,1,1,'X',1,1,104,1084007,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 4, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 4, \"small_tick_hit\": 171}}',13.5777,186930022,213203,NULL,'2020-04-29 18:18:49',1588184329,NULL),(1940736734,16334289,2,462207,1,1,1,'X',1,1,250,1098839,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 83, \"small_tick_hit\": 490}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 83, \"small_tick_hit\": 490}}',13.6014,187022641,710718,NULL,'2020-05-02 21:34:12',1588455252,NULL),(1941150649,16334289,2,92038,1,1,1,'X',1,1,200,1081633,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 10, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 10, \"small_tick_hit\": 235}}',13.607,187696921,594139,NULL,'2020-05-24 23:03:22',1590361402,NULL),(1940626202,16334289,2,1228325,1,1,1,'X',1,1,52,1077346,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 115}}',13.6379,186971137,61491,NULL,'2020-05-01 03:50:07',1588305007,NULL),(1939563633,16334289,2,760464,0,1,1,'X',1,1,99,1189811,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',13.6597,185542262,89281,NULL,'2020-03-06 18:07:50',1583518070,NULL),(1939762016,16334289,2,1093726,0,1,1,'S',1,0.998897,335,967406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 79, \"small_tick_hit\": 571, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 79, \"small_tick_hit\": 572}}',13.6679,185862597,1148622,NULL,'2020-03-21 21:16:15',1584825375,NULL),(1939580100,16334289,2,1031483,0,1,1,'S',1,0.997286,260,958874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 55, \"small_tick_hit\": 475, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 55, \"small_tick_hit\": 477}}',13.6796,185540798,710054,NULL,'2020-03-06 16:27:59',1583512079,NULL),(1939709309,16334289,2,1594969,0,1,1,'X',1,1,208,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 177}}',13.8178,185661341,842726,NULL,'2020-03-13 11:55:48',1584100548,NULL),(1939820692,16334289,2,455807,1,1,1,'S',1,0.998748,255,1010642,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 250, \"large_tick_hit\": 52, \"small_tick_hit\": 496}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 52, \"small_tick_hit\": 496}}',13.8695,185863464,853880,NULL,'2020-03-21 21:59:23',1584827963,NULL),(1939756233,16334289,2,866134,1,1,1,'S',1,0.998739,278,1078187,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 135, \"small_tick_hit\": 514, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 135, \"small_tick_hit\": 515}}',13.8819,185862910,611857,NULL,'2020-03-21 21:30:16',1584826216,NULL),(1941248568,16334289,2,486510,0,1,1,'X',1,1,74,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 111}}',13.9549,187743689,81370,NULL,'2020-05-26 11:40:14',1590493214,NULL),(1939968458,16334289,2,1854032,1,1,1,'X',1,1,116,1199508,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 52, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 52, \"small_tick_hit\": 238}}',13.9698,186024856,159354,NULL,'2020-03-28 12:49:30',1585399770,NULL),(1939756259,16334289,2,866134,0,1,1,'X',1,1,278,1078627,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 135, \"small_tick_hit\": 515}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 135, \"small_tick_hit\": 515}}',13.9785,185889028,610767,NULL,'2020-03-22 22:14:33',1584915273,NULL),(1940355218,16334289,2,994523,0,1,1,'X',1,1,105,1081644,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 33, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 33, \"small_tick_hit\": 177}}',14.068,186625626,154413,NULL,'2020-04-19 09:02:59',1587286979,NULL),(1939669911,16334289,2,397536,0,1,1,'X',1,1,597,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}}',14.0772,185660603,4520306,NULL,'2020-03-13 11:12:36',1584097956,NULL),(1939633745,16334289,2,120929,0,1,1,'X',1,1,275,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 52, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 52, \"small_tick_hit\": 381}}',14.0813,185744425,883355,NULL,'2020-03-17 00:36:27',1584405387,NULL),(1940025388,16334289,2,120929,0,1,1,'X',1,1,275,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 52, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 52, \"small_tick_hit\": 381}}',14.0813,186223818,883355,NULL,'2020-04-05 03:44:54',1586058294,NULL),(1941218973,16334289,2,405588,1,1,1,'X',1,1,180,1079486,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 19, \"small_tick_hit\": 512}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 19, \"small_tick_hit\": 512}}',14.0816,187745151,453160,NULL,'2020-05-26 12:41:31',1590496891,NULL),(1941743915,16334289,2,2433562,1,1,1,'S',1,0.99654,83,1184769,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_tick_hit\": 15, \"small_tick_hit\": 205, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 15, \"small_tick_hit\": 206}}',14.1005,188492042,121267,NULL,'2020-06-20 10:30:13',1592649013,NULL),(1940016369,16334289,2,315553,0,1,1,'X',1,1,323,977664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 739}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 739}}',14.1285,186225061,2050278,NULL,'2020-04-05 05:08:18',1586063298,NULL),(1940742908,16334289,2,999566,0,1,1,'B',1,0.938144,50,406690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 231, \"large_tick_hit\": 6, \"small_tick_hit\": 36, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 6, \"small_tick_hit\": 42}}',14.1317,187052585,364220,NULL,'2020-05-03 22:34:13',1588545253,NULL),(1939752474,16334289,2,3519,0,1,1,'X',1,1,109,965952,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 109, \"small_tick_hit\": 111}}',14.183,185964713,275918,NULL,'2020-03-25 23:47:45',1585180065,NULL),(1940630418,16334289,2,1242789,1,1,1,'A',1,0.967842,168,523471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 733, \"large_tick_hit\": 5, \"small_tick_hit\": 195, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 762, \"large_tick_hit\": 5, \"small_tick_hit\": 197}}',14.189,186964643,1346462,NULL,'2020-04-30 22:02:56',1588284176,NULL),(1940319823,16334289,2,927435,1,1,1,'X',1,1,417,1077111,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 149, \"small_tick_hit\": 807}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 149, \"small_tick_hit\": 807}}',14.221,186625600,1698421,NULL,'2020-04-19 09:01:48',1587286908,NULL),(1941856683,16334289,2,161788,1,1,1,'X',1,1,206,1086583,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 47, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 47, \"small_tick_hit\": 312}}',14.2232,188714058,764551,NULL,'2020-06-28 03:08:43',1593313723,NULL),(1941257153,16334289,2,2281175,1,1,1,'X',1,1,78,1081860,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 17, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 17, \"small_tick_hit\": 130}}',14.2255,187777847,118592,NULL,'2020-05-27 13:19:07',1590585547,NULL),(1939992422,16334289,2,581583,1,1,1,'X',1,1,301,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 28, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 28, \"small_tick_hit\": 306}}',14.2387,186109767,1580652,NULL,'2020-03-31 19:01:46',1585681306,NULL),(1939951288,16334289,2,1260643,1,1,1,'X',1,1,300,1080555,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 80, \"small_tick_hit\": 526}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 80, \"small_tick_hit\": 526}}',14.2992,186109665,984877,NULL,'2020-03-31 18:55:38',1585680938,NULL),(1941792469,16334289,2,827309,1,1,1,'A',1,0.968011,92,552383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 473, \"large_tick_hit\": 13, \"small_tick_hit\": 210, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 13, \"small_tick_hit\": 219}}',14.424,188436008,831860,NULL,'2020-06-18 13:09:09',1592485749,NULL),(1941039957,16334289,2,821752,1,1,1,'S',1,0.998779,273,1079063,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 147, \"small_tick_hit\": 545, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 147, \"small_tick_hit\": 546}}',14.45,187696562,529136,NULL,'2020-05-24 22:47:04',1590360424,NULL),(1941332187,16334289,2,329217,1,1,1,'X',1,1,233,1083140,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 57, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 57, \"small_tick_hit\": 363}}',14.4733,187875945,650478,NULL,'2020-05-30 16:47:03',1590857223,NULL),(1939821425,16334289,2,983897,0,1,1,'X',1,1,134,961920,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 15, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 15, \"small_tick_hit\": 153}}',14.4866,185964580,318578,NULL,'2020-03-25 23:40:22',1585179622,NULL),(1942047828,16334289,2,2431518,1,1,1,'X',1,1,105,1077126,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 225}}',14.5072,188777988,259554,NULL,'2020-06-30 13:02:45',1593522165,NULL),(1940662225,16334289,2,604283,1,1,1,'X',1,1,259,1089805,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 67, \"small_tick_hit\": 432}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 67, \"small_tick_hit\": 432}}',14.5189,187023419,816728,NULL,'2020-05-02 22:06:36',1588457196,NULL),(1940576258,16334289,2,677872,0,1,1,'S',1,0.981777,284,649742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1463, \"large_tick_hit\": 15, \"small_tick_hit\": 677, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1486, \"large_tick_hit\": 15, \"small_tick_hit\": 694}}',14.5213,186965049,4809910,NULL,'2020-04-30 22:23:40',1588285420,NULL),(1939521455,16334289,2,1881641,1,1,1,'SH',1,0.984838,228,1068002,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 361, \"large_tick_hit\": 45, \"small_tick_hit\": 1023, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 45, \"small_tick_hit\": 1042}}',14.5437,185599152,1039287,NULL,'2020-03-09 17:46:23',1583775983,NULL),(1939687743,16334289,2,453122,0,1,1,'X',1,1,225,1078839,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 54, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 54, \"small_tick_hit\": 375}}',14.6054,185729587,601668,NULL,'2020-03-16 11:04:57',1584356697,NULL),(1940633674,16334289,2,2288208,1,1,1,'X',1,1,192,1076475,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 33, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 33, \"small_tick_hit\": 252}}',14.7106,186931075,476951,NULL,'2020-04-29 19:04:47',1588187087,NULL),(1941036970,16334289,2,817855,1,1,1,'X',1,1,221,1081848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 26, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 26, \"small_tick_hit\": 321}}',14.7187,187649726,967577,NULL,'2020-05-23 15:01:37',1590246097,NULL),(1940703156,16334289,2,1160029,0,1,1,'X',1,1,163,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 38, \"small_tick_hit\": 672}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 38, \"small_tick_hit\": 672}}',14.7436,187165911,322444,NULL,'2020-05-08 04:54:13',1588913653,NULL),(1940648005,16334289,2,1869934,1,1,1,'X',1,1,193,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 53, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 53, \"small_tick_hit\": 280}}',14.7641,187141025,532040,NULL,'2020-05-07 07:27:48',1588836468,NULL),(1940140352,16334289,2,822095,1,1,1,'X',1,1,503,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 111, \"small_tick_hit\": 907}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 111, \"small_tick_hit\": 907}}',14.7973,186470008,2974493,NULL,'2020-04-13 20:20:05',1586809205,NULL),(1940562236,16334289,2,136400,0,1,1,'A',1,0.970964,142,577730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 582, \"large_tick_hit\": 2, \"small_tick_hit\": 252, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 2, \"small_tick_hit\": 261}}',14.7995,186912944,1245452,NULL,'2020-04-29 04:52:27',1588135947,NULL),(1940712487,16334289,2,1180311,1,1,1,'X',1,1,82,1078418,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 82, \"small_tick_hit\": 115}}',14.8004,187058715,172848,NULL,'2020-05-04 04:57:27',1588568247,NULL),(1940126289,16334289,2,564287,0,1,1,'S',1,0.996917,453,862003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 982, \"large_tick_hit\": 299, \"small_tick_hit\": 659, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 986, \"large_tick_hit\": 299, \"small_tick_hit\": 661}}',14.8409,186226964,8156166,NULL,'2020-04-05 07:27:50',1586071670,NULL),(1940688656,16334289,2,897901,1,1,1,'A',1,0.969675,160,595619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 791, \"large_tick_hit\": 4, \"small_tick_hit\": 516, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 4, \"small_tick_hit\": 537}}',14.8543,187021776,1689800,NULL,'2020-05-02 21:00:16',1588453216,NULL),(1941090575,16334289,2,705311,1,1,1,'X',1,1,161,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 9, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 9, \"small_tick_hit\": 151}}',14.9391,187569139,500058,NULL,'2020-05-21 04:35:08',1590035708,NULL),(1939669572,16334289,2,1773385,1,1,1,'X',1,1,408,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 34, \"small_tick_hit\": 692}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 34, \"small_tick_hit\": 692}}',14.9805,185660299,2894304,NULL,'2020-03-13 10:52:11',1584096731,NULL),(1939869769,16334289,2,271776,0,1,1,'X',1,1,308,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 28, \"small_tick_hit\": 523}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 28, \"small_tick_hit\": 523}}',14.9901,185963935,1627430,NULL,'2020-03-25 22:57:50',1585177070,NULL),(1940238453,16334289,2,787790,1,1,1,'X',1,1,290,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 77, \"small_tick_hit\": 552}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 77, \"small_tick_hit\": 552}}',15.0104,186496566,853816,NULL,'2020-04-14 18:35:52',1586889352,NULL),(1940106032,16334289,2,815150,1,1,1,'SH',1,0.997475,224,1106052,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 255, \"large_tick_hit\": 56, \"small_tick_hit\": 479, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 56, \"small_tick_hit\": 480}}',15.064,186223864,812266,NULL,'2020-04-05 03:47:55',1586058475,NULL),(1941772158,16334289,2,514513,1,1,1,'X',1,1,103,1078848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 29, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 29, \"small_tick_hit\": 188}}',15.0838,188437234,144856,NULL,'2020-06-18 13:59:46',1592488786,NULL),(1940587031,16334289,2,1150597,1,1,1,'B',1,0.926606,35,340231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 147, \"small_tick_hit\": 55, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 57}}',15.087,186928269,142590,NULL,'2020-04-29 17:13:10',1588180390,NULL),(1940052258,16334289,2,374115,0,1,1,'X',1,1,476,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 69, \"small_tick_hit\": 588}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 69, \"small_tick_hit\": 588}}',15.155,186225010,3679636,NULL,'2020-04-05 05:05:03',1586063103,NULL),(1940171495,16334289,2,652467,1,1,1,'S',1,0.998342,235,1076367,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 27, \"small_tick_hit\": 367, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 27, \"small_tick_hit\": 368}}',15.1557,186470177,736377,NULL,'2020-04-13 20:28:08',1586809688,NULL),(1939549688,16334289,2,1436945,0,1,1,'S',1,0.986957,200,954764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 20, \"small_tick_hit\": 254, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 20, \"small_tick_hit\": 260}}',15.1697,185573252,481852,NULL,'2020-03-08 08:12:40',1583655160,NULL),(1939690249,16334289,2,990654,1,1,1,'X',1,1,584,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_tick_hit\": 66, \"small_tick_hit\": 766}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 66, \"small_tick_hit\": 766}}',15.2519,185661011,5854892,NULL,'2020-03-13 11:35:22',1584099322,NULL),(1940667787,16334289,2,1894330,1,1,1,'X',1,1,71,1080572,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_tick_hit\": 30, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 30, \"small_tick_hit\": 309}}',15.2572,187167901,84900,NULL,'2020-05-08 07:18:27',1588922307,NULL),(1939645297,16334289,2,351190,0,1,1,'S',1,0.99941,730,963963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 964, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}}',15.2626,185661276,6836180,NULL,'2020-03-13 11:51:47',1584100307,NULL),(1939563605,16334289,2,760464,0,1,1,'A',1,0.964158,99,1235735,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 170, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',15.2988,185542169,73613,NULL,'2020-03-06 18:00:18',1583517618,NULL),(1941095357,16334289,2,1353259,1,1,1,'A',1,0.971354,85,530012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 467, \"large_tick_hit\": 5, \"small_tick_hit\": 274, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',15.3104,187652763,727980,NULL,'2020-05-23 16:39:30',1590251970,NULL),(1940753593,16334289,2,2066770,1,1,1,'X',1,1,98,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 207}}',15.3226,187167963,219153,NULL,'2020-05-08 07:22:33',1588922553,NULL),(1941148851,16334289,2,1592896,1,1,1,'X',1,1,206,1086798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 53, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 53, \"small_tick_hit\": 336}}',15.3725,187650467,529935,NULL,'2020-05-23 15:28:33',1590247713,NULL),(1941469381,16334289,2,359719,1,1,1,'X',1,1,188,1085077,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 24, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 24, \"small_tick_hit\": 379}}',15.3755,188082764,518657,NULL,'2020-06-06 15:15:47',1591456547,NULL),(1939969207,16334289,2,815150,1,1,1,'X',1,1,312,1081843,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 56, \"small_tick_hit\": 480}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 56, \"small_tick_hit\": 480}}',15.3988,186109861,1187966,NULL,'2020-03-31 19:07:13',1585681633,NULL),(1939745742,16334289,2,1854033,1,1,1,'X',1,1,142,1087877,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 28, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 28, \"small_tick_hit\": 244}}',15.41,185873324,326449,NULL,'2020-03-22 08:50:30',1584867030,NULL),(1939772167,16334289,2,26184,0,1,1,'X',1,1,159,969024,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 26, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 26, \"small_tick_hit\": 40}}',15.4478,185963968,475192,NULL,'2020-03-25 22:59:43',1585177183,NULL),(1939940344,16334289,2,1245574,1,1,1,'X',1,1,372,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 29, \"small_tick_hit\": 424}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 29, \"small_tick_hit\": 424}}',15.4505,186110487,2453752,NULL,'2020-03-31 19:37:28',1585683448,NULL),(1939768993,16334289,2,1354105,1,1,1,'X',1,1,274,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 37, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 37, \"small_tick_hit\": 343}}',15.4729,185862654,1228318,NULL,'2020-03-21 21:18:29',1584825509,NULL),(1939580173,16334289,2,1031483,1,1,1,'S',1,0.993216,260,1072047,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 55, \"small_tick_hit\": 472, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 55, \"small_tick_hit\": 477}}',15.553,185541343,786523,NULL,'2020-03-06 17:05:26',1583514326,NULL),(1940628495,16334289,2,1236790,1,1,1,'X',1,1,79,1082719,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 143}}',15.5538,186971149,181331,NULL,'2020-05-01 03:50:53',1588305053,NULL),(1940726927,16334289,2,179971,1,1,1,'X',1,1,107,1083797,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 58, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 58, \"small_tick_hit\": 76}}',15.5742,187059317,137895,NULL,'2020-05-04 05:36:08',1588570568,NULL),(1940301557,16334289,2,137199,0,1,1,'X',1,1,306,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 27, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 27, \"small_tick_hit\": 385}}',15.5751,186611851,1624878,NULL,'2020-04-18 20:07:03',1587240423,NULL),(1940760373,16334289,2,804942,0,1,1,'X',1,1,175,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 171}}',15.5782,187135708,596046,NULL,'2020-05-07 01:27:08',1588814828,NULL),(1941029495,16334289,2,313,1,1,1,'X',1,1,294,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 46, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 46, \"small_tick_hit\": 312}}',15.583,187652066,1075244,NULL,'2020-05-23 16:16:58',1590250618,NULL),(1940414404,16334289,2,26945,0,1,1,'A',1,0.979167,62,1087789,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 52, \"large_tick_hit\": 15, \"small_tick_hit\": 74, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 15, \"small_tick_hit\": 76}}',15.6199,186811502,101139,NULL,'2020-04-25 16:54:42',1587833682,NULL),(1939980419,16334289,2,827933,1,1,1,'X',1,1,314,1081199,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 70, \"small_tick_hit\": 500}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 70, \"small_tick_hit\": 500}}',15.6435,186124305,1111735,NULL,'2020-04-01 09:31:46',1585733506,NULL),(1939838218,16334289,2,2134714,1,1,1,'X',1,1,499,965568,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_tick_hit\": 3, \"small_tick_hit\": 485}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 3, \"small_tick_hit\": 485}}',15.7164,185965025,4618386,NULL,'2020-03-26 00:03:29',1585181009,NULL),(1940618050,16334289,2,980668,1,1,1,'A',1,0.956153,109,538795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 439, \"small_tick_hit\": 237, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 456, \"small_tick_hit\": 251}}',15.798,186969853,670974,NULL,'2020-05-01 02:42:51',1588300971,NULL),(1939940627,16334289,2,437394,1,1,1,'X',1,1,423,962112,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 14, \"small_tick_hit\": 892}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 14, \"small_tick_hit\": 892}}',15.8291,186068349,3285112,NULL,'2020-03-30 05:50:17',1585547417,NULL),(1939936694,16334289,2,979769,1,1,1,'X',1,1,377,964224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 75, \"small_tick_hit\": 595}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 75, \"small_tick_hit\": 595}}',15.9035,186068306,1489650,NULL,'2020-03-30 05:46:48',1585547208,NULL),(1939580181,16334289,2,1031483,1,1,1,'S',1,0.997286,260,1073939,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 55, \"small_tick_hit\": 475, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 55, \"small_tick_hit\": 477}}',15.9068,185541392,786553,NULL,'2020-03-06 17:09:01',1583514541,NULL),(1941248179,16334289,2,2275682,1,1,1,'X',1,1,53,1085517,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 77}}',15.9171,187819349,122910,NULL,'2020-05-28 20:55:37',1590699337,NULL),(1939909458,16334289,2,361305,1,1,1,'X',1,1,294,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 9, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 9, \"small_tick_hit\": 340}}',15.9288,186095038,1629816,NULL,'2020-03-31 07:18:46',1585639126,NULL),(1940571918,16334289,2,1773169,1,1,1,'A',1,0.973726,373,614157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1311, \"large_tick_hit\": 8, \"small_tick_hit\": 534, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1344, \"large_tick_hit\": 8, \"small_tick_hit\": 551}}',15.9692,186928073,5311848,NULL,'2020-04-29 17:05:04',1588179904,NULL),(1940238642,16334289,2,1829381,0,1,1,'S',1,0.990262,319,772261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 763, \"large_tick_hit\": 17, \"small_tick_hit\": 542, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 769, \"large_tick_hit\": 17, \"small_tick_hit\": 549}}',15.9741,186363883,4408372,NULL,'2020-04-10 06:21:44',1586499704,NULL),(1941246817,16334289,2,2337459,1,1,1,'S',1,0.99696,112,1085848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 18, \"small_tick_hit\": 216, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 18, \"small_tick_hit\": 217}}',15.9811,187861365,329586,NULL,'2020-05-30 07:03:20',1590822200,NULL),(1939725154,16334289,2,2003950,1,1,1,'X',1,1,242,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 388}}',16.0024,185660476,1095240,NULL,'2020-03-13 11:04:35',1584097475,NULL),(1941572849,16334289,2,672199,1,1,1,'S',1,0.995475,92,1184759,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 13, \"small_tick_hit\": 348, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 13, \"small_tick_hit\": 350}}',16.0286,188229760,146369,NULL,'2020-06-11 14:01:33',1591884093,NULL),(1939822048,16334289,2,457727,0,1,1,'S',1,0.991477,181,851099,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 312, \"large_tick_hit\": 39, \"small_tick_hit\": 347, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',16.0447,185863062,919491,NULL,'2020-03-21 21:37:53',1584826673,NULL),(1941306957,16334289,2,2204692,1,1,1,'XH',1,1,160,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 38, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 38, \"small_tick_hit\": 264}}',16.0499,188017670,337502,NULL,'2020-06-04 12:35:14',1591274114,NULL),(1941245375,16334289,2,961652,1,1,1,'S',1,0.997478,299,1079971,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 92, \"small_tick_hit\": 492, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 92, \"small_tick_hit\": 494}}',16.0723,187732357,913831,NULL,'2020-05-26 01:19:36',1590455976,NULL),(1940350834,16334289,2,65419,0,1,1,'S',1,0.998952,345,1074650,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 172, \"small_tick_hit\": 608, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 172, \"small_tick_hit\": 609}}',16.089,186625712,889829,NULL,'2020-04-19 09:07:30',1587287250,NULL),(1941029615,16334289,2,1596748,1,1,1,'X',1,1,210,1079700,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 305}}',16.0991,187568979,503301,NULL,'2020-05-21 04:26:24',1590035184,NULL),(1940516330,16334289,2,1019465,1,1,1,'A',1,0.977427,129,559237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 541, \"large_tick_hit\": 43, \"small_tick_hit\": 282, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 43, \"small_tick_hit\": 283}}',16.126,186970341,1098592,NULL,'2020-05-01 03:08:21',1588302501,NULL),(1941574899,16334289,2,675038,1,1,1,'X',1,1,111,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 111, \"small_tick_hit\": 244}}',16.1269,188229731,287860,NULL,'2020-06-11 14:00:35',1591884035,NULL),(1939934515,16334289,2,1227487,1,1,1,'S',1,0.998911,351,965483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 97, \"small_tick_hit\": 566, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 97, \"small_tick_hit\": 567}}',16.146,186110312,1171652,NULL,'2020-03-31 19:29:28',1585682968,NULL),(1939594233,16334289,2,2134711,1,1,1,'S',1,0.999227,405,1074865,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 11, \"small_tick_hit\": 888, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 11, \"small_tick_hit\": 889}}',16.1674,185574219,2251243,NULL,'2020-03-08 09:29:55',1583659795,NULL),(1940421641,16334289,2,875558,1,1,1,'X',1,1,273,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"small_tick_hit\": 445}, \"maximum_statistics\": {\"great\": 273, \"small_tick_hit\": 445}}',16.2153,186730862,1440666,NULL,'2020-04-22 23:24:32',1587597872,NULL),(1941173678,16334289,2,107198,1,1,1,'X',1,1,198,1079917,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 42, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 42, \"small_tick_hit\": 359}}',16.2278,187778465,486137,NULL,'2020-05-27 13:40:52',1590586852,NULL),(1939594247,16334289,2,2134711,1,1,1,'X',1,1,405,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 11, \"small_tick_hit\": 889}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 11, \"small_tick_hit\": 889}}',16.2363,185574288,2251253,NULL,'2020-03-08 09:35:26',1583660126,NULL),(1940700394,16334289,2,40590,1,1,1,'S',1,0.997863,224,964118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 28, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 28, \"small_tick_hit\": 244}}',16.2405,187076392,871526,NULL,'2020-05-04 19:34:39',1588620879,NULL),(1939953253,16334289,2,1262335,0,1,1,'X',1,1,290,961536,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 6, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 6, \"small_tick_hit\": 216}}',16.2655,186024497,2078056,NULL,'2020-03-28 12:33:42',1585398822,NULL),(1939718233,16334289,2,1827144,0,1,1,'X',1,1,146,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 22, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 22, \"small_tick_hit\": 160}}',16.2723,185661408,406324,NULL,'2020-03-13 12:00:00',1584100800,NULL),(1939805539,16334289,2,723197,1,1,1,'X',1,1,258,961728,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 68, \"small_tick_hit\": 406}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 68, \"small_tick_hit\": 406}}',16.2731,185964457,989820,NULL,'2020-03-25 23:31:56',1585179116,NULL),(1939665190,16334289,2,945107,0,1,1,'X',1,1,104,1079279,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 32, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 32, \"small_tick_hit\": 60}}',16.2754,185744088,188919,NULL,'2020-03-17 00:07:48',1584403668,NULL),(1941090524,16334289,2,705309,1,1,1,'X',1,1,140,1077342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 40, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 40, \"small_tick_hit\": 229}}',16.3104,187569060,241883,NULL,'2020-05-21 04:30:29',1590035429,NULL),(1940015983,16334289,2,315550,0,1,1,'S',1,0.997,270,1105665,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 727, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 730}}',16.326,186223919,1131894,NULL,'2020-04-05 03:51:16',1586058676,NULL),(1940554896,16334289,2,128526,1,1,1,'X',1,1,526,1077529,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 141, \"small_tick_hit\": 659}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 141, \"small_tick_hit\": 659}}',16.338,186929877,2826829,NULL,'2020-04-29 18:13:18',1588183998,NULL),(1940607030,16334289,2,1436947,1,1,1,'A',1,0.957726,181,544508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 524, \"large_tick_hit\": 1, \"small_tick_hit\": 132, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 1, \"small_tick_hit\": 138}}',16.3867,186927793,1145548,NULL,'2020-04-29 16:54:47',1588179287,NULL),(1939623679,16334289,2,866940,0,1,1,'X',1,1,312,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 29, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 29, \"small_tick_hit\": 417}}',16.4139,185661093,1703614,NULL,'2020-03-13 11:40:34',1584099634,NULL),(1939820701,16334289,2,455807,1,1,1,'X',1,1,303,1078617,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 52, \"small_tick_hit\": 496}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 52, \"small_tick_hit\": 496}}',16.5274,185863494,1122471,NULL,'2020-03-21 22:01:44',1584828104,NULL),(1939775899,16334289,2,348549,1,1,1,'X',1,1,272,1088946,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 90, \"small_tick_hit\": 521}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 90, \"small_tick_hit\": 521}}',16.5488,185872805,792604,NULL,'2020-03-22 08:15:50',1584864950,NULL),(1942047347,16334289,2,2422330,1,1,1,'X',1,1,107,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 110}}',16.5508,188777681,300320,NULL,'2020-06-30 12:49:08',1593521348,NULL),(1939864515,16334289,2,1059410,0,1,1,'X',1,1,120,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 17, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 17, \"small_tick_hit\": 171}}',16.5561,185964566,246890,NULL,'2020-03-25 23:39:29',1585179569,NULL),(1940586451,16334289,2,1149619,0,1,1,'S',1,0.989286,58,1024593,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 69, \"small_tick_hit\": 208, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 70, \"small_tick_hit\": 210}}',16.5696,186961144,90400,NULL,'2020-04-30 19:29:26',1588274966,NULL),(1940184382,16334289,2,678090,0,1,1,'S',1,0.991625,183,881778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 294, \"large_tick_hit\": 2, \"small_tick_hit\": 296, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 2, \"small_tick_hit\": 298}}',16.6307,186454654,945010,NULL,'2020-04-13 08:39:47',1586767187,NULL),(1939580164,16334289,2,1031483,0,1,1,'SH',1,0.995929,203,1109219,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 204, \"large_tick_hit\": 55, \"small_tick_hit\": 475, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 55, \"small_tick_hit\": 477}}',16.6422,185541278,583480,NULL,'2020-03-06 17:01:37',1583514097,NULL),(1940306732,16334289,2,1132689,1,1,1,'X',1,1,407,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 405}}',16.6483,186625376,4072470,NULL,'2020-04-19 08:51:10',1587286270,NULL),(1940119406,16334289,2,832801,1,1,1,'X',1,1,440,1079465,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 66, \"small_tick_hit\": 678}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 66, \"small_tick_hit\": 678}}',16.6778,186224000,2397873,NULL,'2020-04-05 03:55:53',1586058953,NULL),(1941746038,16334289,2,2433563,1,1,1,'X',1,1,103,1078848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 12, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 12, \"small_tick_hit\": 179}}',16.7032,188492007,237324,NULL,'2020-06-20 10:28:36',1592648916,NULL),(1941774548,16334289,2,517432,0,1,1,'A',1,0.962199,210,548913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 696, \"small_tick_hit\": 144, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 722, \"small_tick_hit\": 151}}',16.7478,188435940,2089536,NULL,'2020-06-18 13:05:25',1592485525,NULL),(1939691265,16334289,2,51082,1,1,1,'X',1,1,192,1078627,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 44, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 44, \"small_tick_hit\": 275}}',16.7646,185744036,443169,NULL,'2020-03-17 00:03:44',1584403424,NULL),(1940520825,16334289,2,247641,0,1,1,'S',1,0.996124,132,887161,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 193, \"large_tick_hit\": 39, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 39, \"small_tick_hit\": 282}}',16.7849,186971943,540671,NULL,'2020-05-01 04:35:16',1588307716,NULL),(1941134001,16334289,2,75594,1,1,1,'X',1,1,121,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 15, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 15, \"small_tick_hit\": 150}}',16.8175,187671165,196647,NULL,'2020-05-24 05:40:15',1590298815,NULL),(1941173692,16334289,2,107201,1,1,1,'X',1,1,227,1079912,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 24, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 24, \"small_tick_hit\": 331}}',16.8287,187778522,1020410,NULL,'2020-05-27 13:42:42',1590586962,NULL),(1940772426,16334289,2,822039,1,1,1,'A',1,0.977933,114,599557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 555, \"small_tick_hit\": 287, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 567, \"small_tick_hit\": 294}}',16.8443,187230035,1207382,NULL,'2020-05-10 11:42:17',1589110937,NULL),(1939846995,16334289,2,1675831,0,1,1,'X',1,1,155,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 2, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 2, \"small_tick_hit\": 182}}',16.8526,185964436,606160,NULL,'2020-03-25 23:30:21',1585179021,NULL),(1939829829,16334289,2,1442774,1,1,1,'X',1,1,244,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',16.8864,185889310,1250179,NULL,'2020-03-22 22:29:06',1584916146,NULL),(1941507037,16334289,2,198835,1,1,1,'X',1,1,268,1083572,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 109, \"small_tick_hit\": 434}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 109, \"small_tick_hit\": 434}}',16.989,188083178,681589,NULL,'2020-06-06 15:30:29',1591457429,NULL),(1940683551,16334289,2,128718,0,1,1,'A',1,0.978964,209,602323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 887, \"large_tick_hit\": 1, \"small_tick_hit\": 322, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 1, \"small_tick_hit\": 328}}',16.9901,187022285,2971756,NULL,'2020-05-02 21:21:01',1588454461,NULL),(1940114620,16334289,2,827301,1,1,1,'X',1,1,455,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 13, \"small_tick_hit\": 518}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 13, \"small_tick_hit\": 518}}',17.0075,186225110,4991804,NULL,'2020-04-05 05:11:56',1586063516,NULL),(1940572669,16334289,2,358682,0,1,1,'A',1,0.973601,183,570210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 700, \"large_tick_hit\": 58, \"small_tick_hit\": 164, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 58, \"small_tick_hit\": 169}}',17.0148,186964921,2246160,NULL,'2020-04-30 22:16:45',1588285005,NULL),(1941300207,16334289,2,1467477,1,1,1,'S',1,0.995074,36,1077151,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 166, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 167}}',17.0155,187982840,55803,NULL,'2020-06-03 07:45:48',1591170348,NULL),(1941856671,16334289,2,161788,1,1,1,'SH',1,0.99807,193,1158889,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 158, \"large_tick_hit\": 47, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 47, \"small_tick_hit\": 312}}',17.0497,188714027,747175,NULL,'2020-06-28 03:07:04',1593313624,NULL),(1941371725,16334289,2,53977,1,1,1,'X',1,1,127,1079275,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 11, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 11, \"small_tick_hit\": 176}}',17.0536,187983875,259730,NULL,'2020-06-03 08:52:54',1591174374,NULL),(1941319433,16334289,2,1494373,1,1,1,'X',1,1,152,1079276,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 48, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 48, \"small_tick_hit\": 230}}',17.0987,187983268,264835,NULL,'2020-06-03 08:13:48',1591172028,NULL),(1940587928,16334289,2,1153219,1,1,1,'B',1,0.915663,38,352867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 142, \"small_tick_hit\": 86, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 91}}',17.1441,186928225,127068,NULL,'2020-04-29 17:11:23',1588180283,NULL),(1940309603,16334289,2,906953,0,1,1,'X',1,1,275,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',17.2048,186601575,1900068,NULL,'2020-04-18 13:03:54',1587215034,NULL),(1939854099,16334289,2,240093,0,1,1,'X',1,1,392,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 225, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 225, \"small_tick_hit\": 302}}',17.3257,185964794,873752,NULL,'2020-03-25 23:51:31',1585180291,NULL),(1940659171,16334289,2,102271,1,1,1,'X',1,1,197,1082279,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 12, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 12, \"small_tick_hit\": 217}}',17.3534,187030854,586259,NULL,'2020-05-03 05:31:46',1588483906,NULL),(1940827657,16334289,2,1373950,1,1,1,'B',1,0.936893,62,130066,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 157, \"small_tick_hit\": 36}, \"maximum_statistics\": {\"great\": 170, \"small_tick_hit\": 36}}',17.3658,187319362,129416,NULL,'2020-05-13 12:38:24',1589373504,NULL),(1940003729,16334289,2,848511,0,1,1,'S',1,0.995396,301,825311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 552, \"large_tick_hit\": 29, \"small_tick_hit\": 500, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 29, \"small_tick_hit\": 502}}',17.4089,186323506,2987952,NULL,'2020-04-08 20:51:14',1586379074,NULL),(1940699913,16334289,2,1941025,1,1,1,'X',1,1,241,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 16, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 16, \"small_tick_hit\": 264}}',17.4229,187141041,1338076,NULL,'2020-05-07 07:29:20',1588836560,NULL),(1939633950,16334289,2,887086,1,1,1,'S',1,0.999383,615,968569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_tick_hit\": 151, \"small_tick_hit\": 1006, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 151, \"small_tick_hit\": 1007}}',17.4259,185660178,3756904,NULL,'2020-03-13 10:44:20',1584096260,NULL),(1939854862,16334289,2,240202,0,1,1,'X',1,1,258,962304,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 91, \"small_tick_hit\": 400}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 91, \"small_tick_hit\": 400}}',17.479,185964484,600248,NULL,'2020-03-25 23:34:03',1585179243,NULL),(1940520917,16334289,2,1675834,1,1,1,'A',1,0.961538,45,439491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 99, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',17.5495,186964593,199294,NULL,'2020-04-30 22:00:48',1588284048,NULL),(1940920901,16334289,2,619959,1,1,1,'S',1,0.998201,199,1082911,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 65, \"small_tick_hit\": 356, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 65, \"small_tick_hit\": 357}}',17.5653,187437966,422212,NULL,'2020-05-17 09:06:54',1589706414,NULL),(1941422398,16334289,2,2206569,1,1,1,'S',1,0.99768,138,962703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 24, \"small_tick_hit\": 292, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 24, \"small_tick_hit\": 293}}',17.5939,188137810,339852,NULL,'2020-06-08 11:12:18',1591614738,NULL),(1941600420,16334289,2,1905344,1,1,1,'X',1,1,292,1078834,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 60, \"small_tick_hit\": 431}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 60, \"small_tick_hit\": 431}}',17.6369,188284675,1003224,NULL,'2020-06-13 11:41:34',1592048494,NULL),(1939909390,16334289,2,688683,1,1,1,'X',1,1,355,960960,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 86, \"small_tick_hit\": 506}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 86, \"small_tick_hit\": 506}}',17.6727,186011798,1221380,NULL,'2020-03-27 22:09:27',1585346967,NULL),(1939800695,16334289,2,713689,0,1,1,'X',1,1,277,961728,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 74, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 74, \"small_tick_hit\": 387}}',17.6837,185888135,733646,NULL,'2020-03-22 21:28:58',1584912538,NULL),(1940348215,16334289,2,1224768,1,1,1,'S',1,0.9989,351,905485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 391, \"large_tick_hit\": 38, \"small_tick_hit\": 479}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 38, \"small_tick_hit\": 479}}',17.6998,186657235,3002670,NULL,'2020-04-20 11:37:17',1587382637,NULL),(1940373072,16334289,2,1262010,0,1,1,'X',1,1,304,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 304, \"small_tick_hit\": 228}}',17.8238,186651854,2298424,NULL,'2020-04-20 05:53:42',1587362022,NULL),(1941146187,16334289,2,487592,1,1,1,'S',1,0.998273,245,1074417,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 30, \"small_tick_hit\": 333, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 30, \"small_tick_hit\": 334}}',17.8444,187650019,771248,NULL,'2020-05-23 15:13:09',1590246789,NULL),(1940681937,16334289,2,664225,1,1,1,'X',1,1,177,1078636,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 121, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 121, \"small_tick_hit\": 144}}',17.9389,187059189,175755,NULL,'2020-05-04 05:27:59',1588570079,NULL),(1941282106,16334289,2,240267,1,1,1,'X',1,1,202,1086148,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 1, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 1, \"small_tick_hit\": 276}}',17.9398,187780522,923145,NULL,'2020-05-27 14:55:46',1590591346,NULL),(1941200817,16334289,2,1886120,1,1,1,'X',1,1,58,1081431,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 5, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 5, \"small_tick_hit\": 147}}',18.0166,187778037,90200,NULL,'2020-05-27 13:26:05',1590585965,NULL),(1941218110,16334289,2,40102,1,1,1,'S',1,0.998438,220,1078725,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 75, \"small_tick_hit\": 419, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 75, \"small_tick_hit\": 420}}',18.0195,187777256,706438,NULL,'2020-05-27 12:58:40',1590584320,NULL),(1941000954,16334289,2,229181,1,1,1,'X',1,1,287,1083563,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 44, \"small_tick_hit\": 410}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 44, \"small_tick_hit\": 410}}',18.03,187369237,1548163,NULL,'2020-05-15 04:09:07',1589515747,NULL),(1940634063,16334289,2,2288270,1,1,1,'X',1,1,246,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 18, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 18, \"small_tick_hit\": 252}}',18.0406,186931112,1110308,NULL,'2020-04-29 19:06:39',1588187199,NULL),(1939949620,16334289,2,457727,0,1,1,'X',1,1,355,967872,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 39, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',18.0651,186067972,2169086,NULL,'2020-03-30 05:21:47',1585545707,NULL),(1941264342,16334289,2,1007351,1,1,1,'X',1,1,281,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 5, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 5, \"small_tick_hit\": 465}}',18.0924,187875417,1968522,NULL,'2020-05-30 16:28:21',1590856101,NULL),(1939933917,16334289,2,972015,1,1,1,'X',1,1,306,965760,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 23, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 23, \"small_tick_hit\": 343}}',18.1303,186024008,1705974,NULL,'2020-03-28 12:09:08',1585397348,NULL),(1941541969,16334289,2,1065224,1,1,1,'B',1,0.936396,66,213984,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 190, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 75}}',18.1355,188229351,145902,NULL,'2020-06-11 13:47:04',1591883224,NULL),(1939757182,16334289,2,1717850,1,1,1,'X',1,1,577,1081393,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 109, \"small_tick_hit\": 808}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 109, \"small_tick_hit\": 808}}',18.1541,185888777,3771125,NULL,'2020-03-22 22:02:07',1584914527,NULL),(1939991509,16334289,2,1717850,1,1,1,'X',1,1,577,1080748,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 109, \"small_tick_hit\": 808}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 109, \"small_tick_hit\": 808}}',18.1541,186094998,3767825,NULL,'2020-03-31 07:15:02',1585638902,NULL),(1939705193,16334289,2,1023795,1,1,1,'X',1,1,345,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 55, \"small_tick_hit\": 549}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 55, \"small_tick_hit\": 549}}',18.1864,185660954,1884326,NULL,'2020-03-13 11:31:37',1584099097,NULL),(1940639321,16334289,2,2358639,1,1,1,'A',1,0.96688,159,571619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 718, \"large_tick_hit\": 4, \"small_tick_hit\": 183, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 4, \"small_tick_hit\": 196}}',18.2386,186965196,1512270,NULL,'2020-04-30 22:32:02',1588285922,NULL),(1939520755,16334289,2,1881641,1,1,1,'XH',1,1,409,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 45, \"small_tick_hit\": 1042}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 45, \"small_tick_hit\": 1042}}',18.377,185573687,2222777,NULL,'2020-03-08 08:49:06',1583657346,NULL),(1941670660,16334289,2,2366097,1,1,1,'X',1,1,149,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 149, \"small_tick_hit\": 262}}',18.3811,188515610,485850,NULL,'2020-06-21 03:30:24',1592710224,NULL),(1940803012,16334289,2,1986411,1,1,1,'X',1,1,486,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 27, \"small_tick_hit\": 715}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 27, \"small_tick_hit\": 715}}',18.3849,187310434,4632244,NULL,'2020-05-13 04:04:07',1589342647,NULL),(1940009196,16334289,2,1536550,1,1,1,'X',1,1,241,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 60, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 60, \"small_tick_hit\": 414}}',18.3888,186224954,642378,NULL,'2020-04-05 05:00:24',1586062824,NULL),(1940626003,16334289,2,1228311,0,1,1,'X',1,1,95,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',18.4318,186971242,234692,NULL,'2020-05-01 03:55:28',1588305328,NULL),(1941304683,16334289,2,2026590,1,1,1,'X',1,1,191,1077986,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 91, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 91, \"small_tick_hit\": 399}}',18.4682,187982381,442842,NULL,'2020-06-03 07:13:58',1591168438,NULL),(1941297755,16334289,2,2067901,1,1,1,'X',1,1,159,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 41, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 41, \"small_tick_hit\": 267}}',18.4798,187892857,416790,NULL,'2020-05-31 05:45:03',1590903903,NULL),(1940333157,16334289,2,1942554,1,1,1,'S',1,0.998127,266,967127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 17, \"small_tick_hit\": 267, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 17, \"small_tick_hit\": 268}}',18.4883,186660623,1259538,NULL,'2020-04-20 13:58:42',1587391122,NULL),(1940054173,16334289,2,1617643,0,1,1,'X',1,1,152,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',18.5014,186225862,583488,NULL,'2020-04-05 06:05:23',1586066723,NULL),(1940737717,16334289,2,1242071,1,1,1,'X',1,1,190,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 34, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 34, \"small_tick_hit\": 176}}',18.5241,187052954,793880,NULL,'2020-05-03 22:56:57',1588546617,NULL),(1939807179,16334289,2,729927,1,1,1,'X',1,1,274,966912,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 41, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 41, \"small_tick_hit\": 345}}',18.531,185964637,1302458,NULL,'2020-03-25 23:43:28',1585179808,NULL),(1941142630,16334289,2,476367,1,1,1,'S',1,0.995342,150,1187951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 491, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 494}}',18.5427,187649452,324315,NULL,'2020-05-23 14:50:30',1590245430,NULL),(1939893838,16334289,2,664387,0,1,1,'X',1,1,111,970176,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 22, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 22, \"small_tick_hit\": 111}}',18.5497,186067762,254234,NULL,'2020-03-30 05:04:58',1585544698,NULL),(1941434376,16334289,2,1858236,1,1,1,'S',1,0.996644,71,1082751,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_tick_hit\": 6, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 6, \"small_tick_hit\": 227}}',18.5739,188102872,126025,NULL,'2020-06-07 06:29:27',1591511367,NULL),(1940069312,16334289,2,2321170,1,1,1,'X',1,1,399,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 16, \"small_tick_hit\": 409}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 16, \"small_tick_hit\": 409}}',18.5902,186225383,2817174,NULL,'2020-04-05 05:32:51',1586064771,NULL),(1939540513,16334289,2,713689,0,1,1,'S',1,0.981928,236,984326,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 202, \"large_tick_hit\": 73, \"small_tick_hit\": 377, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 73, \"small_tick_hit\": 387}}',18.5906,185573430,630480,NULL,'2020-03-08 08:30:30',1583656230,NULL),(1941039281,16334289,2,9007,0,1,1,'S',1,0.997405,2406,942693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 4529, \"large_tick_hit\": 1376, \"small_tick_hit\": 2167, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 4532, \"large_tick_hit\": 1376, \"small_tick_hit\": 2185}}',18.6006,187670734,210765870,NULL,'2020-05-24 05:19:56',1590297596,NULL),(1939620992,16334289,2,105037,0,1,1,'X',1,1,239,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 85, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 85, \"small_tick_hit\": 316}}',18.6043,185729488,772862,NULL,'2020-03-16 10:57:34',1584356254,NULL),(1941187322,16334289,2,2100932,1,1,1,'X',1,1,292,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 75, \"small_tick_hit\": 441}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 75, \"small_tick_hit\": 441}}',18.6825,187835146,920402,NULL,'2020-05-29 11:45:59',1590752759,NULL),(1939680739,16334289,2,1436945,1,1,1,'X',1,1,200,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 20, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 20, \"small_tick_hit\": 260}}',18.698,185744228,532623,NULL,'2020-03-17 00:18:06',1584404286,NULL),(1939545763,16334289,2,1582620,1,1,1,'S',1,0.998795,735,962397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 675, \"large_tick_hit\": 60, \"small_tick_hit\": 923, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 60, \"small_tick_hit\": 925}}',18.7092,185574011,8992958,NULL,'2020-03-08 09:14:31',1583658871,NULL),(1941250293,16334289,2,2339027,1,1,1,'X',1,1,64,1100139,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',18.7266,187861337,192896,NULL,'2020-05-30 07:01:47',1590822107,NULL),(1940202294,16334289,2,348549,0,1,1,'SH',1,0.993695,242,1143553,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 181, \"large_tick_hit\": 90, \"small_tick_hit\": 517, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 90, \"small_tick_hit\": 521}}',18.7307,186470428,724041,NULL,'2020-04-13 20:38:27',1586810307,NULL),(1941660318,16334289,2,1051233,1,1,1,'S',1,0.997368,140,958989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 240}}',18.7718,188229226,389666,NULL,'2020-06-11 13:42:14',1591882934,NULL),(1940336044,16334289,2,743847,0,1,1,'X',1,1,334,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 93, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 93, \"small_tick_hit\": 414}}',18.7732,186649725,1533552,NULL,'2020-04-20 03:35:46',1587353746,NULL),(1940667868,16334289,2,1522703,1,1,1,'X',1,1,206,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 62, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 62, \"small_tick_hit\": 372}}',18.7793,187030667,632276,NULL,'2020-05-03 05:17:46',1588483066,NULL),(1941534739,16334289,2,1932404,1,1,1,'X',1,1,63,1078635,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 2, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 2, \"small_tick_hit\": 172}}',18.8194,188103296,110689,NULL,'2020-06-07 06:52:17',1591512737,NULL),(1941468149,16334289,2,357890,1,1,1,'X',1,1,189,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 5, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 5, \"small_tick_hit\": 336}}',18.8303,188082713,717720,NULL,'2020-06-06 15:13:52',1591456432,NULL),(1942047836,16334289,2,2431518,1,1,1,'XH',1,1,105,1206862,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 225}}',18.8523,188778029,287667,NULL,'2020-06-30 13:04:12',1593522252,NULL),(1939728894,16334289,2,1066257,1,1,1,'X',1,1,326,1076251,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 61, \"small_tick_hit\": 528}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 61, \"small_tick_hit\": 528}}',18.8574,185729387,1913194,NULL,'2020-03-16 10:49:36',1584355776,NULL),(1940715627,16334289,2,163892,1,1,1,'S',1,0.991561,83,1075949,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 8, \"small_tick_hit\": 152, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 8, \"small_tick_hit\": 154}}',18.8611,187167444,161707,NULL,'2020-05-08 06:46:46',1588920406,NULL),(1940125824,16334289,2,848233,0,1,1,'X',1,1,372,1080983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 667}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 667}}',18.8803,186206033,1331298,NULL,'2020-04-04 13:16:34',1586006194,NULL),(1939956489,16334289,2,1473300,1,1,1,'X',1,1,404,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 37, \"small_tick_hit\": 520}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 37, \"small_tick_hit\": 520}}',18.9719,186111136,2767160,NULL,'2020-03-31 20:06:18',1585685178,NULL),(1941073110,16334289,2,671745,1,1,1,'S',1,0.982456,393,666511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1350, \"large_tick_hit\": 5, \"small_tick_hit\": 605, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1372, \"large_tick_hit\": 5, \"small_tick_hit\": 618}}',18.9955,187601021,6972350,NULL,'2020-05-22 03:42:06',1590118926,NULL),(1941391122,16334289,2,221123,1,1,1,'S',1,0.995726,309,1081719,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 99, \"small_tick_hit\": 623, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 99, \"small_tick_hit\": 627}}',19.0284,187893742,1468468,NULL,'2020-05-31 06:39:51',1590907191,NULL),(1940672468,16334289,2,1102145,1,1,1,'S',1,0.984231,111,626429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 467, \"large_tick_hit\": 18, \"small_tick_hit\": 264, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 18, \"small_tick_hit\": 267}}',19.0638,187018935,961212,NULL,'2020-05-02 19:03:12',1588446192,NULL),(1940633809,16334289,2,2288208,1,1,1,'SH',1,0.997748,192,1204718,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 33, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 33, \"small_tick_hit\": 252}}',19.0857,186961292,528069,NULL,'2020-04-30 19:34:43',1588275283,NULL),(1941207161,16334289,2,148880,1,1,1,'S',1,0.998718,350,968892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 33, \"small_tick_hit\": 429, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 33, \"small_tick_hit\": 430}}',19.0884,187744307,2157146,NULL,'2020-05-26 12:05:10',1590494710,NULL),(1939626803,16334289,2,872456,0,1,1,'X',1,1,466,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 33, \"small_tick_hit\": 702}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 33, \"small_tick_hit\": 702}}',19.1327,185661145,3880428,NULL,'2020-03-13 11:44:03',1584099843,NULL),(1940156808,16334289,2,1526023,1,1,1,'X',1,1,261,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 39, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 39, \"small_tick_hit\": 321}}',19.1327,186364752,1441326,NULL,'2020-04-10 07:25:28',1586503528,NULL),(1940087274,16334289,2,206863,0,1,1,'X',1,1,391,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 3, \"small_tick_hit\": 473}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 3, \"small_tick_hit\": 473}}',19.1566,186319907,2889334,NULL,'2020-04-08 18:22:25',1586370145,NULL),(1940170334,16334289,2,650735,1,1,1,'X',1,1,331,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 5, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 5, \"small_tick_hit\": 269}}',19.1766,186469792,2688638,NULL,'2020-04-13 20:10:32',1586808632,NULL),(1940681787,16334289,2,663819,0,1,1,'B',1,0.933579,53,390780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 178, \"large_tick_hit\": 8, \"small_tick_hit\": 67, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 8, \"small_tick_hit\": 68}}',19.1962,187052075,180778,NULL,'2020-05-03 22:08:20',1588543700,NULL),(1941000924,16334289,2,229180,0,1,1,'A',1,0.977459,136,607560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 587, \"large_tick_hit\": 14, \"small_tick_hit\": 353, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 14, \"small_tick_hit\": 361}}',19.2092,187504070,1741490,NULL,'2020-05-19 07:20:27',1589872827,NULL),(1939588617,16334289,2,1044378,1,1,1,'S',1,0.994975,314,1077397,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 54, \"small_tick_hit\": 676, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 54, \"small_tick_hit\": 681}}',19.2312,185598828,1745008,NULL,'2020-03-09 17:22:54',1583774574,NULL),(1941222606,16334289,2,2128720,1,1,1,'X',1,1,75,1081430,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 5, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 5, \"small_tick_hit\": 180}}',19.2372,187835061,122043,NULL,'2020-05-29 11:42:41',1590752561,NULL),(1940620352,16334289,2,70667,0,1,1,'A',1,0.969748,173,601384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 452, \"large_tick_hit\": 31, \"small_tick_hit\": 94, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 31, \"small_tick_hit\": 100}}',19.2619,186912725,1374560,NULL,'2020-04-29 04:38:43',1588135123,NULL),(1940538661,16334289,2,1054682,1,1,1,'X',1,1,129,1081212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 26, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 26, \"small_tick_hit\": 188}}',19.2698,186971512,258969,NULL,'2020-05-01 04:11:28',1588306288,NULL),(1941619481,16334289,2,2397367,1,1,1,'S',1,0.998728,292,1084945,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"small_tick_hit\": 493, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 494}}',19.2961,188285044,1846492,NULL,'2020-06-13 11:58:20',1592049500,NULL),(1941222123,16334289,2,2245992,1,1,1,'X',1,1,83,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 2, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',19.3223,187861524,157559,NULL,'2020-05-30 07:12:54',1590822774,NULL),(1939602301,16334289,2,557815,0,1,1,'S',1,0.994942,489,990588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 513, \"large_tick_hit\": 287, \"small_tick_hit\": 577, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 287, \"small_tick_hit\": 582}}',19.3535,185573799,3848580,NULL,'2020-03-08 08:58:25',1583657905,NULL),(1940658309,16334289,2,1317696,1,1,1,'X',1,1,325,972096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 44, \"small_tick_hit\": 492}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 44, \"small_tick_hit\": 492}}',19.3832,187188008,1821476,NULL,'2020-05-08 22:54:06',1588978446,NULL),(1941159130,16334289,2,2025943,1,1,1,'X',1,1,202,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 13, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 13, \"small_tick_hit\": 175}}',19.3887,187743349,781622,NULL,'2020-05-26 11:26:48',1590492408,NULL),(1940679121,16334289,2,323769,0,1,1,'A',1,0.965558,131,549783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 627, \"small_tick_hit\": 186, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 645, \"small_tick_hit\": 197}}',19.4175,187017276,1219992,NULL,'2020-05-02 17:53:10',1588441990,NULL),(1939969947,16334289,2,815452,1,1,1,'X',1,1,375,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 3, \"small_tick_hit\": 451}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 3, \"small_tick_hit\": 451}}',19.4686,186111194,2613962,NULL,'2020-03-31 20:09:01',1585685341,NULL),(1940662525,16334289,2,606101,1,1,1,'X',1,1,335,975936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 58, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 58, \"small_tick_hit\": 402}}',19.4785,187023536,1878668,NULL,'2020-05-02 22:11:44',1588457504,NULL),(1939683427,16334289,2,979199,1,1,1,'S',1,0.999266,497,917435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 723, \"large_tick_hit\": 6, \"small_tick_hit\": 632}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 6, \"small_tick_hit\": 632}}',19.4856,185660425,7416276,NULL,'2020-03-13 11:00:58',1584097258,NULL),(1940028805,16334289,2,1773388,1,1,1,'S',1,0.999204,474,964098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 41, \"small_tick_hit\": 782, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 41, \"small_tick_hit\": 783}}',19.4923,186225337,3722336,NULL,'2020-04-05 05:30:01',1586064601,NULL),(1940930352,16334289,2,1074131,0,1,1,'S',1,0.981455,91,599296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 417, \"large_tick_hit\": 14, \"small_tick_hit\": 257, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 14, \"small_tick_hit\": 260}}',19.5516,187437583,720958,NULL,'2020-05-17 08:48:59',1589705339,NULL),(1941048628,16334289,2,1037296,0,1,1,'A',1,0.964384,139,574644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 377, \"large_tick_hit\": 90, \"small_tick_hit\": 237, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 90, \"small_tick_hit\": 246}}',19.5704,187567634,820930,NULL,'2020-05-21 03:15:05',1590030905,NULL),(1940738458,16334289,2,1242788,1,1,1,'A',1,0.977495,195,615325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 696, \"large_tick_hit\": 3, \"small_tick_hit\": 300, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 712, \"large_tick_hit\": 3, \"small_tick_hit\": 307}}',19.5706,187019031,2341560,NULL,'2020-05-02 19:06:35',1588446395,NULL),(1940253850,16334289,2,359937,1,1,1,'X',1,1,609,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 104, \"small_tick_hit\": 890}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 104, \"small_tick_hit\": 890}}',19.5855,186364492,5774752,NULL,'2020-04-10 07:09:42',1586502582,NULL),(1941169099,16334289,2,101311,1,1,1,'X',1,1,395,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 44, \"small_tick_hit\": 489}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 44, \"small_tick_hit\": 489}}',19.5868,187732499,2620650,NULL,'2020-05-26 01:27:57',1590456477,NULL),(1940831840,16334289,2,1869937,1,1,1,'S',1,0.991135,101,199374,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 371, \"large_tick_hit\": 4, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 4, \"small_tick_hit\": 184}}',19.5928,187318863,321631,NULL,'2020-05-13 12:15:49',1589372149,NULL),(1940700776,16334289,2,147274,1,1,1,'X',1,1,123,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 5, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 5, \"small_tick_hit\": 103}}',19.5939,187058296,390730,NULL,'2020-05-04 04:31:57',1588566717,NULL),(1939716308,16334289,2,70665,0,1,1,'X',1,1,334,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 164, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 164, \"small_tick_hit\": 246}}',19.6001,185661311,821156,NULL,'2020-03-13 11:53:54',1584100434,NULL),(1941761338,16334289,2,2447352,1,1,1,'X',1,1,186,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 4, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 4, \"small_tick_hit\": 183}}',19.6221,188436398,717749,NULL,'2020-06-18 13:23:59',1592486639,NULL),(1940691766,16334289,2,678090,1,1,1,'X',1,1,299,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 2, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 2, \"small_tick_hit\": 298}}',19.6482,187076649,1750740,NULL,'2020-05-04 19:44:50',1588621490,NULL),(1941631345,16334289,2,1449499,1,1,1,'X',1,1,231,1076862,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 32, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 32, \"small_tick_hit\": 352}}',19.6501,188228337,1023632,NULL,'2020-06-11 13:08:43',1591880923,NULL),(1940554928,16334289,2,128529,1,1,1,'S',1,0.999254,695,963536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 626, \"large_tick_hit\": 69, \"small_tick_hit\": 644, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 69, \"small_tick_hit\": 645}}',19.6671,186930306,8024412,NULL,'2020-04-29 18:31:47',1588185107,NULL),(1940597848,16334289,2,1417256,1,1,1,'S',1,0.998527,416,1077503,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 78, \"small_tick_hit\": 940, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 78, \"small_tick_hit\": 942}}',19.7204,186939197,2090219,NULL,'2020-04-30 02:00:10',1588212010,NULL),(1939982159,16334289,2,541538,0,1,1,'X',1,1,279,965952,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 324}}',19.7551,186011664,1507148,NULL,'2020-03-27 22:01:37',1585346497,NULL),(1940617305,16334289,2,760034,0,1,1,'S',1,0.985746,221,619287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1154, \"large_tick_hit\": 2, \"small_tick_hit\": 642, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1178, \"large_tick_hit\": 2, \"small_tick_hit\": 644}}',19.7943,186965269,3575780,NULL,'2020-04-30 22:36:27',1588286187,NULL),(1939540892,16334289,2,951401,0,1,1,'SH',1,0.993103,81,1325841,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 63, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}}',19.8015,185553373,76351,NULL,'2020-03-07 09:36:25',1583573785,NULL),(1940733952,16334289,2,457833,0,1,1,'A',1,0.97973,227,180420,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 742, \"large_tick_hit\": 134, \"small_tick_hit\": 139, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 134, \"small_tick_hit\": 141}}',19.8238,187079610,817806,NULL,'2020-05-04 22:00:59',1588629659,NULL),(1941249111,16334289,2,486512,1,1,1,'X',1,1,119,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 117}}',19.9009,187743666,407919,NULL,'2020-05-26 11:39:00',1590493140,NULL),(1941319154,16334289,2,1494301,1,1,1,'S',1,0.997455,153,1077503,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 10, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 10, \"small_tick_hit\": 240}}',19.905,187983242,492425,NULL,'2020-06-03 08:12:32',1591171952,NULL),(1939878323,16334289,2,1102146,1,1,1,'X',1,1,344,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 469}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 469}}',19.9504,186111246,1851646,NULL,'2020-03-31 20:11:12',1585685472,NULL),(1939847799,16334289,2,1032282,0,1,1,'X',1,1,296,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 19, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 19, \"small_tick_hit\": 385}}',19.969,185910417,1547246,NULL,'2020-03-23 19:28:23',1584991703,NULL),(1939918146,16334289,2,385599,1,1,1,'S',1,0.997462,324,962822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 31, \"small_tick_hit\": 462, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 31, \"small_tick_hit\": 464}}',19.9994,186071888,1832588,NULL,'2020-03-30 09:59:02',1585562342,NULL),(1940428094,16334289,2,667113,1,1,1,'S',1,0.995713,376,896779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1031, \"large_tick_hit\": 1, \"small_tick_hit\": 594, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1033, \"large_tick_hit\": 1, \"small_tick_hit\": 599}}',20.0289,186812287,8977876,NULL,'2020-04-25 17:22:20',1587835340,NULL),(1939887189,16334289,2,1119785,0,1,1,'X',1,1,107,1077126,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',20.0908,186067545,253227,NULL,'2020-03-30 04:49:16',1585543756,NULL),(1940306370,16334289,2,900885,1,1,1,'S',1,0.997122,428,836969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1255, \"large_tick_hit\": 37, \"small_tick_hit\": 787, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1260, \"large_tick_hit\": 37, \"small_tick_hit\": 788}}',20.0981,186651661,10796642,NULL,'2020-04-20 05:39:14',1587361154,NULL),(1939969460,16334289,2,1854033,1,1,1,'XH',1,1,142,1221071,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 28, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 28, \"small_tick_hit\": 244}}',20.1178,186094635,365207,NULL,'2020-03-31 06:45:10',1585637110,NULL),(1941306119,16334289,2,2027798,1,1,1,'X',1,1,71,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 71, \"small_tick_hit\": 146}}',20.156,187893255,120099,NULL,'2020-05-31 06:12:05',1590905525,NULL),(1941794078,16334289,2,2458886,1,1,1,'X',1,1,320,1078183,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 25, \"small_tick_hit\": 692}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 25, \"small_tick_hit\": 692}}',20.1893,188516930,1374710,NULL,'2020-06-21 04:40:33',1592714433,NULL),(1941185513,16334289,2,124623,1,1,1,'X',1,1,260,1088733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 104, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 104, \"small_tick_hit\": 171}}',20.1894,187781267,678799,NULL,'2020-05-27 15:24:35',1590593075,NULL),(1941673631,16334289,2,1291406,0,1,1,'X',1,1,104,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 24, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 24, \"small_tick_hit\": 120}}',20.2028,188406474,186040,NULL,'2020-06-17 14:12:08',1592403128,NULL),(1940726948,16334289,2,179973,1,1,1,'X',1,1,135,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 55, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 55, \"small_tick_hit\": 80}}',20.2369,187059338,229812,NULL,'2020-05-04 05:37:09',1588570629,NULL),(1941042800,16334289,2,824719,1,1,1,'S',1,0.998576,289,1080043,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 112, \"small_tick_hit\": 412, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 112, \"small_tick_hit\": 413}}',20.2651,187696525,1122835,NULL,'2020-05-24 22:45:18',1590360318,NULL),(1940301815,16334289,2,678146,1,1,1,'X',1,1,457,1081185,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 79, \"small_tick_hit\": 686}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 79, \"small_tick_hit\": 686}}',20.2743,186625530,2469623,NULL,'2020-04-19 08:58:05',1587286685,NULL),(1941154106,16334289,2,789435,1,1,1,'X',1,1,283,1088945,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 92, \"small_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 92, \"small_tick_hit\": 448}}',20.2936,187602248,862962,NULL,'2020-05-22 04:51:06',1590123066,NULL),(1940564378,16334289,2,1104798,0,1,1,'A',1,0.971668,177,587035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 623, \"small_tick_hit\": 303, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 642, \"small_tick_hit\": 311}}',20.3122,186927898,1403718,NULL,'2020-04-29 16:58:17',1588179497,NULL),(1940175508,16334289,2,882805,0,1,1,'S',1,0.997258,282,899258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 447, \"large_tick_hit\": 56, \"small_tick_hit\": 588, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 56, \"small_tick_hit\": 590}}',20.3364,186363798,2915196,NULL,'2020-04-10 06:16:48',1586499408,NULL),(1939992408,16334289,2,581583,1,1,1,'S',1,0.996705,172,962080,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 272, \"large_tick_hit\": 28, \"small_tick_hit\": 305, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 28, \"small_tick_hit\": 306}}',20.3437,186109717,944860,NULL,'2020-03-31 18:59:05',1585681145,NULL),(1941517601,16334289,2,2301530,1,1,1,'X',1,1,333,967872,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 11, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 11, \"small_tick_hit\": 331}}',20.3915,188138161,2745742,NULL,'2020-06-08 11:26:45',1591615605,NULL),(1939899190,16334289,2,1773171,1,1,1,'X',1,1,798,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 796, \"large_tick_hit\": 2, \"small_tick_hit\": 1048}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 2, \"small_tick_hit\": 1048}}',20.4081,186024335,15503988,NULL,'2020-03-28 12:25:57',1585398357,NULL),(1941335726,16334289,2,1736690,1,1,1,'X',1,1,136,1082072,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 39, \"small_tick_hit\": 720}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 39, \"small_tick_hit\": 720}}',20.4205,187982668,268621,NULL,'2020-06-03 07:33:44',1591169624,NULL),(1941128975,16334289,2,1409615,1,1,1,'X',1,1,116,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 7, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 7, \"small_tick_hit\": 126}}',20.4336,187536980,284592,NULL,'2020-05-20 05:55:15',1589954115,NULL),(1940634495,16334289,2,2288960,1,1,1,'SH',1,0.981429,222,772201,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 396, \"large_tick_hit\": 6, \"small_tick_hit\": 285, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 6, \"small_tick_hit\": 291}}',20.512,186961537,1524424,NULL,'2020-04-30 19:44:14',1588275854,NULL),(1940087292,16334289,2,206864,1,1,1,'S',1,0.999228,366,1074845,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 83, \"small_tick_hit\": 928, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 83, \"small_tick_hit\": 929}}',20.5283,186205813,1517525,NULL,'2020-04-04 13:06:04',1586005564,NULL),(1941299969,16334289,2,1467476,1,1,1,'X',1,1,46,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_tick_hit\": 3, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 3, \"small_tick_hit\": 249}}',20.5359,187982820,47010,NULL,'2020-06-03 07:44:55',1591170295,NULL),(1940810052,16334289,2,2329518,1,1,1,'X',1,1,567,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 62, \"small_tick_hit\": 504}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 62, \"small_tick_hit\": 504}}',20.5465,187231783,7101748,NULL,'2020-05-10 12:58:38',1589115518,NULL),(1940500977,16334289,2,239931,0,1,1,'A',1,0.972006,144,586500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 384, \"large_tick_hit\": 72, \"small_tick_hit\": 169, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 72, \"small_tick_hit\": 173}}',20.5914,186812648,832726,NULL,'2020-04-25 17:33:46',1587836026,NULL),(1940313610,16334289,2,703755,0,1,1,'S',1,0.996849,319,904965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 596, \"large_tick_hit\": 11, \"small_tick_hit\": 342, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 11, \"small_tick_hit\": 344}}',20.6103,186611076,4512852,NULL,'2020-04-18 19:30:09',1587238209,NULL),(1941063152,16334289,2,1697647,1,1,1,'X',1,1,101,1077771,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 2, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 2, \"small_tick_hit\": 96}}',20.632,187568109,299642,NULL,'2020-05-21 03:40:25',1590032425,NULL),(1941407467,16334289,2,2376290,1,1,1,'X',1,1,215,1078191,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 9, \"small_tick_hit\": 480}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 9, \"small_tick_hit\": 480}}',20.6707,187892968,957302,NULL,'2020-05-31 05:52:09',1590904329,NULL),(1941757552,16334289,2,1601777,1,1,1,'S',1,0.998832,247,1079610,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 16, \"small_tick_hit\": 608, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 16, \"small_tick_hit\": 609}}',20.7234,188434405,1237862,NULL,'2020-06-18 12:08:04',1592482084,NULL),(1939859937,16334289,2,1847539,1,1,1,'X',1,1,363,970560,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 15, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 15, \"small_tick_hit\": 317}}',20.7729,185910368,3217858,NULL,'2020-03-23 19:26:22',1584991582,NULL),(1941218089,16334289,2,40100,1,1,1,'S',1,0.997019,299,961258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 49, \"small_tick_hit\": 370, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 49, \"small_tick_hit\": 372}}',20.7939,187777192,1893244,NULL,'2020-05-27 12:55:50',1590584150,NULL),(1939496642,16334289,2,1861212,1,1,1,'S',1,0.987786,282,1083238,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 26, \"small_tick_hit\": 365, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 26, \"small_tick_hit\": 373}}',20.795,185574059,1613021,NULL,'2020-03-08 09:17:32',1583659052,NULL),(1940633799,16334289,2,2288208,0,1,1,'S',1,0.990991,159,1080526,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 249, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 33, \"small_tick_hit\": 252}}',20.8066,186961250,368409,NULL,'2020-04-30 19:33:09',1588275189,NULL),(1941200313,16334289,2,1886118,1,1,1,'S',1,0.994819,60,962948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_tick_hit\": 5, \"small_tick_hit\": 132, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 5, \"small_tick_hit\": 133}}',20.8639,187777955,105240,NULL,'2020-05-27 13:23:08',1590585788,NULL),(1941618660,16334289,2,1627469,1,1,1,'A',1,0.978756,118,619739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 394, \"large_tick_hit\": 7, \"small_tick_hit\": 244, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 7, \"small_tick_hit\": 249}}',20.8857,188227978,839368,NULL,'2020-06-11 12:54:30',1591880070,NULL),(1940600706,16334289,2,949235,1,1,1,'X',1,1,270,1087436,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 46, \"small_tick_hit\": 403}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 46, \"small_tick_hit\": 403}}',20.911,186878363,958583,NULL,'2020-04-27 23:09:17',1588028957,NULL),(1940032197,16334289,2,1145134,0,1,1,'S',1,0.997183,457,942838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 452, \"large_tick_hit\": 20, \"small_tick_hit\": 944, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 20, \"small_tick_hit\": 947}}',20.9289,186323200,3716592,NULL,'2020-04-08 20:38:25',1586378305,NULL),(1940666372,16334289,2,2103912,0,1,1,'A',1,0.975389,176,175513,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 582, \"large_tick_hit\": 83, \"small_tick_hit\": 88, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 83, \"small_tick_hit\": 92}}',20.9496,187079491,699048,NULL,'2020-05-04 21:55:20',1588629320,NULL),(1941332263,16334289,2,329218,1,1,1,'X',1,1,268,1083134,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 30, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 30, \"small_tick_hit\": 319}}',20.9543,187875880,1367369,NULL,'2020-05-30 16:44:22',1590857062,NULL),(1940427727,16334289,2,128321,0,1,1,'S',1,0.998276,472,915948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 734, \"large_tick_hit\": 12, \"small_tick_hit\": 412, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 413}}',20.9785,186811741,7359220,NULL,'2020-04-25 17:04:15',1587834255,NULL),(1939792901,16334289,2,1153285,1,1,1,'X',1,1,100,1080997,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 4, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',20.9819,185863551,250353,NULL,'2020-03-21 22:04:40',1584828280,NULL),(1940260554,16334289,2,822096,1,1,1,'X',1,1,582,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"large_tick_hit\": 8, \"small_tick_hit\": 571}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 8, \"small_tick_hit\": 571}}',21.0009,186660720,6241038,NULL,'2020-04-20 14:02:20',1587391340,NULL),(1941264381,16334289,2,1007354,1,1,1,'X',1,1,309,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 1, \"small_tick_hit\": 392}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 1, \"small_tick_hit\": 392}}',21.0083,187875350,2369684,NULL,'2020-05-30 16:25:52',1590855952,NULL),(1941117152,16334289,2,174515,1,1,1,'S',1,0.998741,462,1087493,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 258, \"small_tick_hit\": 331, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 258, \"small_tick_hit\": 332}}',21.036,187536797,1389459,NULL,'2020-05-20 05:43:26',1589953406,NULL),(1940650126,16334289,2,3517,0,1,1,'X',1,1,171,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 11, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 11, \"small_tick_hit\": 130}}',21.0491,187076802,751700,NULL,'2020-05-04 19:51:56',1588621916,NULL),(1940464597,16334289,2,169903,0,1,1,'X',1,1,449,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 4, \"small_tick_hit\": 916}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 4, \"small_tick_hit\": 916}}',21.0584,186751892,3737228,NULL,'2020-04-23 17:21:31',1587662491,NULL),(1940349142,16334289,2,453094,0,1,1,'X',1,1,272,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 25, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 25, \"small_tick_hit\": 318}}',21.0613,186601705,1264572,NULL,'2020-04-18 13:09:24',1587215364,NULL),(1941182215,16334289,2,1072786,1,1,1,'X',1,1,121,1077771,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 20, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 20, \"small_tick_hit\": 169}}',21.086,187732193,284467,NULL,'2020-05-26 01:08:59',1590455339,NULL),(1939681196,16334289,2,172024,1,1,1,'X',1,1,153,1081854,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 15, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 15, \"small_tick_hit\": 289}}',21.1248,185671531,489839,NULL,'2020-03-13 21:11:48',1584133908,NULL),(1940310685,16334289,2,1385400,1,1,1,'X',1,1,311,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 8, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 8, \"small_tick_hit\": 408}}',21.1681,186657304,2379668,NULL,'2020-04-20 11:42:33',1587382953,NULL),(1940598087,16334289,2,715074,0,1,1,'A',1,0.970506,83,535807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 437, \"small_tick_hit\": 254, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 452, \"small_tick_hit\": 260}}',21.1748,186965560,599720,NULL,'2020-04-30 22:48:43',1588286923,NULL),(1941180660,16334289,2,1071233,0,1,1,'X',1,1,125,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 117}}',21.185,187743468,397762,NULL,'2020-05-26 11:31:12',1590492672,NULL),(1940720555,16334289,2,735346,1,1,1,'S',1,0.996862,250,889545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 426, \"large_tick_hit\": 17, \"small_tick_hit\": 510, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 17, \"small_tick_hit\": 512}}',21.2372,187022848,2443032,NULL,'2020-05-02 21:42:54',1588455774,NULL),(1941342316,16334289,2,1099042,1,1,1,'S',1,0.997319,394,965495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"small_tick_hit\": 350, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 394, \"small_tick_hit\": 352}}',21.238,187984318,3856444,NULL,'2020-06-03 09:19:34',1591175974,NULL),(1940265611,16334289,2,10819,0,1,1,'S',1,0.992366,263,796376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 347, \"large_tick_hit\": 80, \"small_tick_hit\": 93, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 80, \"small_tick_hit\": 94}}',21.2395,186650129,1775878,NULL,'2020-04-20 03:58:11',1587355091,NULL),(1939949023,16334289,2,776496,1,1,1,'X',1,1,408,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 110, \"small_tick_hit\": 616}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 110, \"small_tick_hit\": 616}}',21.2691,186109973,2209072,NULL,'2020-03-31 19:13:08',1585681988,NULL),(1940410086,16334289,2,110638,0,1,1,'S',1,0.997481,380,959013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 16, \"small_tick_hit\": 412, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 16, \"small_tick_hit\": 414}}',21.2702,186729552,2646980,NULL,'2020-04-22 22:12:59',1587593579,NULL),(1941037228,16334289,2,1023765,1,1,1,'S',1,0.998512,306,962280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 30, \"small_tick_hit\": 365, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 30, \"small_tick_hit\": 366}}',21.2747,187696696,1626374,NULL,'2020-05-24 22:52:47',1590360767,NULL),(1941038995,16334289,2,1451983,1,1,1,'S',1,0.996124,104,1180773,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 15, \"small_tick_hit\": 153, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 15, \"small_tick_hit\": 154}}',21.2762,187537003,155993,NULL,'2020-05-20 05:57:03',1589954223,NULL),(1941182527,16334289,2,119611,1,1,1,'S',1,0.998729,286,1080578,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 98, \"small_tick_hit\": 500, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 98, \"small_tick_hit\": 501}}',21.2849,187732388,808694,NULL,'2020-05-26 01:21:30',1590456090,NULL),(1940620485,16334289,2,1220323,1,1,1,'X',1,1,69,1083797,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',21.2954,186971169,143516,NULL,'2020-05-01 03:51:33',1588305093,NULL),(1941169126,16334289,2,101349,1,1,1,'S',1,0.998104,377,1080718,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 103, \"small_tick_hit\": 676, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 103, \"small_tick_hit\": 678}}',21.2971,187732327,1536046,NULL,'2020-05-26 01:17:34',1590455854,NULL),(1939993199,16334289,2,848735,1,1,1,'X',1,1,269,1081201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 49, \"small_tick_hit\": 416}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 49, \"small_tick_hit\": 416}}',21.318,186110104,1304670,NULL,'2020-03-31 19:20:04',1585682404,NULL),(1940389180,16334289,2,1273122,1,1,1,'S',1,0.998778,420,962407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 3, \"small_tick_hit\": 397, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 3, \"small_tick_hit\": 398}}',21.3354,186699858,4336078,NULL,'2020-04-21 21:10:49',1587503449,NULL),(1940673288,16334289,2,26567,0,1,1,'S',1,0.996344,215,827833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 222, \"large_tick_hit\": 129, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 129, \"small_tick_hit\": 194}}',21.3431,187025202,597792,NULL,'2020-05-02 23:34:24',1588462464,NULL),(1939554596,16334289,2,979769,1,1,1,'S',1,0.987654,375,1068923,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 301, \"large_tick_hit\": 75, \"small_tick_hit\": 584, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 75, \"small_tick_hit\": 595}}',21.3759,185542389,1637832,NULL,'2020-03-06 18:17:06',1583518626,NULL),(1939580192,16334289,2,1031483,1,1,1,'XH',1,1,260,1204224,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 55, \"small_tick_hit\": 477}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 55, \"small_tick_hit\": 477}}',21.3877,185541647,872359,NULL,'2020-03-06 17:26:51',1583515611,NULL),(1941526828,16334289,2,2313270,1,1,1,'X',1,1,321,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 13, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 13, \"small_tick_hit\": 335}}',21.4185,188197458,2461430,NULL,'2020-06-10 11:51:21',1591789881,NULL),(1941194897,16334289,2,1099223,1,1,1,'S',1,0.996711,110,1077336,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 19, \"small_tick_hit\": 193, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 19, \"small_tick_hit\": 194}}',21.432,187732408,176660,NULL,'2020-05-26 01:22:45',1590456165,NULL),(1941342311,16334289,2,1098657,1,1,1,'X',1,1,321,1080552,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 65, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 65, \"small_tick_hit\": 444}}',21.4445,187984363,1750092,NULL,'2020-06-03 09:22:22',1591176142,NULL),(1940280337,16334289,2,848235,0,1,1,'X',1,1,406,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 85, \"small_tick_hit\": 560}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 85, \"small_tick_hit\": 560}}',21.4508,186626222,2572600,NULL,'2020-04-19 09:37:36',1587289056,NULL),(1939983522,16334289,2,545783,1,1,1,'X',1,1,420,1077543,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 175, \"small_tick_hit\": 875}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 175, \"small_tick_hit\": 875}}',21.4844,186068473,1467992,NULL,'2020-03-30 06:00:45',1585548045,NULL),(1940520840,16334289,2,247641,0,1,1,'X',1,1,234,977472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 39, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 39, \"small_tick_hit\": 282}}',21.5043,186971985,1026872,NULL,'2020-05-01 04:37:41',1588307861,NULL),(1941186677,16334289,2,2099650,1,1,1,'X',1,1,217,1078409,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 41, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 41, \"small_tick_hit\": 255}}',21.5144,187835186,862549,NULL,'2020-05-29 11:47:41',1590752861,NULL),(1939858817,16334289,2,2036904,1,1,1,'X',1,1,495,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_tick_hit\": 9, \"small_tick_hit\": 434}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 9, \"small_tick_hit\": 434}}',21.5287,185890607,5894484,NULL,'2020-03-22 23:42:43',1584920563,NULL),(1941267703,16334289,2,1607106,1,1,1,'X',1,1,109,1079061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 6, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 6, \"small_tick_hit\": 108}}',21.5298,187874548,276269,NULL,'2020-05-30 15:59:01',1590854341,NULL),(1940502752,16334289,2,240357,0,1,1,'X',1,1,264,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 61, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 61, \"small_tick_hit\": 393}}',21.5424,186751091,1036058,NULL,'2020-04-23 16:52:17',1587660737,NULL),(1940563550,16334289,2,338999,1,1,1,'X',1,1,576,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"large_tick_hit\": 27, \"small_tick_hit\": 705}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 27, \"small_tick_hit\": 705}}',21.5716,186877127,5889598,NULL,'2020-04-27 22:12:07',1588025527,NULL),(1940311537,16334289,2,698250,1,1,1,'S',1,0.996073,469,869764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 934, \"large_tick_hit\": 51, \"small_tick_hit\": 1044, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 937, \"large_tick_hit\": 51, \"small_tick_hit\": 1049}}',21.5822,186657637,9043660,NULL,'2020-04-20 12:00:23',1587384023,NULL),(1939562878,16334289,2,994523,0,1,1,'S',1,0.996454,105,1186013,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 33, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 33, \"small_tick_hit\": 177}}',21.5896,185554197,151286,NULL,'2020-03-07 10:32:32',1583577152,NULL),(1940531959,16334289,2,103281,0,1,1,'S',1,0.992108,453,738315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1550, \"large_tick_hit\": 7, \"small_tick_hit\": 203, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1562, \"large_tick_hit\": 7, \"small_tick_hit\": 205}}',21.6115,186849850,11977670,NULL,'2020-04-26 23:05:07',1587942307,NULL),(1940599739,16334289,2,947405,1,1,1,'S',1,0.998462,550,962478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"small_tick_hit\": 748, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 550, \"small_tick_hit\": 750}}',21.6406,186885206,7410528,NULL,'2020-04-28 05:41:37',1588052497,NULL);
INSERT INTO `scores` VALUES (1939538526,16334289,2,1773167,1,1,1,'S',1,0.998855,570,1085386,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_tick_hit\": 82, \"small_tick_hit\": 1175, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 82, \"small_tick_hit\": 1177}}',21.6605,185640162,3874483,NULL,'2020-03-12 08:12:00',1584000720,NULL),(1941247188,16334289,2,2337460,1,1,1,'X',1,1,145,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 20, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 20, \"small_tick_hit\": 238}}',21.7322,187861432,587400,NULL,'2020-05-30 07:07:25',1590822445,NULL),(1941610269,16334289,2,2287324,1,1,1,'X',1,1,188,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 26, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 26, \"small_tick_hit\": 252}}',21.7339,188285372,656103,NULL,'2020-06-13 12:13:19',1592050399,NULL),(1940630398,16334289,2,1007711,1,1,1,'S',1,0.993528,152,963038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 5, \"small_tick_hit\": 155, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 5, \"small_tick_hit\": 157}}',21.7535,186971533,596258,NULL,'2020-05-01 04:12:26',1588306346,NULL),(1940681758,16334289,2,1764213,0,1,1,'A',1,0.941176,50,123740,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 137, \"large_tick_hit\": 1, \"small_tick_hit\": 54}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 1, \"small_tick_hit\": 54}}',21.779,187079995,78622,NULL,'2020-05-04 22:24:32',1588631072,NULL),(1939950052,16334289,2,1655999,0,1,1,'X',1,1,292,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 19, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 19, \"small_tick_hit\": 330}}',21.8067,186068518,1972636,NULL,'2020-03-30 06:04:50',1585548290,NULL),(1941558263,16334289,2,320350,1,1,1,'S',1,0.990625,93,1074771,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 19, \"small_tick_hit\": 224, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 19, \"small_tick_hit\": 227}}',21.8107,188227904,141744,NULL,'2020-06-11 12:51:18',1591879878,NULL),(1940318636,16334289,2,45204,0,1,1,'S',1,0.994475,299,821644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 651, \"large_tick_hit\": 71, \"small_tick_hit\": 178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 71, \"small_tick_hit\": 180}}',21.8111,186602658,5067640,NULL,'2020-04-18 13:48:31',1587217711,NULL),(1940714762,16334289,2,943399,0,1,1,'S',1,0.98366,68,172479,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 283, \"small_tick_hit\": 18}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 18}}',21.8412,187079976,211149,NULL,'2020-05-04 22:23:01',1588630981,NULL),(1940713135,16334289,2,1181031,1,1,1,'X',1,1,141,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 141, \"small_tick_hit\": 70}}',21.8513,187058728,523240,NULL,'2020-05-04 04:58:12',1588568292,NULL),(1941124182,16334289,2,958863,1,1,1,'S',1,0.998542,314,960772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 13, \"small_tick_hit\": 371, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 13, \"small_tick_hit\": 372}}',21.8515,187649001,1781438,NULL,'2020-05-23 14:33:35',1590244415,NULL),(1941181980,16334289,2,1072455,1,1,1,'X',1,1,96,1077774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 134}}',21.857,187743484,172168,NULL,'2020-05-26 11:32:07',1590492727,NULL),(1941981087,16334289,2,1948941,1,1,1,'B',1,0.937107,34,290631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 149}, \"maximum_statistics\": {\"great\": 159}}',21.8679,188879488,152680,NULL,'2020-07-04 04:42:15',1593837735,NULL),(1940459119,16334289,2,51084,1,1,1,'X',1,1,328,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 86, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 86, \"small_tick_hit\": 169}}',21.9067,186790934,2029638,NULL,'2020-04-24 23:47:00',1587772020,NULL),(1939731648,16334289,2,1609429,1,1,1,'X',1,1,230,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 269}}',21.9187,185660048,1324778,NULL,'2020-03-13 10:36:22',1584095782,NULL),(1940579834,16334289,2,912123,0,1,1,'A',1,0.965604,260,616501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 759, \"small_tick_hit\": 392, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 781, \"small_tick_hit\": 411}}',21.9476,186969302,2327172,NULL,'2020-05-01 02:13:54',1588299234,NULL),(1941726847,16334289,2,2419369,1,1,1,'X',1,1,169,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 215}}',21.9547,188516354,726194,NULL,'2020-06-21 04:08:57',1592712537,NULL),(1940740213,16334289,2,1246923,1,1,1,'X',1,1,570,1086772,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 146, \"small_tick_hit\": 783}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 146, \"small_tick_hit\": 783}}',21.9842,187059481,3389133,NULL,'2020-05-04 05:45:38',1588571138,NULL),(1941547997,16334289,2,1071273,1,1,1,'X',1,1,98,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 329}}',22.0214,188229091,152964,NULL,'2020-06-11 13:36:59',1591882619,NULL),(1939716408,16334289,2,70665,1,1,1,'X',1,1,334,1080129,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 164, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 164, \"small_tick_hit\": 246}}',22.0255,185746412,914351,NULL,'2020-03-17 03:22:11',1584415331,NULL),(1940444239,16334289,2,687524,1,1,1,'S',1,0.992076,486,774830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1315, \"large_tick_hit\": 2, \"small_tick_hit\": 561, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1324, \"large_tick_hit\": 2, \"small_tick_hit\": 567}}',22.0412,186750541,9271246,NULL,'2020-04-23 16:29:29',1587659369,NULL),(1941061483,16334289,2,26726,0,1,1,'S',1,0.994048,305,771457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 652, \"small_tick_hit\": 16}, \"maximum_statistics\": {\"great\": 656, \"small_tick_hit\": 16}}',22.0501,187567578,3450448,NULL,'2020-05-21 03:12:19',1590030739,NULL),(1940650951,16334289,2,5634,1,1,1,'S',1,0.99679,264,963387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 78, \"small_tick_hit\": 357, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 78, \"small_tick_hit\": 359}}',22.0781,187025017,951650,NULL,'2020-05-02 23:24:12',1588461852,NULL),(1940488551,16334289,2,70668,0,1,1,'X',1,1,362,973440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 139, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 139, \"small_tick_hit\": 244}}',22.129,186751163,1690924,NULL,'2020-04-23 16:55:14',1587660914,NULL),(1939968893,16334289,2,1036656,0,1,1,'X',1,1,596,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 172, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 172, \"small_tick_hit\": 345}}',22.1478,186124360,4621602,NULL,'2020-04-01 09:35:03',1585733703,NULL),(1941698453,16334289,2,2393842,1,1,1,'X',1,1,532,963072,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_tick_hit\": 122, \"small_tick_hit\": 654}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 122, \"small_tick_hit\": 654}}',22.1747,188517039,5223100,NULL,'2020-06-21 04:48:32',1592714912,NULL),(1939725798,16334289,2,1056206,1,1,1,'X',1,1,298,1077329,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 65, \"small_tick_hit\": 446}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 65, \"small_tick_hit\": 446}}',22.1803,185746295,1481660,NULL,'2020-03-17 03:12:14',1584414734,NULL),(1940713522,16334289,2,939843,0,1,1,'S',1,0.989024,250,738934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 391, \"large_tick_hit\": 132, \"small_tick_hit\": 288, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 132, \"small_tick_hit\": 290}}',22.1945,187023803,1604848,NULL,'2020-05-02 22:24:49',1588458289,NULL),(1940515579,16334289,2,2064735,1,1,1,'X',1,1,172,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 24, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 24, \"small_tick_hit\": 218}}',22.2092,186971029,534304,NULL,'2020-05-01 03:44:14',1588304654,NULL),(1941386713,16334289,2,2347073,1,1,1,'A',1,0.973795,147,652866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 453, \"large_tick_hit\": 7, \"small_tick_hit\": 469, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 7, \"small_tick_hit\": 484}}',22.2242,188018254,1158670,NULL,'2020-06-04 13:00:43',1591275643,NULL),(1939902869,16334289,2,676065,1,1,1,'X',1,1,501,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_tick_hit\": 25, \"small_tick_hit\": 574}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 25, \"small_tick_hit\": 574}}',22.2283,186124526,5898752,NULL,'2020-04-01 09:44:21',1585734261,NULL),(1941621024,16334289,2,2398302,1,1,1,'X',1,1,380,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 1, \"small_tick_hit\": 476}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 1, \"small_tick_hit\": 476}}',22.2332,188284961,3611312,NULL,'2020-06-13 11:55:06',1592049306,NULL),(1940421604,16334289,2,875556,1,1,1,'X',1,1,355,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 258}}',22.2408,186751043,3131268,NULL,'2020-04-23 16:50:12',1587660612,NULL),(1941610252,16334289,2,2287323,1,1,1,'X',1,1,176,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 20, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 20, \"small_tick_hit\": 149}}',22.2414,188285326,703570,NULL,'2020-06-13 12:11:23',1592050283,NULL),(1939753620,16334289,2,1861212,1,1,1,'X',1,1,282,1090229,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 26, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 26, \"small_tick_hit\": 373}}',22.2491,185873159,1620801,NULL,'2020-03-22 08:39:52',1584866392,NULL),(1939761420,16334289,2,1093244,0,1,1,'X',1,1,376,971520,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 15, \"small_tick_hit\": 425}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 15, \"small_tick_hit\": 425}}',22.2542,185964898,3415922,NULL,'2020-03-25 23:56:53',1585180613,NULL),(1939660195,16334289,2,1762731,1,1,1,'X',1,1,92,1077987,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',22.2757,185744815,203038,NULL,'2020-03-17 01:06:13',1584407173,NULL),(1941964727,16334289,2,2294862,1,1,1,'X',1,1,347,1079899,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 8, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 8, \"small_tick_hit\": 275}}',22.3241,188777251,3245756,NULL,'2020-06-30 12:29:12',1593520152,NULL),(1940679506,16334289,2,1368964,0,1,1,'A',1,0.971963,143,665983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 426, \"large_tick_hit\": 64, \"small_tick_hit\": 342, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 64, \"small_tick_hit\": 358}}',22.3313,187017021,1133812,NULL,'2020-05-02 17:43:35',1588441415,NULL),(1941257709,16334289,2,2281176,1,1,1,'X',1,1,105,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 18, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 18, \"small_tick_hit\": 123}}',22.3842,187777807,231350,NULL,'2020-05-27 13:17:45',1590585465,NULL),(1941517696,16334289,2,2396531,1,1,1,'S',1,0.994595,237,1075850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 2, \"small_tick_hit\": 499, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 2, \"small_tick_hit\": 503}}',22.4304,188138444,1205422,NULL,'2020-06-08 11:38:30',1591616310,NULL),(1940141896,16334289,2,10818,0,1,1,'S',1,0.995455,163,933764,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 219}, \"maximum_statistics\": {\"great\": 220}}',22.4342,186469856,651284,NULL,'2020-04-13 20:13:20',1586808800,NULL),(1940651902,16334289,2,827932,0,1,1,'A',1,0.977143,133,600704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 513, \"small_tick_hit\": 342, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 348}}',22.4632,187016914,983396,NULL,'2020-05-02 17:39:25',1588441165,NULL),(1940160278,16334289,2,1881638,1,1,1,'S',1,0.99833,829,959356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 822, \"large_tick_hit\": 7, \"small_tick_hit\": 964, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 822, \"large_tick_hit\": 7, \"small_tick_hit\": 967}}',22.4968,186485809,16520156,NULL,'2020-04-14 11:00:02',1586862002,NULL),(1940564007,16334289,2,1894696,0,1,1,'X',1,1,203,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 375}}',22.4982,186929424,775514,NULL,'2020-04-29 17:55:23',1588182923,NULL),(1941136917,16334289,2,1207082,0,1,1,'A',1,0.971246,66,175968,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 169, \"large_tick_hit\": 12, \"small_tick_hit\": 123, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 127}}',22.5077,187599315,130457,NULL,'2020-05-22 02:05:18',1590113118,NULL),(1941210509,16334289,2,1130467,1,1,1,'X',1,1,214,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 214, \"small_tick_hit\": 341}}',22.5307,187819542,1166754,NULL,'2020-05-28 21:04:02',1590699842,NULL),(1940630424,16334289,2,1007711,1,1,1,'X',1,1,152,965952,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 5, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 5, \"small_tick_hit\": 157}}',22.5444,186971553,598478,NULL,'2020-05-01 04:13:26',1588306406,NULL),(1941515618,16334289,2,2301528,1,1,1,'X',1,1,261,1082275,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 38, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 38, \"small_tick_hit\": 334}}',22.572,188137964,1301366,NULL,'2020-06-08 11:18:23',1591615103,NULL),(1941502089,16334289,2,1619215,1,1,1,'X',1,1,609,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 137, \"small_tick_hit\": 876}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 137, \"small_tick_hit\": 876}}',22.5778,188104192,5317800,NULL,'2020-06-07 07:44:43',1591515883,NULL),(1939973659,16334289,2,521459,1,1,1,'X',1,1,274,963264,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 5, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 5, \"small_tick_hit\": 276}}',22.6349,186024402,1410972,NULL,'2020-03-28 12:29:24',1585398564,NULL),(1939592224,16334289,2,2036901,1,1,1,'S',1,0.997537,370,1065480,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 344, \"large_tick_hit\": 30, \"small_tick_hit\": 436, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 30, \"small_tick_hit\": 437}}',22.6481,185543009,2659469,NULL,'2020-03-06 18:57:29',1583521049,NULL),(1940908289,16334289,2,558451,1,1,1,'A',1,0.970701,133,562934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 580, \"large_tick_hit\": 36, \"small_tick_hit\": 146, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 36, \"small_tick_hit\": 153}}',22.6846,187437491,1316908,NULL,'2020-05-17 08:44:24',1589705064,NULL),(1941029282,16334289,2,1596704,1,1,1,'S',1,0.998291,254,1076579,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 9, \"small_tick_hit\": 330, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 9, \"small_tick_hit\": 331}}',22.7082,187569114,1348261,NULL,'2020-05-21 04:33:30',1590035610,NULL),(1941061964,16334289,2,852463,1,1,1,'X',1,1,265,1084858,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 58, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 58, \"small_tick_hit\": 297}}',22.7113,187537154,841464,NULL,'2020-05-20 06:05:49',1589954749,NULL),(1940646339,16334289,2,310,1,1,1,'S',1,0.991039,139,794447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 243, \"large_tick_hit\": 127, \"small_tick_hit\": 183, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 127, \"small_tick_hit\": 186}}',22.7246,187024472,863390,NULL,'2020-05-02 22:55:05',1588460105,NULL),(1941652407,16334289,2,2422116,1,1,1,'X',1,1,282,1079477,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 26, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 26, \"small_tick_hit\": 288}}',22.7745,188287878,1541043,NULL,'2020-06-13 13:54:58',1592056498,NULL),(1941531901,16334289,2,2317117,1,1,1,'S',1,0.997006,228,1079466,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 7, \"small_tick_hit\": 438, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 7, \"small_tick_hit\": 440}}',22.8547,188197689,1131222,NULL,'2020-06-10 12:00:13',1591790413,NULL),(1940669563,16334289,2,628159,1,1,1,'S',1,0.999276,573,936046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 597, \"large_tick_hit\": 12, \"small_tick_hit\": 772}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 12, \"small_tick_hit\": 772}}',22.8691,187017957,6045152,NULL,'2020-05-02 18:21:22',1588443682,NULL),(1939899380,16334289,2,1773385,1,1,1,'X',1,1,408,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 34, \"small_tick_hit\": 692}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 34, \"small_tick_hit\": 692}}',22.8908,186094909,3226742,NULL,'2020-03-31 07:09:01',1585638541,NULL),(1940521200,16334289,2,1675841,0,1,1,'A',1,0.954907,70,492793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 229, \"small_tick_hit\": 131, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 242, \"small_tick_hit\": 135}}',22.9078,186969523,275018,NULL,'2020-05-01 02:25:35',1588299935,NULL),(1940847898,16334289,2,453042,0,1,1,'S',1,0.989645,136,203051,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 486, \"large_tick_hit\": 2, \"small_tick_hit\": 181, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 2, \"small_tick_hit\": 182}}',22.9166,187319007,568236,NULL,'2020-05-13 12:22:43',1589372563,NULL),(1940841391,16334289,2,725061,0,1,1,'A',1,0.971306,113,568309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 430, \"large_tick_hit\": 9, \"small_tick_hit\": 238, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 9, \"small_tick_hit\": 244}}',22.9234,187257700,714008,NULL,'2020-05-11 09:46:02',1589190362,NULL),(1939731712,16334289,2,1609429,0,1,1,'S',1,0.991984,153,903943,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 228, \"small_tick_hit\": 267, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 269}}',22.9829,185744385,825323,NULL,'2020-03-17 00:31:13',1584405073,NULL),(1939825374,16334289,2,462224,1,1,1,'X',1,1,692,970176,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_tick_hit\": 160, \"small_tick_hit\": 1048}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 160, \"small_tick_hit\": 1048}}',23.0224,185888294,6936672,NULL,'2020-03-22 21:36:45',1584913005,NULL),(1941186464,16334289,2,2098939,1,1,1,'X',1,1,316,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 9, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 9, \"small_tick_hit\": 268}}',23.0449,187835265,2437672,NULL,'2020-05-29 11:50:49',1590753049,NULL),(1941425609,16334289,2,1662268,0,1,1,'S',1,0.986188,180,684666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 780, \"large_tick_hit\": 36, \"small_tick_hit\": 255, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 36, \"small_tick_hit\": 261}}',23.0841,188103600,2596346,NULL,'2020-06-07 07:07:12',1591513632,NULL),(1939940340,16334289,2,1245574,1,1,1,'S',1,0.998744,372,1081271,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 29, \"small_tick_hit\": 423, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 29, \"small_tick_hit\": 424}}',23.0912,186110426,2722107,NULL,'2020-03-31 19:34:37',1585683277,NULL),(1940018928,16334289,2,111104,1,1,1,'X',1,1,454,1077545,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 234, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 234, \"small_tick_hit\": 328}}',23.1558,186206090,1398518,NULL,'2020-04-04 13:19:26',1586006366,NULL),(1940253792,16334289,2,363275,1,1,1,'S',1,0.998663,271,1078411,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 75, \"small_tick_hit\": 476, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 75, \"small_tick_hit\": 477}}',23.1779,186364824,820423,NULL,'2020-04-10 07:29:52',1586503792,NULL),(1939784765,16334289,2,680477,1,1,1,'X',1,1,439,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 42, \"small_tick_hit\": 512}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 42, \"small_tick_hit\": 512}}',23.2024,185909992,3280456,NULL,'2020-03-23 19:10:28',1584990628,NULL),(1941078827,16334289,2,36657,0,1,1,'X',1,1,97,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 6, \"small_tick_hit\": 32}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 6, \"small_tick_hit\": 32}}',23.2286,187669851,256800,NULL,'2020-05-24 04:37:32',1590295052,NULL),(1940288910,16334289,2,1717846,1,1,1,'X',1,1,792,962304,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 788, \"large_tick_hit\": 4, \"small_tick_hit\": 793}, \"maximum_statistics\": {\"great\": 788, \"large_tick_hit\": 4, \"small_tick_hit\": 793}}',23.2965,186601852,15166634,NULL,'2020-04-18 13:16:03',1587215763,NULL),(1940404666,16334289,2,1717846,1,1,1,'X',1,1,792,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 788, \"large_tick_hit\": 4, \"small_tick_hit\": 793}, \"maximum_statistics\": {\"great\": 788, \"large_tick_hit\": 4, \"small_tick_hit\": 793}}',23.2965,186789105,15172134,NULL,'2020-04-24 22:11:32',1587766292,NULL),(1941379532,16334289,2,1410649,1,1,1,'X',1,1,58,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39, \"large_tick_hit\": 19, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 39, \"large_tick_hit\": 19, \"small_tick_hit\": 222}}',23.3236,187982458,86708,NULL,'2020-06-03 07:20:53',1591168853,NULL),(1940654069,16334289,2,830081,0,1,1,'S',1,0.997243,351,1019931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 334, \"large_tick_hit\": 83, \"small_tick_hit\": 668, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 83, \"small_tick_hit\": 670}}',23.3281,187076473,1487811,NULL,'2020-05-04 19:38:07',1588621087,NULL),(1939927964,16334289,2,1808551,1,1,1,'S',1,0.997988,290,1079881,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 17, \"small_tick_hit\": 702, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 17, \"small_tick_hit\": 704}}',23.3525,186094799,1170446,NULL,'2020-03-31 07:00:39',1585638039,NULL),(1939709488,16334289,2,1594969,1,1,1,'X',1,1,208,1077761,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 177}}',23.3534,185744926,936933,NULL,'2020-03-17 01:15:51',1584407751,NULL),(1941130050,16334289,2,453358,0,1,1,'S',1,0.991196,216,724089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 821, \"large_tick_hit\": 2, \"small_tick_hit\": 528, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 829, \"large_tick_hit\": 2, \"small_tick_hit\": 532}}',23.38,187567402,3814740,NULL,'2020-05-21 03:03:33',1590030213,NULL),(1941210707,16334289,2,1131074,1,1,1,'X',1,1,185,1078838,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 1, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 1, \"small_tick_hit\": 349}}',23.4518,187819482,754375,NULL,'2020-05-28 21:01:26',1590699686,NULL),(1941061829,16334289,2,26729,0,1,1,'S',1,0.991984,228,759285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 746, \"small_tick_hit\": 244, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 751, \"small_tick_hit\": 247}}',23.4546,187536609,3192668,NULL,'2020-05-20 05:31:42',1589952702,NULL),(1941347518,16334289,2,39524,0,1,1,'S',1,0.998369,299,964448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 90, \"small_tick_hit\": 313, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 90, \"small_tick_hit\": 314}}',23.4608,187876168,1269742,NULL,'2020-05-30 16:55:07',1590857707,NULL),(1941141776,16334289,2,476366,1,1,1,'S',1,0.996587,192,1077139,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 394}}',23.4705,187649415,801330,NULL,'2020-05-23 14:49:05',1590245345,NULL),(1939801110,16334289,2,713703,0,1,1,'X',1,1,344,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 332}}',23.4707,185910550,2472056,NULL,'2020-03-23 19:32:55',1584991975,NULL),(1941420115,16334289,2,1984432,1,1,1,'X',1,1,236,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 25, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 25, \"small_tick_hit\": 398}}',23.499,188103144,1050184,NULL,'2020-06-07 06:44:46',1591512286,NULL),(1940545614,16334289,2,119803,0,1,1,'S',1,0.980189,225,635430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 768, \"small_tick_hit\": 271, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 783, \"small_tick_hit\": 277}}',23.5344,186965155,2972614,NULL,'2020-04-30 22:29:28',1588285768,NULL),(1941117526,16334289,2,744305,1,1,1,'X',1,1,178,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 178, \"small_tick_hit\": 181}}',23.584,187649161,820458,NULL,'2020-05-23 14:40:08',1590244808,NULL),(1942047954,16334289,2,2431515,1,1,1,'S',1,0.994872,150,958026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 1, \"small_tick_hit\": 238, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 1, \"small_tick_hit\": 240}}',23.5938,188777822,569372,NULL,'2020-06-30 12:55:38',1593521738,NULL),(1940738757,16334289,2,1243712,1,1,1,'X',1,1,691,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 631, \"large_tick_hit\": 60, \"small_tick_hit\": 788}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 60, \"small_tick_hit\": 788}}',23.6092,187059584,8036928,NULL,'2020-05-04 05:52:16',1588571536,NULL),(1940444506,16334289,2,374113,0,1,1,'S',1,0.99569,574,845887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 816, \"large_tick_hit\": 186, \"small_tick_hit\": 384, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 820, \"large_tick_hit\": 186, \"small_tick_hit\": 386}}',23.6311,186811207,7726804,NULL,'2020-04-25 16:43:46',1587833026,NULL),(1941182511,16334289,2,119595,1,1,1,'X',1,1,378,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 6, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 6, \"small_tick_hit\": 351}}',23.6572,187732445,3469034,NULL,'2020-05-26 01:25:01',1590456301,NULL),(1939769656,16334289,2,119953,0,1,1,'X',1,1,410,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 360}}',23.6722,185888377,3130296,NULL,'2020-03-22 21:40:55',1584913255,NULL),(1941369554,16334289,2,52404,1,1,1,'X',1,1,166,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 4, \"small_tick_hit\": 161}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 4, \"small_tick_hit\": 161}}',23.7156,187983852,554266,NULL,'2020-06-03 08:51:27',1591174287,NULL),(1941994328,16334289,2,983692,0,1,1,'A',1,0.978328,58,542145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 215, \"large_tick_hit\": 1, \"small_tick_hit\": 100, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',23.7182,188748886,254768,NULL,'2020-06-29 11:45:36',1593431136,NULL),(1940532153,16334289,2,21010,0,1,1,'A',1,0.970737,760,687661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1584, \"small_tick_hit\": 340, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',23.727,186853478,23151048,NULL,'2020-04-27 02:37:17',1587955037,NULL),(1939803866,16334289,2,950287,1,1,1,'X',1,1,364,965760,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 21, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 21, \"small_tick_hit\": 352}}',23.7578,185964088,2394292,NULL,'2020-03-25 23:06:48',1585177608,NULL),(1939916541,16334289,2,1418271,1,1,1,'X',1,1,547,964608,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_tick_hit\": 56, \"small_tick_hit\": 800}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 56, \"small_tick_hit\": 800}}',23.7623,186024107,5149576,NULL,'2020-03-28 12:14:08',1585397648,NULL),(1941242736,16334289,2,57734,1,1,1,'S',1,0.997831,203,1096592,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 9, \"small_tick_hit\": 257, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 9, \"small_tick_hit\": 258}}',23.8268,187744140,938267,NULL,'2020-05-26 11:58:36',1590494316,NULL),(1940738963,16334289,2,1245364,1,1,1,'X',1,1,398,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 76, \"small_tick_hit\": 568}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 76, \"small_tick_hit\": 568}}',23.8949,187188071,2465440,NULL,'2020-05-08 22:57:05',1588978625,NULL),(1940686014,16334289,2,1125885,1,1,1,'S',1,0.998246,359,909132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 617, \"large_tick_hit\": 6, \"small_tick_hit\": 515, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 6, \"small_tick_hit\": 516}}',23.898,187017601,4932046,NULL,'2020-05-02 18:07:35',1588442855,NULL),(1941396490,16334289,2,2172474,1,1,1,'X',1,1,79,1077128,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 5, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 5, \"small_tick_hit\": 108}}',23.8995,187982205,145169,NULL,'2020-06-03 07:03:49',1591167829,NULL),(1939657399,16334289,2,700320,1,1,1,'X',1,1,393,1088285,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 45, \"small_tick_hit\": 464}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 45, \"small_tick_hit\": 464}}',23.9022,185744292,2908043,NULL,'2020-03-17 00:22:46',1584404566,NULL),(1941386369,16334289,2,1815550,1,1,1,'X',1,1,117,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 117, \"small_tick_hit\": 214}}',23.9149,187982525,277360,NULL,'2020-06-03 07:25:08',1591169108,NULL),(1940671500,16334289,2,637625,0,1,1,'S',1,0.991525,206,735638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 699, \"large_tick_hit\": 57, \"small_tick_hit\": 531, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 57, \"small_tick_hit\": 535}}',23.9234,187021407,2286266,NULL,'2020-05-02 20:44:12',1588452252,NULL),(1939636421,16334289,2,892534,1,1,1,'X',1,1,257,1078407,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 390}}',23.947,185729673,768945,NULL,'2020-03-16 11:11:20',1584357080,NULL),(1941760951,16334289,2,210629,1,1,1,'X',1,1,348,1084000,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 167, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 167, \"small_tick_hit\": 254}}',23.9647,188435556,964309,NULL,'2020-06-18 12:50:21',1592484621,NULL),(1940744833,16334289,2,782793,1,1,1,'X',1,1,173,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 12, \"small_tick_hit\": 457}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 12, \"small_tick_hit\": 457}}',23.979,187135789,421441,NULL,'2020-05-07 01:32:07',1588815127,NULL),(1940510132,16334289,2,787748,1,1,1,'X',1,1,336,973824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 29, \"small_tick_hit\": 473}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 29, \"small_tick_hit\": 473}}',23.9921,186700020,2012050,NULL,'2020-04-21 21:19:10',1587503950,NULL),(1939633448,16334289,2,18875,1,1,1,'X',1,1,428,1076696,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 333}}',24.0037,185671367,587002,NULL,'2020-03-13 21:02:13',1584133333,NULL),(1940694653,16334289,2,1143704,1,1,1,'S',1,0.997905,432,852374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 789, \"large_tick_hit\": 19, \"small_tick_hit\": 621}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 19, \"small_tick_hit\": 621}}',24.0143,187017527,5919546,NULL,'2020-05-02 18:04:48',1588442688,NULL),(1939910391,16334289,2,1582617,1,1,1,'X',1,1,561,1079457,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 888}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 888}}',24.1111,186067863,3652429,NULL,'2020-03-30 05:12:07',1585545127,NULL),(1940184843,16334289,2,1149864,1,1,1,'X',1,1,148,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 106}}',24.1996,186470847,589148,NULL,'2020-04-13 20:55:12',1586811312,NULL),(1940347949,16334289,2,199049,0,1,1,'S',1,0.991071,277,780266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 551, \"small_tick_hit\": 226, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 555, \"small_tick_hit\": 229}}',24.2002,186611166,3084696,NULL,'2020-04-18 19:33:39',1587238419,NULL),(1940571929,16334289,2,1773170,1,1,1,'S',1,0.997973,776,904802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1146, \"large_tick_hit\": 7, \"small_tick_hit\": 816, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1148, \"large_tick_hit\": 7, \"small_tick_hit\": 818}}',24.2034,186939318,17263432,NULL,'2020-04-30 02:06:27',1588212387,NULL),(1940700751,16334289,2,147268,1,1,1,'X',1,1,100,1078416,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 1, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 1, \"small_tick_hit\": 120}}',24.2061,187058285,243045,NULL,'2020-05-04 04:31:01',1588566661,NULL),(1940928285,16334289,2,647685,0,1,1,'A',1,0.971264,123,570884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 475, \"large_tick_hit\": 1, \"small_tick_hit\": 200, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 206}}',24.2905,187504164,969864,NULL,'2020-05-19 07:25:36',1589873136,NULL),(1941084051,16334289,2,1869937,1,1,1,'A',1,0.975177,99,592133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 367, \"large_tick_hit\": 4, \"small_tick_hit\": 179, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 4, \"small_tick_hit\": 184}}',24.3113,187695708,752850,NULL,'2020-05-24 22:09:03',1590358143,NULL),(1941220144,16334289,2,712376,0,1,1,'A',1,0.968661,154,572313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 455, \"large_tick_hit\": 3, \"small_tick_hit\": 222, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 3, \"small_tick_hit\": 226}}',24.3302,187779921,985068,NULL,'2020-05-27 14:35:26',1590590126,NULL),(1941127359,16334289,2,1405980,1,1,1,'A',1,0.976109,62,528051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 201, \"large_tick_hit\": 1, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 84}}',24.3546,187536940,279592,NULL,'2020-05-20 05:52:28',1589953948,NULL),(1941572808,16334289,2,672178,1,1,1,'X',1,1,196,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 196, \"small_tick_hit\": 128}}',24.3828,188229705,993300,NULL,'2020-06-11 13:59:37',1591883977,NULL),(1940676317,16334289,2,1357553,1,1,1,'X',1,1,366,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 12, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 12, \"small_tick_hit\": 301}}',24.4068,187052241,3187330,NULL,'2020-05-03 22:15:50',1588544150,NULL),(1940068570,16334289,2,980812,1,1,1,'X',1,1,536,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533, \"large_tick_hit\": 3, \"small_tick_hit\": 505}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 3, \"small_tick_hit\": 505}}',24.4328,186320132,5310542,NULL,'2020-04-08 18:31:50',1586370710,NULL),(1940613169,16334289,2,65390,0,1,1,'X',1,1,698,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 594, \"large_tick_hit\": 104, \"small_tick_hit\": 675}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 104, \"small_tick_hit\": 675}}',24.4486,186883505,7814642,NULL,'2020-04-28 03:53:36',1588046016,NULL),(1940904179,16334289,2,1843592,1,1,1,'A',1,0.974918,185,642691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 477, \"large_tick_hit\": 30, \"small_tick_hit\": 387, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 30, \"small_tick_hit\": 396}}',24.45,187503700,1306578,NULL,'2020-05-19 06:58:28',1589871508,NULL),(1940546592,16334289,2,847314,0,1,1,'S',1,0.993022,421,739941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1272, \"large_tick_hit\": 9, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 1282, \"large_tick_hit\": 9, \"small_tick_hit\": 142}}',24.4747,186939899,7436772,NULL,'2020-04-30 02:34:59',1588214099,NULL),(1940664519,16334289,2,2102558,0,1,1,'A',1,0.979145,249,637997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 678, \"large_tick_hit\": 35, \"small_tick_hit\": 226, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 35, \"small_tick_hit\": 231}}',24.5991,187021700,2246164,NULL,'2020-05-02 20:57:03',1588453023,NULL),(1940203255,16334289,2,351188,0,1,1,'S',1,0.995781,744,902895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 846, \"large_tick_hit\": 110, \"small_tick_hit\": 696, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 110, \"small_tick_hit\": 701}}',24.603,186364147,12390076,NULL,'2020-04-10 06:43:35',1586501015,NULL),(1940331371,16334289,2,736216,0,1,1,'S',1,0.994209,361,823283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 766, \"small_tick_hit\": 779, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 770, \"small_tick_hit\": 784}}',24.6264,186657743,5168066,NULL,'2020-04-20 12:05:45',1587384345,NULL),(1940326319,16334289,2,722986,0,1,1,'S',1,0.995924,264,849072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 359, \"large_tick_hit\": 25, \"small_tick_hit\": 349, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 25, \"small_tick_hit\": 350}}',24.6425,186612174,1857402,NULL,'2020-04-18 20:22:31',1587241351,NULL),(1941595866,16334289,2,2276344,1,1,1,'X',1,1,217,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 36, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 36, \"small_tick_hit\": 266}}',24.6766,188227490,794980,NULL,'2020-06-11 12:33:17',1591878797,NULL),(1940902390,16334289,2,1030969,1,1,1,'X',1,1,281,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 46, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 46, \"small_tick_hit\": 279}}',24.6951,187467822,1293198,NULL,'2020-05-18 04:35:40',1589776540,NULL),(1941252522,16334289,2,2276633,1,1,1,'S',1,0.996441,79,1077458,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 13, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 13, \"small_tick_hit\": 202}}',24.7517,187874165,148517,NULL,'2020-05-30 15:46:01',1590853561,NULL),(1941506986,16334289,2,198634,1,1,1,'S',1,0.998752,342,1077570,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 103, \"small_tick_hit\": 458, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 103, \"small_tick_hit\": 459}}',24.828,188083113,1694749,NULL,'2020-06-06 15:28:31',1591457311,NULL),(1939800708,16334289,2,713689,0,1,1,'X',1,1,277,1076041,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 74, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 74, \"small_tick_hit\": 387}}',24.8295,185890978,806238,NULL,'2020-03-23 00:04:27',1584921867,NULL),(1940682410,16334289,2,128323,0,1,1,'X',1,1,486,979968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 25, \"small_tick_hit\": 522}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 25, \"small_tick_hit\": 522}}',24.8501,187018107,4326332,NULL,'2020-05-02 18:26:56',1588444016,NULL),(1939756587,16334289,2,866360,1,1,1,'S',1,0.998567,332,1077263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 91, \"small_tick_hit\": 365, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 91, \"small_tick_hit\": 366}}',24.8654,185863310,1703691,NULL,'2020-03-21 21:51:04',1584827464,NULL),(1939656317,16334289,2,1881640,1,1,1,'S',1,0.997726,572,1074216,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 562, \"large_tick_hit\": 10, \"small_tick_hit\": 1183, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 10, \"small_tick_hit\": 1187}}',24.875,185744627,6667881,NULL,'2020-03-17 00:52:42',1584406362,NULL),(1940396205,16334289,2,10820,0,1,1,'S',1,0.997114,353,897291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 458, \"large_tick_hit\": 114, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 114, \"small_tick_hit\": 120}}',24.8919,186699960,3518458,NULL,'2020-04-21 21:16:02',1587503762,NULL),(1940650727,16334289,2,4204,1,1,1,'X',1,1,232,979392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 5, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 5, \"small_tick_hit\": 91}}',24.9473,187024817,1432738,NULL,'2020-05-02 23:11:10',1588461070,NULL),(1940632475,16334289,2,786979,1,1,1,'A',1,0.964844,171,609875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 569, \"large_tick_hit\": 13, \"small_tick_hit\": 406, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 13, \"small_tick_hit\": 426}}',25.0409,186970305,1555224,NULL,'2020-05-01 03:06:03',1588302363,NULL),(1940512060,16334289,2,804268,1,1,1,'S',1,0.998812,398,959532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 21, \"small_tick_hit\": 443, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 21, \"small_tick_hit\": 444}}',25.1615,186788870,2859158,NULL,'2020-04-24 22:00:42',1587765642,NULL),(1941306565,16334289,2,2027800,1,1,1,'X',1,1,96,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 96, \"small_tick_hit\": 163}}',25.1772,187893280,244750,NULL,'2020-05-31 06:13:06',1590905586,NULL),(1940285950,16334289,2,1881640,1,1,1,'X',1,1,572,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 562, \"large_tick_hit\": 10, \"small_tick_hit\": 1187}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 10, \"small_tick_hit\": 1187}}',25.1885,186656964,6667921,NULL,'2020-04-20 11:22:22',1587381742,NULL),(1940591413,16334289,2,1158424,0,1,1,'X',1,1,127,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 127, \"small_tick_hit\": 170}}',25.1888,186850049,439800,NULL,'2020-04-26 23:13:56',1587942836,NULL),(1940542806,16334289,2,116129,1,1,1,'X',1,1,283,1100345,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 123, \"small_tick_hit\": 544}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 123, \"small_tick_hit\": 544}}',25.2423,186970498,493769,NULL,'2020-05-01 03:17:32',1588303052,NULL),(1941307333,16334289,2,21072,1,1,1,'S',1,0.996396,309,1079599,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 173, \"small_tick_hit\": 244, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 173, \"small_tick_hit\": 246}}',25.2724,188017104,665727,NULL,'2020-06-04 12:10:08',1591272608,NULL),(1941128121,16334289,2,1618998,1,1,1,'S',1,0.99556,218,774348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 611, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 615, \"small_tick_hit\": 286}}',25.3413,187567274,2577808,NULL,'2020-05-21 02:57:14',1590029834,NULL),(1941145127,16334289,2,1587911,1,1,1,'X',1,1,237,1087865,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 237, \"small_tick_hit\": 208}}',25.4055,187650514,1628732,NULL,'2020-05-23 15:30:30',1590247830,NULL),(1939812163,16334289,2,1806005,1,1,1,'X',1,1,446,967872,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 7, \"small_tick_hit\": 443}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 7, \"small_tick_hit\": 443}}',25.4128,185910246,4897354,NULL,'2020-03-23 19:21:11',1584991271,NULL),(1940724955,16334289,2,433643,0,1,1,'S',1,0.998421,270,869017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 683, \"large_tick_hit\": 3, \"small_tick_hit\": 579}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 3, \"small_tick_hit\": 579}}',25.4464,187018700,4006666,NULL,'2020-05-02 18:52:06',1588445526,NULL),(1940379005,16334289,2,531809,1,1,1,'X',1,1,361,1080757,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"small_tick_hit\": 892}, \"maximum_statistics\": {\"great\": 361, \"small_tick_hit\": 892}}',25.4628,186657050,2751125,NULL,'2020-04-20 11:26:40',1587382000,NULL),(1940124986,16334289,2,847316,1,1,1,'X',1,1,477,1080751,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 44, \"small_tick_hit\": 567}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 44, \"small_tick_hit\": 567}}',25.5513,186226459,4509900,NULL,'2020-04-05 06:52:41',1586069561,NULL),(1940700488,16334289,2,40813,1,1,1,'S',1,0.988584,157,718512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 293, \"large_tick_hit\": 22, \"small_tick_hit\": 118, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 22, \"small_tick_hit\": 119}}',25.5796,187077922,856900,NULL,'2020-05-04 20:44:25',1588625065,NULL),(1941249073,16334289,2,2275683,1,1,1,'S',1,0.994975,70,1079019,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_tick_hit\": 3, \"small_tick_hit\": 128, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 3, \"small_tick_hit\": 129}}',25.5829,187819332,143047,NULL,'2020-05-28 20:54:43',1590699283,NULL),(1941342373,16334289,2,1526885,1,1,1,'S',1,0.998355,221,1076999,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 44, \"small_tick_hit\": 386, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 44, \"small_tick_hit\": 387}}',25.5843,187983046,862046,NULL,'2020-06-03 07:59:13',1591171153,NULL),(1941717431,16334289,2,1384296,1,1,1,'X',1,1,284,1081195,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 6, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 6, \"small_tick_hit\": 348}}',25.6667,188404559,1694296,NULL,'2020-06-17 13:02:12',1592398932,NULL),(1942030726,16334289,2,1852592,1,1,1,'S',1,0.995074,155,813671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 414, \"small_tick_hit\": 394, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 396}}',25.7326,188775298,1556160,NULL,'2020-06-30 10:47:57',1593514077,NULL),(1941182382,16334289,2,1072802,1,1,1,'X',1,1,156,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 14, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 14, \"small_tick_hit\": 166}}',25.7916,187732172,574556,NULL,'2020-05-26 01:07:57',1590455277,NULL),(1941133990,16334289,2,75593,1,1,1,'S',1,0.993939,157,1075893,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 15, \"small_tick_hit\": 171, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 15, \"small_tick_hit\": 173}}',25.7934,187671200,498153,NULL,'2020-05-24 05:41:56',1590298916,NULL),(1939825353,16334289,2,462224,1,1,1,'S',1,0.991379,616,1019323,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 530, \"large_tick_hit\": 159, \"small_tick_hit\": 1036, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 159, \"small_tick_hit\": 1048}}',25.8262,185863164,6223438,NULL,'2020-03-21 21:43:33',1584827013,NULL),(1940661418,16334289,2,847313,1,1,1,'S',1,0.994354,367,804245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1010, \"large_tick_hit\": 6, \"small_tick_hit\": 393, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1015, \"large_tick_hit\": 6, \"small_tick_hit\": 396}}',25.8468,187018891,7553710,NULL,'2020-05-02 19:01:10',1588446070,NULL),(1941110896,16334289,2,737284,0,1,1,'S',1,0.994065,198,778164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 431, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 240}}',25.9067,187670811,1905434,NULL,'2020-05-24 05:24:29',1590297869,NULL),(1940701373,16334289,2,924503,1,1,1,'S',1,0.99848,294,1085027,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 29, \"small_tick_hit\": 363, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 29, \"small_tick_hit\": 364}}',25.9433,187076528,1718493,NULL,'2020-05-04 19:40:12',1588621212,NULL),(1939854360,16334289,2,240192,0,1,1,'S',1,0.998308,362,1078973,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 229}}',25.9462,185862970,1799672,NULL,'2020-03-21 21:33:00',1584826380,NULL),(1940604143,16334289,2,952787,1,1,1,'S',1,0.989967,197,707496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 644, \"large_tick_hit\": 1, \"small_tick_hit\": 243, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 1, \"small_tick_hit\": 245}}',26.072,186969447,2424698,NULL,'2020-05-01 02:21:43',1588299703,NULL),(1940703867,16334289,2,1160069,0,1,1,'S',1,0.997347,126,843932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 227, \"large_tick_hit\": 7, \"small_tick_hit\": 518, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 7, \"small_tick_hit\": 519}}',26.0871,187165940,730276,NULL,'2020-05-08 04:56:23',1588913783,NULL),(1939855723,16334289,2,1043382,0,1,1,'X',1,1,412,964224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 1, \"small_tick_hit\": 511}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 1, \"small_tick_hit\": 511}}',26.1749,185910177,3171526,NULL,'2020-03-23 19:18:16',1584991096,NULL),(1940737621,16334289,2,200274,0,1,1,'S',1,0.997596,482,969057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"small_tick_hit\": 348, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 482, \"small_tick_hit\": 350}}',26.1765,187018606,5746400,NULL,'2020-05-02 18:47:20',1588445240,NULL),(1941254375,16334289,2,2164960,1,1,1,'X',1,1,82,1079279,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_tick_hit\": 6, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 6, \"small_tick_hit\": 126}}',26.2385,187819108,164186,NULL,'2020-05-28 20:44:33',1590698673,NULL),(1940102321,16334289,2,510731,0,1,1,'S',1,0.99762,595,1074042,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 195, \"small_tick_hit\": 1082, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 195, \"small_tick_hit\": 1086}}',26.2593,186205901,5119649,NULL,'2020-04-04 13:10:09',1586005809,NULL),(1940909329,16334289,2,1038400,0,1,1,'S',1,0.99651,320,844635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 846, \"large_tick_hit\": 70, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 849, \"large_tick_hit\": 70, \"small_tick_hit\": 227}}',26.2834,187367990,5670016,NULL,'2020-05-15 02:53:26',1589511206,NULL),(1940210316,16334289,2,1594554,0,1,1,'X',1,1,263,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 263, \"small_tick_hit\": 171}}',26.3113,186364882,1732778,NULL,'2020-04-10 07:34:39',1586504079,NULL),(1941335770,16334289,2,1736691,1,1,1,'S',1,0.998811,136,965087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 39, \"small_tick_hit\": 704, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 39, \"small_tick_hit\": 705}}',26.3282,187982700,330780,NULL,'2020-06-03 07:35:49',1591169749,NULL),(1941911584,16334289,2,2468632,1,1,1,'S',1,0.998279,284,1081282,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 25, \"small_tick_hit\": 296, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 25, \"small_tick_hit\": 297}}',26.3454,188584444,1601407,NULL,'2020-06-23 12:40:38',1592916038,NULL),(1940305782,16334289,2,899462,1,1,1,'X',1,1,522,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_tick_hit\": 1, \"small_tick_hit\": 624}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 1, \"small_tick_hit\": 624}}',26.3628,186650377,5065888,NULL,'2020-04-20 04:12:21',1587355941,NULL),(1940298816,16334289,2,348551,0,1,1,'S',1,0.99651,250,929622,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 289, \"large_tick_hit\": 126, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 126, \"small_tick_hit\": 156}}',26.387,186610917,1282926,NULL,'2020-04-18 19:22:25',1587237745,NULL),(1940671989,16334289,2,641237,1,1,1,'X',1,1,322,977856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 13, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 13, \"small_tick_hit\": 366}}',26.3875,187023584,1941424,NULL,'2020-05-02 22:14:12',1588457652,NULL),(1940710946,16334289,2,936022,1,1,1,'X',1,1,310,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 57, \"small_tick_hit\": 432}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 57, \"small_tick_hit\": 432}}',26.3962,187023111,1522580,NULL,'2020-05-02 21:53:17',1588456397,NULL),(1941848274,16334289,2,1813433,1,1,1,'X',1,1,254,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 5, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 5, \"small_tick_hit\": 247}}',26.4153,188583088,1787227,NULL,'2020-06-23 11:33:22',1592912002,NULL),(1941537036,16334289,2,1961798,1,1,1,'X',1,1,253,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 24, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 24, \"small_tick_hit\": 261}}',26.4298,188197289,1197998,NULL,'2020-06-10 11:43:51',1591789431,NULL),(1941527994,16334289,2,2314945,1,1,1,'S',1,0.998328,256,1076332,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 48, \"small_tick_hit\": 341, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 48, \"small_tick_hit\": 342}}',26.4354,188197406,1166308,NULL,'2020-06-10 11:48:46',1591789726,NULL),(1941043909,16334289,2,1033154,0,1,1,'S',1,0.988693,136,693450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 538, \"large_tick_hit\": 8, \"small_tick_hit\": 241, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 8, \"small_tick_hit\": 244}}',26.4387,187536194,1547010,NULL,'2020-05-20 05:07:06',1589951226,NULL),(1941217954,16334289,2,709609,1,1,1,'S',1,0.996667,111,1082336,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 4, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 4, \"small_tick_hit\": 189}}',26.4779,187744915,308918,NULL,'2020-05-26 12:31:32',1590496292,NULL),(1940782979,16334289,2,600357,0,1,1,'S',1,0.984211,60,216423,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 68, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 2, \"small_tick_hit\": 70}}',26.4826,187309433,93614,NULL,'2020-05-13 02:58:29',1589338709,NULL),(1940879678,16334289,2,2383176,1,1,1,'X',1,1,310,1078400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 31, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 31, \"small_tick_hit\": 322}}',26.4983,187231563,2379576,NULL,'2020-05-10 12:49:13',1589114953,NULL),(1940396215,16334289,2,827081,0,1,1,'S',1,0.996,362,817752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 750, \"large_tick_hit\": 20, \"small_tick_hit\": 475, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 20, \"small_tick_hit\": 476}}',26.5118,186715654,4306678,NULL,'2020-04-22 12:34:53',1587558893,NULL),(1941517610,16334289,2,2396530,1,1,1,'X',1,1,318,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 318, \"small_tick_hit\": 433}}',26.5217,188138489,2519258,NULL,'2020-06-08 11:40:39',1591616439,NULL),(1940524572,16334289,2,1032282,1,1,1,'X',1,1,296,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 19, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 19, \"small_tick_hit\": 385}}',26.5233,186872678,1722123,NULL,'2020-04-27 18:58:15',1588013895,NULL),(1940545824,16334289,2,600353,0,1,1,'X',1,1,102,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',26.5234,186939421,218960,NULL,'2020-04-30 02:11:51',1588212711,NULL),(1939947927,16334289,2,2230882,1,1,1,'X',1,1,449,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 5, \"small_tick_hit\": 753}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 5, \"small_tick_hit\": 753}}',26.5421,186110757,3755170,NULL,'2020-03-31 19:49:49',1585684189,NULL),(1941207519,16334289,2,149304,1,1,1,'S',1,0.998845,331,1095011,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 147, \"small_tick_hit\": 534, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 147, \"small_tick_hit\": 535}}',26.5471,187780820,988091,NULL,'2020-05-27 15:07:11',1590592031,NULL),(1940650770,16334289,2,4205,1,1,1,'X',1,1,187,978816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 52, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 52, \"small_tick_hit\": 189}}',26.5663,187025060,595202,NULL,'2020-05-02 23:26:52',1588462012,NULL),(1940751907,16334289,2,2064735,1,1,1,'X',1,1,172,1082283,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 24, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 24, \"small_tick_hit\": 218}}',26.666,187076978,590581,NULL,'2020-05-04 20:00:46',1588622446,NULL),(1941128216,16334289,2,1618999,1,1,1,'X',1,1,368,1078393,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 25, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 25, \"small_tick_hit\": 349}}',26.6676,187537268,2660828,NULL,'2020-05-20 06:12:41',1589955161,NULL),(1940123654,16334289,2,553728,0,1,1,'S',1,0.999406,755,959762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 928, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 929}}',26.7048,186226877,12655652,NULL,'2020-04-05 07:21:49',1586071309,NULL),(1941061542,16334289,2,26727,1,1,1,'X',1,1,350,1085287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 137, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 137, \"small_tick_hit\": 288}}',26.7644,187536474,1105592,NULL,'2020-05-20 05:24:55',1589952295,NULL),(1940882206,16334289,2,1019311,0,1,1,'S',1,0.981579,76,174778,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 305, \"small_tick_hit\": 68, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 69}}',26.792,187319481,230168,NULL,'2020-05-13 12:43:27',1589373807,NULL),(1940066887,16334289,2,45227,1,1,1,'X',1,1,293,1086797,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 124, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 124, \"small_tick_hit\": 168}}',26.8005,186226734,1140043,NULL,'2020-04-05 07:11:23',1586070683,NULL),(1939817943,16334289,2,453024,1,1,1,'S',1,0.998723,507,961685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 161, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 161, \"small_tick_hit\": 276}}',26.8281,185909924,3192898,NULL,'2020-03-23 19:08:00',1584990480,NULL),(1941678040,16334289,2,2374523,1,1,1,'S',1,0.998267,322,1078722,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 1, \"small_tick_hit\": 254, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 1, \"small_tick_hit\": 255}}',26.8281,188405128,2188880,NULL,'2020-06-17 13:22:56',1592400176,NULL),(1940640239,16334289,2,2367347,1,1,1,'X',1,1,349,1076680,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 91, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 91, \"small_tick_hit\": 188}}',26.8567,186930827,1911279,NULL,'2020-04-29 18:54:21',1588186461,NULL),(1940596497,16334289,2,943403,0,1,1,'X',1,1,162,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 13, \"small_tick_hit\": 53}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 13, \"small_tick_hit\": 53}}',26.9278,186849970,670746,NULL,'2020-04-26 23:10:15',1587942615,NULL),(1940659158,16334289,2,102269,1,1,1,'S',1,0.997525,249,969416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 249, \"small_tick_hit\": 155}}',26.9769,187030884,1238248,NULL,'2020-05-03 05:33:47',1588484027,NULL),(1942047918,16334289,2,2431521,1,1,1,'X',1,1,123,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 1, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 1, \"small_tick_hit\": 271}}',27.0053,188777877,332115,NULL,'2020-06-30 12:58:17',1593521897,NULL),(1940033018,16334289,2,1995048,0,1,1,'X',1,1,328,982464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',27.0209,186225944,1884706,NULL,'2020-04-05 06:11:33',1586067093,NULL),(1940650137,16334289,2,3518,0,1,1,'S',1,0.987578,249,958412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 69, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 73}}',27.0759,187052169,1918650,NULL,'2020-05-03 22:11:57',1588543917,NULL),(1939718315,16334289,2,1827144,1,1,1,'X',1,1,146,1084435,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 22, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 22, \"small_tick_hit\": 160}}',27.0839,185745008,444428,NULL,'2020-03-17 01:22:04',1584408124,NULL),(1941061946,16334289,2,1991725,1,1,1,'X',1,1,128,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 4, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 4, \"small_tick_hit\": 95}}',27.0891,187568207,447711,NULL,'2020-05-21 03:45:55',1590032755,NULL),(1941761331,16334289,2,990654,1,1,1,'S',1,0.998519,584,1089745,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_tick_hit\": 66, \"small_tick_hit\": 764, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 66, \"small_tick_hit\": 766}}',27.0917,188463836,6534871,NULL,'2020-06-19 12:37:49',1592570269,NULL),(1941363293,16334289,2,48097,1,1,1,'X',1,1,342,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 45, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 45, \"small_tick_hit\": 393}}',27.1188,187984187,1989634,NULL,'2020-06-03 09:11:58',1591175518,NULL),(1941387057,16334289,2,2347409,1,1,1,'S',1,0.998744,289,965083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 2, \"small_tick_hit\": 506, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 2, \"small_tick_hit\": 507}}',27.2002,188018459,1604084,NULL,'2020-06-04 13:08:30',1591276110,NULL),(1941275492,16334289,2,2191793,1,1,1,'X',1,1,280,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 3, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 3, \"small_tick_hit\": 268}}',27.2561,187779085,1942464,NULL,'2020-05-27 14:05:47',1590588347,NULL),(1940823278,16334289,2,1543390,1,1,1,'X',1,1,233,1079264,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 2, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 2, \"small_tick_hit\": 262}}',27.2646,187260990,1171066,NULL,'2020-05-11 12:19:00',1589199540,NULL),(1940556091,16334289,2,635991,1,1,1,'S',1,0.997889,573,920918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 817, \"small_tick_hit\": 601, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 818, \"small_tick_hit\": 603}}',27.2745,186961023,9588042,NULL,'2020-04-30 19:24:45',1588274685,NULL),(1941297383,16334289,2,17906,0,1,1,'S',1,0.998243,343,963159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 208, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 208, \"small_tick_hit\": 226}}',27.3305,187984029,713982,NULL,'2020-06-03 09:02:29',1591174949,NULL),(1941248779,16334289,2,486511,0,1,1,'X',1,1,182,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 84}}',27.3524,187743641,837360,NULL,'2020-05-26 11:37:59',1590493079,NULL),(1940459321,16334289,2,1582619,1,1,1,'S',1,0.995961,637,897911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1006, \"large_tick_hit\": 42, \"small_tick_hit\": 678, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1008, \"large_tick_hit\": 42, \"small_tick_hit\": 683}}',27.38,186811369,11790732,NULL,'2020-04-25 16:49:16',1587833356,NULL),(1941668885,16334289,2,1701927,1,1,1,'X',1,1,250,1078187,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 3, \"small_tick_hit\": 548}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 3, \"small_tick_hit\": 548}}',27.3905,188515760,1338389,NULL,'2020-06-21 03:38:25',1592710705,NULL),(1941200319,16334289,2,1886118,1,1,1,'S',1,0.984456,60,1074132,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_tick_hit\": 5, \"small_tick_hit\": 130, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 5, \"small_tick_hit\": 133}}',27.3932,187777997,113293,NULL,'2020-05-27 13:24:35',1590585875,NULL),(1939607974,16334289,2,595653,1,1,1,'S',1,0.991817,294,998176,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 233, \"large_tick_hit\": 140, \"small_tick_hit\": 233, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 140, \"small_tick_hit\": 237}}',27.4587,185640370,1256534,NULL,'2020-03-12 08:36:49',1584002209,NULL),(1940557871,16334289,2,867343,0,1,1,'X',1,1,436,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 49, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 49, \"small_tick_hit\": 259}}',27.4748,186877191,4078982,NULL,'2020-04-27 22:14:57',1588025697,NULL),(1940739379,16334289,2,64896,0,1,1,'S',1,0.99556,291,804377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 764, \"large_tick_hit\": 36, \"small_tick_hit\": 321, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 36, \"small_tick_hit\": 322}}',27.4947,187166601,4917110,NULL,'2020-05-08 05:45:53',1588916753,NULL),(1940623303,16334289,2,1220325,0,1,1,'X',1,1,82,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',27.5357,186971195,145214,NULL,'2020-05-01 03:53:21',1588305201,NULL),(1941531581,16334289,2,2316428,1,1,1,'X',1,1,287,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 7, \"small_tick_hit\": 415}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 7, \"small_tick_hit\": 415}}',27.6286,188197644,2075734,NULL,'2020-06-10 11:58:18',1591790298,NULL),(1940479792,16334289,2,457274,0,1,1,'S',1,0.988889,224,746979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 442, \"large_tick_hit\": 14, \"small_tick_hit\": 256, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 14, \"small_tick_hit\": 259}}',27.6342,186729862,1846864,NULL,'2020-04-22 22:30:06',1587594606,NULL),(1940522609,16334289,2,1264972,0,1,1,'A',1,0.957586,156,567381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 418, \"large_tick_hit\": 2, \"small_tick_hit\": 167, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 2, \"small_tick_hit\": 175}}',27.641,186969036,845494,NULL,'2020-05-01 01:58:38',1588298318,NULL),(1941783659,16334289,2,2226813,1,1,1,'X',1,1,256,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 64, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 64, \"small_tick_hit\": 131}}',27.6768,188405197,1258226,NULL,'2020-06-17 13:25:20',1592400320,NULL),(1941032558,16334289,2,812069,1,1,1,'X',1,1,402,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 102, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 102, \"small_tick_hit\": 223}}',27.7462,187649668,3351165,NULL,'2020-05-23 14:59:31',1590245971,NULL),(1941591431,16334289,2,1779544,1,1,1,'X',1,1,314,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 43, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 43, \"small_tick_hit\": 329}}',27.7951,188228847,1790162,NULL,'2020-06-11 13:28:26',1591882106,NULL),(1941149430,16334289,2,499016,0,1,1,'S',1,0.997706,149,942031,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 242, \"large_tick_hit\": 19, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 19, \"small_tick_hit\": 174}}',27.8321,187638678,1008661,NULL,'2020-05-23 07:17:02',1590218222,NULL),(1940035364,16334289,2,2036865,0,1,1,'X',1,1,387,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',27.8748,186225689,3657246,NULL,'2020-04-05 05:51:31',1586065891,NULL),(1941347506,16334289,2,39523,1,1,1,'X',1,1,344,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 35, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 35, \"small_tick_hit\": 146}}',27.9682,187876130,2723300,NULL,'2020-05-30 16:53:14',1590857594,NULL),(2253173319,16334289,2,1403838,1,1,1,'S',1,0.998997,444,908505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 638, \"large_tick_hit\": 1, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 1, \"small_tick_hit\": 357}}',27.9954,215631148,5780686,NULL,'2024-01-23 03:26:17',1705980377,NULL),(1941393602,16334289,2,1596855,1,1,1,'X',1,1,216,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 18, \"small_tick_hit\": 423}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 18, \"small_tick_hit\": 423}}',28.0095,188018562,845834,NULL,'2020-06-04 13:11:30',1591276290,NULL),(1939764105,16334289,2,112700,0,1,1,'X',1,1,381,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 189}}',28.0242,185910290,3456286,NULL,'2020-03-23 19:22:51',1584991371,NULL),(1941207505,16334289,2,149253,1,1,1,'X',1,1,263,1087005,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 27, \"small_tick_hit\": 471}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 27, \"small_tick_hit\": 471}}',28.0783,187780873,1321624,NULL,'2020-05-27 15:09:24',1590592164,NULL),(1940888951,16334289,2,812721,0,1,1,'S',1,0.990311,311,736399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 975, \"large_tick_hit\": 3, \"small_tick_hit\": 453, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 3, \"small_tick_hit\": 458}}',28.1854,187189052,4934898,NULL,'2020-05-08 23:49:59',1588981799,NULL),(1941002804,16334289,2,70666,0,1,1,'S',1,0.994792,281,840032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 351, \"large_tick_hit\": 63, \"small_tick_hit\": 159, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 63, \"small_tick_hit\": 160}}',28.1929,187437353,2083626,NULL,'2020-05-17 08:38:03',1589704683,NULL),(1940338630,16334289,2,748485,0,1,1,'X',1,1,375,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 64, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 64, \"small_tick_hit\": 323}}',28.1969,186649850,2878002,NULL,'2020-04-20 03:43:18',1587354198,NULL),(1940507446,16334289,2,1481003,1,1,1,'S',1,0.996165,351,836128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 581, \"large_tick_hit\": 7, \"small_tick_hit\": 451, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 7, \"small_tick_hit\": 452}}',28.2103,186812111,3680294,NULL,'2020-04-25 17:16:16',1587834976,NULL),(1941101330,16334289,2,722236,1,1,1,'S',1,0.994911,154,1075574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"small_tick_hit\": 237, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 239}}',28.2752,187649211,686818,NULL,'2020-05-23 14:41:20',1590244880,NULL),(1941515857,16334289,2,2395958,0,1,1,'S',1,0.998195,335,959307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 219}}',28.2791,188197986,2772008,NULL,'2020-06-10 12:12:11',1591791131,NULL),(1940421317,16334289,2,1531508,1,1,1,'S',1,0.99239,253,824241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 355, \"large_tick_hit\": 4, \"small_tick_hit\": 293, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 4, \"small_tick_hit\": 295}}',28.2877,186811107,1869942,NULL,'2020-04-25 16:39:45',1587832785,NULL),(1940708158,16334289,2,1614054,0,1,1,'A',1,0.959654,86,524885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 232, \"large_tick_hit\": 5, \"small_tick_hit\": 96, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 5, \"small_tick_hit\": 99}}',28.3136,187021890,379268,NULL,'2020-05-02 21:04:54',1588453494,NULL),(1940715247,16334289,2,163890,0,1,1,'S',1,0.993127,95,1074084,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 194, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',28.3754,187167458,191108,NULL,'2020-05-08 06:47:48',1588920468,NULL),(1941766682,16334289,2,2452864,1,1,1,'X',1,1,258,966144,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 11, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 11, \"small_tick_hit\": 245}}',28.4115,188436682,1265138,NULL,'2020-06-18 13:34:46',1592487286,NULL),(1941652212,16334289,2,1036133,1,1,1,'X',1,1,192,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 132}}',28.4143,188229210,929880,NULL,'2020-06-11 13:41:12',1591882872,NULL),(1941815397,16334289,2,2404193,1,1,1,'S',1,0.99841,374,961500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"small_tick_hit\": 254, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 255}}',28.4448,188716188,3456984,NULL,'2020-06-28 05:13:33',1593321213,NULL),(1941222481,16334289,2,2246035,1,1,1,'X',1,1,105,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 170}}',28.4643,187861503,290288,NULL,'2020-05-30 07:11:47',1590822707,NULL),(1941218098,16334289,2,40101,1,1,1,'S',1,0.996575,330,961488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 31, \"small_tick_hit\": 252, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 31, \"small_tick_hit\": 254}}',28.4843,187777650,3033400,NULL,'2020-05-27 13:12:11',1590585131,NULL),(1941534775,16334289,2,1932408,1,1,1,'X',1,1,76,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 76, \"small_tick_hit\": 112}}',28.4846,188103277,174720,NULL,'2020-06-07 06:51:29',1591512689,NULL),(1941257697,16334289,2,2281176,0,1,1,'S',1,0.986842,61,781420,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 85, \"large_tick_hit\": 18, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 18, \"small_tick_hit\": 123}}',28.4936,187777777,148407,NULL,'2020-05-27 13:16:35',1590585395,NULL),(1941902936,16334289,2,2363464,1,1,1,'X',1,1,390,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 19, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 19, \"small_tick_hit\": 332}}',28.524,188665285,3949915,NULL,'2020-06-26 09:44:07',1593164647,NULL),(1940044184,16334289,2,698253,1,1,1,'S',1,0.999353,609,1106673,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_tick_hit\": 149, \"small_tick_hit\": 935, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 149, \"small_tick_hit\": 936}}',28.6018,186226528,4215951,NULL,'2020-04-05 06:57:33',1586069853,NULL),(1940634116,16334289,2,2288270,1,1,1,'X',1,1,246,1076684,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 18, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 18, \"small_tick_hit\": 252}}',28.6191,186961582,1233784,NULL,'2020-04-30 19:46:40',1588276000,NULL),(1941495291,16334289,2,1794938,1,1,1,'S',1,0.998476,285,965162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 12, \"small_tick_hit\": 370, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 12, \"small_tick_hit\": 371}}',28.6296,188081998,1483372,NULL,'2020-06-06 14:48:35',1591454915,NULL),(1940040653,16334289,2,688710,1,1,1,'X',1,1,826,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 759, \"large_tick_hit\": 67, \"small_tick_hit\": 1041}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 67, \"small_tick_hit\": 1041}}',28.6311,186225224,11666794,NULL,'2020-04-05 05:21:56',1586064116,NULL),(1941264374,16334289,2,1007353,1,1,1,'X',1,1,316,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 373}}',28.6868,187875279,2475754,NULL,'2020-05-30 16:23:06',1590855786,NULL),(1939775990,16334289,2,348551,0,1,1,'X',1,1,417,971904,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 126, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 126, \"small_tick_hit\": 156}}',28.6974,185888498,2346292,NULL,'2020-03-22 21:46:54',1584913614,NULL),(1940289003,16334289,2,1534491,1,1,1,'X',1,1,381,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 33, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 33, \"small_tick_hit\": 248}}',28.7718,186657341,3184996,NULL,'2020-04-20 11:44:37',1587383077,NULL),(1941590322,16334289,2,1890817,1,1,1,'S',1,0.998598,339,1078409,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 31, \"small_tick_hit\": 373, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 31, \"small_tick_hit\": 374}}',28.7722,188284721,2220077,NULL,'2020-06-13 11:44:05',1592048645,NULL),(1941691384,16334289,2,2389483,1,1,1,'S',1,0.998152,279,1074405,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 262}}',28.9186,188491703,2156098,NULL,'2020-06-20 10:14:26',1592648066,NULL),(1940724692,16334289,2,431689,1,1,1,'X',1,1,618,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"large_tick_hit\": 2, \"small_tick_hit\": 696}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 2, \"small_tick_hit\": 696}}',28.9271,187018531,9326928,NULL,'2020-05-02 18:44:01',1588445041,NULL),(1941045907,16334289,2,1465099,0,1,1,'S',1,0.983766,95,674097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 222, \"small_tick_hit\": 81, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 225, \"small_tick_hit\": 83}}',28.9311,187536918,455826,NULL,'2020-05-20 05:51:07',1589953867,NULL),(1939841104,16334289,2,1827252,1,1,1,'X',1,1,218,965952,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 6, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 6, \"small_tick_hit\": 195}}',28.9695,185964605,941354,NULL,'2020-03-25 23:41:44',1585179704,NULL),(1939859932,16334289,2,1847539,1,1,1,'S',1,0.998529,363,1087636,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 15, \"small_tick_hit\": 316, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 15, \"small_tick_hit\": 317}}',28.9902,185862731,3590076,NULL,'2020-03-21 21:22:02',1584825722,NULL),(1941779125,16334289,2,2343295,1,1,1,'S',1,0.996396,319,1073627,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 8, \"small_tick_hit\": 234, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 8, \"small_tick_hit\": 236}}',29.0494,188492273,2786120,NULL,'2020-06-20 10:40:23',1592649623,NULL),(1940594599,16334289,2,1162433,0,1,1,'S',1,0.995853,326,796532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 722, \"large_tick_hit\": 2, \"small_tick_hit\": 717, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 727, \"large_tick_hit\": 2, \"small_tick_hit\": 718}}',29.1592,186928428,4147226,NULL,'2020-04-29 17:19:59',1588180799,NULL),(1941307348,16334289,2,21073,1,1,1,'S',1,0.998141,326,968521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 104, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 104, \"small_tick_hit\": 212}}',29.1858,188016993,1456118,NULL,'2020-06-04 12:04:58',1591272298,NULL),(1941495702,16334289,2,2373124,1,1,1,'X',1,1,78,1080999,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"small_tick_hit\": 68}, \"maximum_statistics\": {\"great\": 78, \"small_tick_hit\": 68}}',29.197,188049206,211045,NULL,'2020-06-05 13:55:37',1591365337,NULL),(1941769258,16334289,2,2075848,1,1,1,'S',1,0.998366,256,1089491,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 30, \"small_tick_hit\": 355, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 30, \"small_tick_hit\": 356}}',29.1992,188401434,1327093,NULL,'2020-06-17 10:47:24',1592390844,NULL),(1940420124,16334289,2,323875,0,1,1,'S',1,0.990044,243,702064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 603, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 612, \"small_tick_hit\": 292}}',29.3315,186789201,3015388,NULL,'2020-04-24 22:17:16',1587766636,NULL),(1939959887,16334289,2,2134714,1,1,1,'X',1,1,499,1081175,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_tick_hit\": 3, \"small_tick_hit\": 485}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 3, \"small_tick_hit\": 485}}',29.3462,186110223,5148952,NULL,'2020-03-31 19:25:14',1585682714,NULL),(1941726818,16334289,2,713703,0,1,1,'S',1,0.998521,344,1074502,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 331, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 332}}',29.3928,188463997,2757216,NULL,'2020-06-19 12:44:15',1592570655,NULL),(1940890799,16334289,2,815452,1,1,1,'S',1,0.997579,375,1075191,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 3, \"small_tick_hit\": 449, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 3, \"small_tick_hit\": 451}}',29.4117,187229972,2909114,NULL,'2020-05-10 11:39:39',1589110779,NULL),(1941654619,16334289,2,276227,1,1,1,'X',1,1,103,1079922,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 5, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 5, \"small_tick_hit\": 121}}',29.4126,188227872,254848,NULL,'2020-06-11 12:50:08',1591879808,NULL),(1940427984,16334289,2,889795,1,1,1,'X',1,1,691,977280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"large_tick_hit\": 75, \"small_tick_hit\": 867}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 75, \"small_tick_hit\": 867}}',29.4266,186733861,8115318,NULL,'2020-04-23 02:32:16',1587609136,NULL),(1941148064,16334289,2,492077,1,1,1,'S',1,0.998433,296,1074524,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 2, \"small_tick_hit\": 341, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 2, \"small_tick_hit\": 342}}',29.4432,187649960,1822970,NULL,'2020-05-23 15:11:10',1590246670,NULL),(1940502858,16334289,2,240376,0,1,1,'X',1,1,299,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 32, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 32, \"small_tick_hit\": 341}}',29.4686,186751972,1988998,NULL,'2020-04-23 17:24:09',1587662649,NULL),(1941589680,16334289,2,1889237,1,1,1,'X',1,1,309,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 23, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 23, \"small_tick_hit\": 382}}',29.4944,188283614,1660116,NULL,'2020-06-13 10:48:32',1592045312,NULL),(1940147131,16334289,2,830083,0,1,1,'X',1,1,642,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 637, \"large_tick_hit\": 5, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 5, \"small_tick_hit\": 364}}',29.5127,186470607,10026936,NULL,'2020-04-13 20:45:05',1586810705,NULL),(1940363684,16334289,2,1015625,1,1,1,'S',1,0.998972,322,897906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 450, \"large_tick_hit\": 46, \"small_tick_hit\": 476}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 46, \"small_tick_hit\": 476}}',29.5289,186658351,3018900,NULL,'2020-04-20 12:30:56',1587385856,NULL),(1940683550,16334289,2,1119817,1,1,1,'S',1,0.999244,537,973340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"small_tick_hit\": 784, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 537, \"small_tick_hit\": 785}}',29.5748,187018447,7129280,NULL,'2020-05-02 18:40:36',1588444836,NULL),(1940545853,16334289,2,1070235,0,1,1,'X',1,1,239,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 8, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 8, \"small_tick_hit\": 264}}',29.5905,186928973,1049276,NULL,'2020-04-29 17:40:03',1588182003,NULL),(1941660434,16334289,2,2096083,1,1,1,'X',1,1,256,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 22, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 22, \"small_tick_hit\": 317}}',29.6129,188286832,1133250,NULL,'2020-06-13 13:11:03',1592053863,NULL),(1941706069,16334289,2,2139428,1,1,1,'X',1,1,284,1082271,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 16, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 16, \"small_tick_hit\": 237}}',29.6589,188487713,2177884,NULL,'2020-06-20 06:41:16',1592635276,NULL),(1941185244,16334289,2,124359,1,1,1,'X',1,1,316,1085286,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 93, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 93, \"small_tick_hit\": 184}}',29.6653,187781216,1550993,NULL,'2020-05-27 15:22:43',1590592963,NULL),(1941137894,16334289,2,1630241,0,1,1,'S',1,0.982968,227,683221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 471, \"large_tick_hit\": 71, \"small_tick_hit\": 266, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 71, \"small_tick_hit\": 270}}',29.6708,187567477,1626108,NULL,'2020-05-21 03:07:47',1590030467,NULL),(1941030420,16334289,2,553131,0,1,1,'S',1,0.992643,430,738659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1575, \"large_tick_hit\": 5, \"small_tick_hit\": 309, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1587, \"large_tick_hit\": 5, \"small_tick_hit\": 311}}',29.6791,187536288,12375722,NULL,'2020-05-20 05:12:26',1589951546,NULL),(1941307387,16334289,2,21083,1,1,1,'X',1,1,365,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 68, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 68, \"small_tick_hit\": 156}}',29.7059,188016952,2845764,NULL,'2020-06-04 12:02:47',1591272167,NULL),(1941158528,16334289,2,2025939,1,1,1,'S',1,0.995624,237,961750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 6, \"small_tick_hit\": 218, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 6, \"small_tick_hit\": 220}}',29.7975,187743323,1409048,NULL,'2020-05-26 11:25:30',1590492330,NULL),(1940960431,16334289,2,1131984,0,1,1,'S',1,0.982935,206,677272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 614, \"small_tick_hit\": 250, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 623, \"small_tick_hit\": 256}}',29.7989,187504256,2333020,NULL,'2020-05-19 07:30:45',1589873445,NULL),(1941760508,16334289,2,1605922,1,1,1,'X',1,1,364,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 2, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 2, \"small_tick_hit\": 328}}',29.8332,188515714,3262020,NULL,'2020-06-21 03:36:17',1592710577,NULL),(1941266598,16334289,2,2019427,1,1,1,'X',1,1,292,1078614,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 12, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 12, \"small_tick_hit\": 200}}',29.8592,187874864,1735327,NULL,'2020-05-30 16:08:15',1590854895,NULL),(1940567929,16334289,2,665129,0,1,1,'X',1,1,140,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 10, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 10, \"small_tick_hit\": 78}}',29.8603,186850015,496700,NULL,'2020-04-26 23:12:16',1587942736,NULL),(1942011375,16334289,2,786345,0,1,1,'X',1,1,245,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 245, \"small_tick_hit\": 104}}',29.8662,188749068,1497548,NULL,'2020-06-29 11:54:16',1593431656,NULL),(1941285332,16334289,2,988480,1,1,1,'X',1,1,141,1079273,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 9, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 9, \"small_tick_hit\": 162}}',29.8803,187876578,430030,NULL,'2020-05-30 17:11:09',1590858669,NULL),(1940666153,16334289,2,110175,0,1,1,'S',1,0.983888,254,720809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 546, \"large_tick_hit\": 1, \"small_tick_hit\": 369, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 1, \"small_tick_hit\": 376}}',29.9201,187166961,2429530,NULL,'2020-05-08 06:12:40',1588918360,NULL),(1941097184,16334289,2,1888833,0,1,1,'A',1,0.977387,186,665263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 443, \"large_tick_hit\": 11, \"small_tick_hit\": 324, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 11, \"small_tick_hit\": 332}}',30.0397,187536358,1222396,NULL,'2020-05-20 05:16:50',1589951810,NULL),(1941552855,16334289,2,2235766,1,1,1,'X',1,1,304,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 21, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 21, \"small_tick_hit\": 353}}',30.0747,188258159,2088818,NULL,'2020-06-12 13:40:14',1591969214,NULL),(1941032435,16334289,2,1599007,0,1,1,'A',1,0.978528,162,677881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 335, \"large_tick_hit\": 84, \"small_tick_hit\": 219, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 84, \"small_tick_hit\": 226}}',30.0819,187537439,880218,NULL,'2020-05-20 06:22:52',1589955772,NULL),(1941303083,16334289,2,2202020,1,1,1,'X',1,1,132,1078198,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 40}}',30.1432,187893182,398662,NULL,'2020-05-31 06:07:18',1590905238,NULL),(1942036649,16334289,2,268628,1,1,1,'X',1,1,370,531047,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 21, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 21, \"small_tick_hit\": 330}}',30.1466,188834707,1369270,NULL,'2020-07-02 14:47:46',1593701266,NULL),(1941448542,16334289,2,2234394,0,1,1,'X',1,1,133,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 4, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 4, \"small_tick_hit\": 118}}',30.1537,188197202,459792,NULL,'2020-06-10 11:39:48',1591789188,NULL),(1941514740,16334289,2,2009084,1,1,1,'X',1,1,259,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 17, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 17, \"small_tick_hit\": 248}}',30.1757,188197095,1675200,NULL,'2020-06-10 11:35:30',1591788930,NULL),(1941538074,16334289,2,2433508,1,1,1,'S',1,0.998582,337,1074575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 17, \"small_tick_hit\": 367, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 17, \"small_tick_hit\": 368}}',30.1922,188137579,2957864,NULL,'2020-06-08 11:02:26',1591614146,NULL),(1940463709,16334289,2,169089,0,1,1,'S',1,0.994012,289,778533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 688, \"small_tick_hit\": 474, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 693, \"small_tick_hit\": 476}}',30.1931,186749058,3772740,NULL,'2020-04-23 15:39:31',1587656371,NULL),(1940076762,16334289,2,766473,1,1,1,'S',1,0.996988,463,960691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_tick_hit\": 55, \"small_tick_hit\": 530, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 55, \"small_tick_hit\": 533}}',30.1985,186322769,4633832,NULL,'2020-04-08 20:19:26',1586377166,NULL),(1941531351,16334289,2,1895399,1,1,1,'X',1,1,290,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 19, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 19, \"small_tick_hit\": 310}}',30.2323,188046279,2277912,NULL,'2020-06-05 11:51:28',1591357888,NULL),(1941146000,16334289,2,486619,1,1,1,'S',1,0.984446,343,202346,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 903, \"large_tick_hit\": 16, \"small_tick_hit\": 157, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 917, \"large_tick_hit\": 16, \"small_tick_hit\": 160}}',30.2385,187599822,1412195,NULL,'2020-05-22 02:31:32',1590114692,NULL),(1941685056,16334289,2,1731878,1,1,1,'X',1,1,314,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 3, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 3, \"small_tick_hit\": 338}}',30.3154,188490546,2447496,NULL,'2020-06-20 09:20:14',1592644814,NULL),(1940675302,16334289,2,120893,0,1,1,'S',1,0.993925,200,835573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 536, \"small_tick_hit\": 282, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 285}}',30.3431,187079909,2474916,NULL,'2020-05-04 22:18:20',1588630700,NULL),(2253171573,16334289,2,2312678,1,1,1,'S',1,0.995504,254,820254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 623, \"large_tick_hit\": 3, \"small_tick_hit\": 481, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 3, \"small_tick_hit\": 483}}',30.3476,215631105,3507822,NULL,'2024-01-23 03:21:27',1705980087,NULL),(1941618704,16334289,2,2300725,1,1,1,'X',1,1,314,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 311}}',30.3541,188258322,2441054,NULL,'2020-06-12 13:46:40',1591969600,NULL),(1941575103,16334289,2,896855,0,1,1,'S',1,0.985621,185,751312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 454, \"small_tick_hit\": 300, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 307}}',30.4263,188284119,1540032,NULL,'2020-06-13 11:15:27',1592046927,NULL),(1941307065,16334289,2,2204694,1,1,1,'X',1,1,206,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 4, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 4, \"small_tick_hit\": 206}}',30.4331,188017607,1156551,NULL,'2020-06-04 12:33:16',1591273996,NULL),(1941015335,16334289,2,1243786,1,1,1,'S',1,0.995511,270,842802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 509, \"large_tick_hit\": 8, \"small_tick_hit\": 370, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 8, \"small_tick_hit\": 372}}',30.467,187435408,2853340,NULL,'2020-05-17 07:04:49',1589699089,NULL),(1941738016,16334289,2,2430039,1,1,1,'X',1,1,314,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 97}}',30.4721,188436271,2438914,NULL,'2020-06-18 13:18:26',1592486306,NULL),(1940907027,16334289,2,557812,0,1,1,'S',1,0.992073,413,788294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 843, \"large_tick_hit\": 137, \"small_tick_hit\": 647, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 137, \"small_tick_hit\": 653}}',30.4779,187466482,6064418,NULL,'2020-05-18 03:13:55',1589771635,NULL),(1941618734,16334289,2,1627567,1,1,1,'X',1,1,240,1081630,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 12, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 12, \"small_tick_hit\": 250}}',30.5541,188228129,1206050,NULL,'2020-06-11 13:00:56',1591880456,NULL),(1940669519,16334289,2,627003,1,1,1,'S',1,0.998668,429,965051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 6, \"small_tick_hit\": 321, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 6, \"small_tick_hit\": 322}}',30.6066,187057542,4464562,NULL,'2020-05-04 03:42:08',1588563728,NULL),(1941447290,16334289,2,2332278,1,1,1,'S',1,0.992519,200,971249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 198, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 201}}',30.6368,188196797,1029372,NULL,'2020-06-10 11:23:01',1591788181,NULL),(1940734381,16334289,2,459468,1,1,1,'S',1,0.998893,369,1092932,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 70, \"small_tick_hit\": 533, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 70, \"small_tick_hit\": 534}}',30.6381,187022790,2347186,NULL,'2020-05-02 21:40:11',1588455611,NULL),(1941128744,16334289,2,1409614,1,1,1,'X',1,1,186,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 33, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 33, \"small_tick_hit\": 89}}',30.6743,187536962,691178,NULL,'2020-05-20 05:54:11',1589954051,NULL),(1941311812,16334289,2,290744,0,1,1,'S',1,0.999209,438,920691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 579, \"large_tick_hit\": 214, \"small_tick_hit\": 471}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 214, \"small_tick_hit\": 471}}',30.7083,187892505,5810270,NULL,'2020-05-31 05:26:04',1590902764,NULL),(1940516214,16334289,2,515642,1,1,1,'X',1,1,535,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 535, \"small_tick_hit\": 675}, \"maximum_statistics\": {\"great\": 535, \"small_tick_hit\": 675}}',30.7106,186940020,7031178,NULL,'2020-04-30 02:41:15',1588214475,NULL),(1940016213,16334289,2,315551,0,1,1,'S',1,0.999196,474,972937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"small_tick_hit\": 768, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 769}}',30.7341,186322448,5583924,NULL,'2020-04-08 20:06:05',1586376365,NULL),(1941312616,16334289,2,1687769,1,1,1,'X',1,1,332,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 12, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 12, \"small_tick_hit\": 316}}',30.7615,188017775,2912070,NULL,'2020-06-04 12:40:07',1591274407,NULL),(1940710354,16334289,2,1617643,1,1,1,'S',1,0.996795,152,1077233,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 159, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',30.7903,187061052,653114,NULL,'2020-05-04 07:30:21',1588577421,NULL),(1941772352,16334289,2,514514,0,1,1,'X',1,1,211,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 211, \"small_tick_hit\": 116}}',30.8586,188437211,1117820,NULL,'2020-06-18 13:58:46',1592488726,NULL),(1941700427,16334289,2,2263395,1,1,1,'X',1,1,279,1085287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 59, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 59, \"small_tick_hit\": 385}}',30.8687,188401781,1329527,NULL,'2020-06-17 11:01:58',1592391718,NULL),(1941120788,16334289,2,2004646,0,1,1,'S',1,0.998155,360,959292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"small_tick_hit\": 181, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 182}}',30.9357,187648585,3194338,NULL,'2020-05-23 14:18:04',1590243484,NULL),(1941647393,16334289,2,1963782,1,1,1,'X',1,1,127,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 15, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 15, \"small_tick_hit\": 141}}',30.9358,188258699,283182,NULL,'2020-06-12 14:00:13',1591970413,NULL),(1940542829,16334289,2,116130,1,1,1,'X',1,1,364,981888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 86, \"small_tick_hit\": 586}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 86, \"small_tick_hit\": 586}}',30.9458,186970551,1994928,NULL,'2020-05-01 03:20:04',1588303204,NULL),(1940519490,16334289,2,1851366,1,1,1,'A',1,0.966933,218,609473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 493, \"large_tick_hit\": 15, \"small_tick_hit\": 340, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 15, \"small_tick_hit\": 344}}',30.9706,186965331,1581864,NULL,'2020-04-30 22:39:21',1588286361,NULL),(1942047936,16334289,2,2431520,1,1,1,'X',1,1,164,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 164, \"small_tick_hit\": 264}}',31.0776,188777796,685584,NULL,'2020-06-30 12:54:29',1593521669,NULL),(1942020125,16334289,2,2351273,1,1,1,'X',1,1,472,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 472, \"small_tick_hit\": 274}}',31.1264,188778106,5457220,NULL,'2020-06-30 13:07:51',1593522471,NULL),(1941251626,16334289,2,2276631,1,1,1,'X',1,1,86,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 14, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 14, \"small_tick_hit\": 198}}',31.2044,187874125,194348,NULL,'2020-05-30 15:44:33',1590853473,NULL),(1940061972,16334289,2,736217,1,1,1,'S',1,0.998288,527,1077634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"small_tick_hit\": 1222, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 1225}}',31.2405,186226006,5753752,NULL,'2020-04-05 06:16:27',1586067387,NULL),(1941723075,16334289,2,2414865,1,1,1,'X',1,1,290,1082270,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 11, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 11, \"small_tick_hit\": 264}}',31.2461,188489633,1749953,NULL,'2020-06-20 08:33:49',1592642029,NULL),(1941025971,16334289,2,1830198,0,1,1,'S',1,0.995146,532,1040602,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 533, \"large_tick_hit\": 44, \"small_tick_hit\": 653, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 44, \"small_tick_hit\": 658}}',31.2963,187367654,5524147,NULL,'2020-05-15 02:30:49',1589509849,NULL),(1941449370,16334289,2,1306868,1,1,1,'X',1,1,102,1077986,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 150}}',31.3214,188103788,244771,NULL,'2020-06-07 07:19:02',1591514342,NULL),(1940710359,16334289,2,1617643,1,1,1,'X',1,1,152,1078197,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',31.3388,187061059,650924,NULL,'2020-05-04 07:31:24',1588577484,NULL),(1941396640,16334289,2,2172484,1,1,1,'X',1,1,89,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 6, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 6, \"small_tick_hit\": 115}}',31.3583,187982178,221126,NULL,'2020-06-03 07:02:23',1591167743,NULL),(1941043278,16334289,2,824807,0,1,1,'S',1,0.997257,358,962253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 89, \"small_tick_hit\": 369, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 89, \"small_tick_hit\": 371}}',31.4518,187696478,2410130,NULL,'2020-05-24 22:43:02',1590360182,NULL),(1940744873,16334289,2,782794,1,1,1,'X',1,1,250,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 250, \"small_tick_hit\": 369}}',31.4528,187135832,1190226,NULL,'2020-05-07 01:34:29',1588815269,NULL),(1941096163,16334289,2,1888285,1,1,1,'X',1,1,157,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',31.4586,187696165,536344,NULL,'2020-05-24 22:29:23',1590359363,NULL),(1940625992,16334289,2,1228311,1,1,1,'S',1,0.996109,95,1074995,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 161, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',31.5028,186971182,260824,NULL,'2020-05-01 03:52:25',1588305145,NULL),(1941631355,16334289,2,1449854,1,1,1,'X',1,1,266,1077398,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 14, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 14, \"small_tick_hit\": 294}}',31.5236,188228278,1471002,NULL,'2020-06-11 13:06:43',1591880803,NULL),(1940100760,16334289,2,503231,1,1,1,'S',1,0.996305,420,869227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 520, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 523, \"small_tick_hit\": 289}}',31.5479,186322363,4518950,NULL,'2020-04-08 20:02:23',1586376143,NULL),(1941270903,16334289,2,85590,1,1,1,'X',1,1,336,1088940,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 94, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 94, \"small_tick_hit\": 168}}',31.5902,187744052,1762895,NULL,'2020-05-26 11:54:35',1590494075,NULL),(1941654518,16334289,2,276226,0,1,1,'S',1,0.995327,154,961852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"small_tick_hit\": 59, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 60}}',31.6106,188227823,625834,NULL,'2020-06-11 12:48:29',1591879709,NULL),(1940713526,16334289,2,714528,0,1,1,'S',1,0.995585,405,250090,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 729, \"large_tick_hit\": 78, \"small_tick_hit\": 95, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 78, \"small_tick_hit\": 96}}',31.6132,187079793,1767200,NULL,'2020-05-04 22:10:42',1588630242,NULL),(1940448929,16334289,2,45461,1,1,1,'X',1,1,505,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 50, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 50, \"small_tick_hit\": 207}}',31.7411,186752052,5742558,NULL,'2020-04-23 17:26:46',1587662806,NULL),(1941754315,16334289,2,2440002,1,1,1,'X',1,1,267,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 267, \"small_tick_hit\": 127}}',31.7818,188436353,1976014,NULL,'2020-06-18 13:21:53',1592486513,NULL),(1940918820,16334289,2,18874,1,1,1,'S',1,0.995402,277,962378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 90, \"small_tick_hit\": 156, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 90, \"small_tick_hit\": 158}}',31.8078,187436897,1311012,NULL,'2020-05-17 08:17:48',1589703468,NULL),(1940361847,16334289,2,2160131,0,1,1,'S',1,0.998914,437,970273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 117, \"small_tick_hit\": 483, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 117, \"small_tick_hit\": 484}}',31.8341,186626808,2768110,NULL,'2020-04-19 10:06:27',1587290787,NULL),(1940815211,16334289,2,1530899,1,1,1,'A',1,0.968326,260,690330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 413, \"large_tick_hit\": 33, \"small_tick_hit\": 196, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 33, \"small_tick_hit\": 202}}',31.9402,187189190,1851016,NULL,'2020-05-08 23:57:12',1588982232,NULL),(1940658770,16334289,2,18801,1,1,1,'X',1,1,406,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 21, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 21, \"small_tick_hit\": 46}}',31.9566,187057703,4733080,NULL,'2020-05-04 03:52:34',1588564354,NULL),(1941304951,16334289,2,2026591,1,1,1,'X',1,1,185,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 39, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 39, \"small_tick_hit\": 288}}',31.9643,187982347,539064,NULL,'2020-06-03 07:11:53',1591168313,NULL),(1940520486,16334289,2,523139,1,1,1,'S',1,0.985737,106,708487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 406, \"small_tick_hit\": 216, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 221}}',31.9723,186939930,964608,NULL,'2020-04-30 02:36:49',1588214209,NULL),(1940823268,16334289,2,1543354,1,1,1,'X',1,1,315,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 3, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 3, \"small_tick_hit\": 289}}',31.9876,187260921,2462722,NULL,'2020-05-11 12:15:35',1589199335,NULL),(1941775543,16334289,2,2340315,1,1,1,'X',1,1,420,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 280}}',31.9994,188492224,4332208,NULL,'2020-06-20 10:38:28',1592649508,NULL),(1940361850,16334289,2,2160131,1,1,1,'X',1,1,437,971712,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 117, \"small_tick_hit\": 484}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 117, \"small_tick_hit\": 484}}',32.0249,186627782,2773620,NULL,'2020-04-19 10:50:46',1587293446,NULL),(1940289805,16334289,2,1102148,1,1,1,'S',1,0.995116,403,909557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 454, \"large_tick_hit\": 18, \"small_tick_hit\": 343, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 18, \"small_tick_hit\": 346}}',32.0478,186657780,4089718,NULL,'2020-04-20 12:07:46',1587384466,NULL),(1941680566,16334289,2,2244186,1,1,1,'X',1,1,281,1185299,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 58, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 58, \"small_tick_hit\": 372}}',32.1087,188515962,970038,NULL,'2020-06-21 03:48:21',1592711301,NULL),(1941734554,16334289,2,2425598,1,1,1,'S',1,0.998812,430,1077441,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 3, \"small_tick_hit\": 411, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 3, \"small_tick_hit\": 412}}',32.1337,188515347,5057635,NULL,'2020-06-21 03:16:08',1592709368,NULL),(1941739008,16334289,2,170974,1,1,1,'S',1,0.987106,208,756402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 450, \"large_tick_hit\": 3, \"small_tick_hit\": 236, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 3, \"small_tick_hit\": 241}}',32.1444,188435171,2031460,NULL,'2020-06-18 12:36:12',1592483772,NULL),(1941549289,16334289,2,1866045,1,1,1,'X',1,1,158,1079701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 2, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 2, \"small_tick_hit\": 287}}',32.2181,188283048,554720,NULL,'2020-06-13 10:16:48',1592043408,NULL),(1941576086,16334289,2,1756428,1,1,1,'S',1,0.991896,192,750808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 346, \"large_tick_hit\": 71, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 71, \"small_tick_hit\": 196}}',32.2271,188283707,1255282,NULL,'2020-06-13 10:54:18',1592045658,NULL),(1940717987,16334289,2,1436947,1,1,1,'S',1,0.989796,275,239801,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 544, \"large_tick_hit\": 1, \"small_tick_hit\": 134, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 1, \"small_tick_hit\": 138}}',32.2288,187079739,922749,NULL,'2020-05-04 22:07:36',1588630056,NULL),(1941524278,16334289,2,2186423,1,1,1,'S',1,0.996743,101,1081024,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_tick_hit\": 16, \"small_tick_hit\": 205, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 16, \"small_tick_hit\": 206}}',32.2713,188102951,244645,NULL,'2020-06-07 06:34:10',1591511650,NULL),(1941027056,16334289,2,1594729,0,1,1,'S',1,0.998418,383,962271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 249}}',32.2976,187537537,3626888,NULL,'2020-05-20 06:27:31',1589956051,NULL),(1941765786,16334289,2,1608888,1,1,1,'S',1,0.995962,441,967084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"small_tick_hit\": 299, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 441, \"small_tick_hit\": 302}}',32.3085,188434321,4820630,NULL,'2020-06-18 12:05:11',1592481911,NULL),(1940648657,16334289,2,954,1,1,1,'S',1,0.996094,256,963835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 68, \"small_tick_hit\": 254, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 68, \"small_tick_hit\": 256}}',32.3356,187025131,902204,NULL,'2020-05-02 23:30:59',1588462259,NULL),(1941277782,16334289,2,2381570,1,1,1,'S',1,0.9941,240,1075179,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 9, \"small_tick_hit\": 434, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 9, \"small_tick_hit\": 438}}',32.3892,187818981,1213806,NULL,'2020-05-28 20:38:44',1590698324,NULL),(1940677086,16334289,2,873530,1,1,1,'X',1,1,141,1078413,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 12, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 12, \"small_tick_hit\": 201}}',32.4057,187059117,422115,NULL,'2020-05-04 05:23:06',1588569786,NULL),(1940315083,16334289,2,1153237,1,1,1,'X',1,1,163,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 81}}',32.5091,186612079,711978,NULL,'2020-04-18 20:17:06',1587241026,NULL),(1940099493,16334289,2,1036656,1,1,1,'X',1,1,596,1079891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 172, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 172, \"small_tick_hit\": 345}}',32.5649,186225575,5162735,NULL,'2020-04-05 05:44:53',1586065493,NULL),(1941666371,16334289,2,2443502,1,1,1,'S',1,0.996819,289,856949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 643, \"large_tick_hit\": 8, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 8, \"small_tick_hit\": 290}}',32.6593,188284623,3845502,NULL,'2020-06-13 11:38:49',1592048329,NULL),(1940719881,16334289,2,169564,0,1,1,'S',1,0.997642,548,959094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 548, \"small_tick_hit\": 721, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 548, \"small_tick_hit\": 724}}',32.692,187018364,7339498,NULL,'2020-05-02 18:37:00',1588444620,NULL),(1941919331,16334289,2,1251243,1,1,1,'S',1,0.995334,194,778188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 503, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 506, \"small_tick_hit\": 137}}',32.7,188714846,2106022,NULL,'2020-06-28 03:55:10',1593316510,NULL),(1940115405,16334289,2,1612940,0,1,1,'X',1,1,401,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.7591,186225264,3818184,NULL,'2020-04-05 05:25:16',1586064316,NULL),(1940501121,16334289,2,240011,0,1,1,'S',1,0.997275,371,898692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 387, \"large_tick_hit\": 98, \"small_tick_hit\": 247, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 98, \"small_tick_hit\": 248}}',32.7748,186812161,2990714,NULL,'2020-04-25 17:18:04',1587835084,NULL),(1941288938,16334289,2,2189993,1,1,1,'X',1,1,369,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 12, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 12, \"small_tick_hit\": 346}}',32.7869,188017935,3290896,NULL,'2020-06-04 12:47:35',1591274855,NULL),(1941118923,16334289,2,1385399,0,1,1,'A',1,0.974063,173,600017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 455, \"large_tick_hit\": 7, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 7, \"small_tick_hit\": 215}}',32.8396,187652655,1198508,NULL,'2020-05-23 16:35:39',1590251739,NULL),(1940617148,16334289,2,1218649,1,1,1,'B',1,0.939815,61,437473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 157, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 170, \"small_tick_hit\": 46}}',32.8408,186928308,215460,NULL,'2020-04-29 17:14:42',1588180482,NULL),(1941794073,16334289,2,2458886,1,1,1,'S',1,0.987154,320,1179267,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 25, \"small_tick_hit\": 679, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 25, \"small_tick_hit\": 692}}',32.8531,188516892,1448064,NULL,'2020-06-21 04:38:08',1592714288,NULL),(1940648674,16334289,2,955,1,1,1,'S',1,0.998062,329,963780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 51, \"small_tick_hit\": 186, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 51, \"small_tick_hit\": 187}}',32.8723,187024244,2164824,NULL,'2020-05-02 22:44:34',1588459474,NULL),(1940209793,16334289,2,1436948,1,1,1,'X',1,1,263,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 3, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 3, \"small_tick_hit\": 359}}',32.9579,186496255,1299482,NULL,'2020-04-14 18:24:45',1586888685,NULL),(1940717766,16334289,2,724337,1,1,1,'X',1,1,345,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 16, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 16, \"small_tick_hit\": 307}}',33.0059,187061128,2870334,NULL,'2020-05-04 07:36:42',1588577802,NULL),(1942047917,16334289,2,2431519,1,1,1,'S',1,0.997674,147,1074200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"small_tick_hit\": 282, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 283}}',33.0327,188777848,615900,NULL,'2020-06-30 12:56:52',1593521812,NULL),(1940652949,16334289,2,1059389,0,1,1,'X',1,1,198,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 155}}',33.049,187061097,943278,NULL,'2020-05-04 07:34:22',1588577662,NULL),(1941537635,16334289,2,2428819,1,1,1,'X',1,1,344,1081406,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 23, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 23, \"small_tick_hit\": 348}}',33.0605,188137415,2368563,NULL,'2020-06-08 10:54:54',1591613694,NULL),(1940306525,16334289,2,1132688,1,1,1,'S',1,0.998851,592,959559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 592, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 592, \"small_tick_hit\": 278}}',33.0896,186650437,8548930,NULL,'2020-04-20 04:15:50',1587356150,NULL),(1940681807,16334289,2,663819,0,1,1,'A',1,0.97786,80,175949,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 190, \"large_tick_hit\": 8, \"small_tick_hit\": 67, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 8, \"small_tick_hit\": 68}}',33.1031,187080020,158025,NULL,'2020-05-04 22:26:34',1588631194,NULL),(1941592568,16334289,2,2152678,1,1,1,'X',1,1,258,998592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 3, \"small_tick_hit\": 476}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 3, \"small_tick_hit\": 476}}',33.1128,188286672,1476872,NULL,'2020-06-13 13:04:54',1592053494,NULL),(1941146663,16334289,2,489620,1,1,1,'S',1,0.998459,313,965551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"small_tick_hit\": 335, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 336}}',33.1728,187649361,2461218,NULL,'2020-05-23 14:47:28',1590245248,NULL),(1940646165,16334289,2,1289733,1,1,1,'X',1,1,309,973248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 43, \"small_tick_hit\": 427}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 43, \"small_tick_hit\": 427}}',33.1743,187030442,1614350,NULL,'2020-05-03 05:04:01',1588482241,NULL),(1940832687,16334289,2,712376,0,1,1,'S',1,0.994302,214,227696,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 469, \"large_tick_hit\": 3, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 3, \"small_tick_hit\": 226}}',33.2064,187318919,633315,NULL,'2020-05-13 12:18:37',1589372317,NULL),(1941760540,16334289,2,210105,1,1,1,'S',1,0.991632,208,731838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 476, \"large_tick_hit\": 56, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 56, \"small_tick_hit\": 180}}',33.2222,188435508,1644946,NULL,'2020-06-18 12:48:07',1592484487,NULL),(1941454864,16334289,2,1085133,1,1,1,'S',1,0.998667,436,959487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 1, \"small_tick_hit\": 313, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 1, \"small_tick_hit\": 314}}',33.2497,188082521,4643906,NULL,'2020-06-06 15:06:41',1591456001,NULL),(1941576664,16334289,2,2257196,1,1,1,'X',1,1,245,1082491,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 25, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 25, \"small_tick_hit\": 229}}',33.258,188285760,1590946,NULL,'2020-06-13 12:29:54',1592051394,NULL),(1939920343,16334289,2,950287,1,1,1,'S',1,0.997207,364,1080807,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 21, \"small_tick_hit\": 350, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 21, \"small_tick_hit\": 352}}',33.2672,186067928,2666640,NULL,'2020-03-30 05:17:56',1585545476,NULL),(1941770710,16334289,2,1014244,0,1,1,'S',1,0.998839,690,930032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1066, \"large_tick_hit\": 4, \"small_tick_hit\": 650, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1067, \"large_tick_hit\": 4, \"small_tick_hit\": 651}}',33.2688,188463926,15119800,NULL,'2020-06-19 12:41:44',1592570504,NULL),(1941449663,16334289,2,1306869,1,1,1,'X',1,1,117,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 1, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 1, \"small_tick_hit\": 97}}',33.2851,188103754,367070,NULL,'2020-06-07 07:17:29',1591514249,NULL),(1941767047,16334289,2,2202697,1,1,1,'X',1,1,245,1081417,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 48, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 48, \"small_tick_hit\": 362}}',33.318,188463641,1066114,NULL,'2020-06-19 12:30:09',1592569809,NULL),(1941795193,16334289,2,2480900,1,1,1,'X',1,1,282,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 25, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 25, \"small_tick_hit\": 289}}',33.3221,188487358,1525421,NULL,'2020-06-20 06:23:29',1592634209,NULL),(1940630336,16334289,2,1242786,1,1,1,'S',1,0.985027,338,685107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 740, \"small_tick_hit\": 181, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 753, \"small_tick_hit\": 182}}',33.4232,186970251,3328206,NULL,'2020-05-01 03:03:07',1588302187,NULL),(1940710981,16334289,2,397534,0,1,1,'S',1,0.999316,766,963937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"large_tick_hit\": 115, \"small_tick_hit\": 696, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 115, \"small_tick_hit\": 697}}',33.4316,187017719,12239544,NULL,'2020-05-02 18:11:49',1588443109,NULL),(1941920958,16334289,2,2479396,1,1,1,'X',1,1,381,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 3, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 3, \"small_tick_hit\": 300}}',33.4912,188689395,3619176,NULL,'2020-06-27 06:00:17',1593237617,NULL),(1941421463,16334289,2,1661959,1,1,1,'X',1,1,714,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 684, \"large_tick_hit\": 30, \"small_tick_hit\": 664}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 30, \"small_tick_hit\": 664}}',33.5605,188104120,11856120,NULL,'2020-06-07 07:39:59',1591515599,NULL),(1940349754,16334289,2,983896,0,1,1,'X',1,1,194,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 1, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 1, \"small_tick_hit\": 130}}',33.5972,186657399,946724,NULL,'2020-04-20 11:47:13',1587383233,NULL),(1941769212,16334289,2,2075845,1,1,1,'X',1,1,328,1087642,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 3, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 3, \"small_tick_hit\": 327}}',33.598,188401379,2292845,NULL,'2020-06-17 10:45:11',1592390711,NULL),(1940712395,16334289,2,1180209,0,1,1,'X',1,1,146,288687,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"small_tick_hit\": 29}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 29}}',33.6371,187080059,207546,NULL,'2020-05-04 22:29:38',1588631378,NULL),(1939817936,16334289,2,453024,1,1,1,'S',1,0.998723,477,1044990,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 345, \"large_tick_hit\": 161, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 161, \"small_tick_hit\": 276}}',33.6576,185872864,3157945,NULL,'2020-03-22 08:20:07',1584865207,NULL),(1941275485,16334289,2,2191793,0,1,1,'S',1,0.992701,193,924874,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 275, \"large_tick_hit\": 3, \"small_tick_hit\": 266, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 3, \"small_tick_hit\": 268}}',33.6967,187779049,1252213,NULL,'2020-05-27 14:04:03',1590588243,NULL),(1941787772,16334289,2,1481150,1,1,1,'X',1,1,605,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 605, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 605, \"small_tick_hit\": 157}}',33.7694,188404682,8957158,NULL,'2020-06-17 13:06:28',1592399188,NULL),(1942047974,16334289,2,2431516,1,1,1,'S',1,0.992941,174,957289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"small_tick_hit\": 248, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 174, \"small_tick_hit\": 251}}',33.7874,188777770,768824,NULL,'2020-06-30 12:53:20',1593521600,NULL),(1941016015,16334289,2,82592,1,1,1,'S',1,0.999192,527,1087673,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 136, \"small_tick_hit\": 710, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 136, \"small_tick_hit\": 711}}',33.8163,187369442,2992798,NULL,'2020-05-15 04:20:28',1589516428,NULL),(1940024734,16334289,2,119953,0,1,1,'S',1,0.997403,360,1022433,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 409, \"small_tick_hit\": 359, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 360}}',33.8986,186226605,2762579,NULL,'2020-04-05 07:02:32',1586070152,NULL),(1941107379,16334289,2,393050,1,1,1,'S',1,0.997218,321,1086366,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 45, \"small_tick_hit\": 396, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 45, \"small_tick_hit\": 398}}',33.9137,187696290,1905542,NULL,'2020-05-24 22:34:27',1590359667,NULL),(1940864916,16334289,2,983680,1,1,1,'A',1,0.960366,106,170901,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 227, \"small_tick_hit\": 88, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 239, \"small_tick_hit\": 89}}',34.003,187318766,226552,NULL,'2020-05-13 12:10:34',1589371834,NULL),(1941058480,16334289,2,24695,0,1,1,'S',1,0.997048,868,901479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1226, \"large_tick_hit\": 16, \"small_tick_hit\": 109, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1228, \"large_tick_hit\": 16, \"small_tick_hit\": 111}}',34.0083,187652238,21341858,NULL,'2020-05-23 16:22:28',1590250948,NULL),(1942004630,16334289,2,1445490,1,1,1,'S',1,0.997118,461,962339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 4, \"small_tick_hit\": 231, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 4, \"small_tick_hit\": 233}}',34.0943,188879025,5222554,NULL,'2020-07-04 04:14:24',1593836064,NULL),(1941550345,16334289,2,1867547,1,1,1,'X',1,1,184,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 10, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 10, \"small_tick_hit\": 172}}',34.0952,188258880,814464,NULL,'2020-06-12 14:06:47',1591970807,NULL),(1940560856,16334289,2,650735,1,1,1,'X',1,1,331,1076890,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 5, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 5, \"small_tick_hit\": 269}}',34.1091,186853341,2997944,NULL,'2020-04-27 02:27:58',1587954478,NULL),(1940387340,16334289,2,537630,0,1,1,'S',1,0.99269,381,959872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"small_tick_hit\": 298, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 303}}',34.1113,186729620,3589160,NULL,'2020-04-22 22:16:02',1587593762,NULL),(1941184669,16334289,2,123679,1,1,1,'X',1,1,376,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 67, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 67, \"small_tick_hit\": 167}}',34.2083,187781159,2923782,NULL,'2020-05-27 15:20:51',1590592851,NULL),(1941088310,16334289,2,2131967,1,1,1,'X',1,1,341,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 31, \"small_tick_hit\": 439}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 31, \"small_tick_hit\": 439}}',34.2148,187639038,2076662,NULL,'2020-05-23 07:39:17',1590219557,NULL),(1941636196,16334289,2,2064850,1,1,1,'S',1,0.99843,217,1079659,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 5, \"small_tick_hit\": 419, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 5, \"small_tick_hit\": 420}}',34.2234,188283491,1011505,NULL,'2020-06-13 10:41:26',1592044886,NULL),(1941297809,16334289,2,2067916,1,1,1,'S',1,0.99789,196,965846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 34, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 34, \"small_tick_hit\": 278}}',34.2496,187892831,694182,NULL,'2020-05-31 05:43:35',1590903815,NULL),(1940854206,16334289,2,2134712,1,1,1,'S',1,0.997746,500,916737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 733, \"small_tick_hit\": 595, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 734, \"small_tick_hit\": 597}}',34.2555,187230429,7490406,NULL,'2020-05-10 11:59:29',1589111969,NULL),(1941806914,16334289,2,2129101,1,1,1,'X',1,1,425,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 231}}',34.2747,188715972,4434258,NULL,'2020-06-28 05:00:30',1593320430,NULL),(1940887851,16334289,2,1610994,0,1,1,'A',1,0.96875,120,180633,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 242, \"small_tick_hit\": 68, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 251, \"small_tick_hit\": 69}}',34.3673,187318637,189980,NULL,'2020-05-13 12:03:22',1589371402,NULL),(1941133480,16334289,2,749857,0,1,1,'X',1,1,334,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 303}}',34.3719,187670885,2763174,NULL,'2020-05-24 05:28:14',1590298094,NULL),(1940663069,16334289,2,1888832,1,1,1,'S',1,0.99871,342,962549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 39, \"small_tick_hit\": 432, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 39, \"small_tick_hit\": 433}}',34.4264,187057754,2609168,NULL,'2020-05-04 03:55:55',1588564555,NULL),(1940919270,16334289,2,614217,1,1,1,'S',1,0.996262,239,1086591,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 30, \"small_tick_hit\": 294, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 30, \"small_tick_hit\": 296}}',34.4704,187437996,1133521,NULL,'2020-05-17 09:08:31',1589706511,NULL),(1941768160,16334289,2,791635,1,1,1,'X',1,1,336,975744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 336, \"small_tick_hit\": 358}}',34.471,188491086,2879940,NULL,'2020-06-20 09:44:22',1592646262,NULL),(1940391074,16334289,2,819840,0,1,1,'S',1,0.999208,771,959696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 771, \"small_tick_hit\": 491, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 771, \"small_tick_hit\": 492}}',34.4904,186786448,14447330,NULL,'2020-04-24 20:14:40',1587759280,NULL),(1940554022,16334289,2,2018814,1,1,1,'X',1,1,302,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 10, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 10, \"small_tick_hit\": 275}}',34.4981,186929191,2185266,NULL,'2020-04-29 17:47:13',1588182433,NULL),(1940681947,16334289,2,664228,1,1,1,'X',1,1,185,1076910,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 69, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 69, \"small_tick_hit\": 116}}',34.5565,187059206,627912,NULL,'2020-05-04 05:28:48',1588570128,NULL),(1940754761,16334289,2,521457,1,1,1,'S',1,0.998403,373,960921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"small_tick_hit\": 252, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 253}}',34.599,187060776,3435508,NULL,'2020-05-04 07:09:35',1588576175,NULL),(1941226540,16334289,2,2249719,1,1,1,'X',1,1,173,1079485,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 355}}',34.6396,187819433,670313,NULL,'2020-05-28 20:59:05',1590699545,NULL),(1941150559,16334289,2,2410944,1,1,1,'S',1,0.998567,338,1077984,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 9, \"small_tick_hit\": 359, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 9, \"small_tick_hit\": 360}}',34.6843,187651628,3100066,NULL,'2020-05-23 16:03:58',1590249838,NULL),(1941254611,16334289,2,2164976,1,1,1,'X',1,1,112,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 1, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 1, \"small_tick_hit\": 119}}',34.6992,187819134,338806,NULL,'2020-05-28 20:45:36',1590698736,NULL),(1941221149,16334289,2,413084,0,1,1,'S',1,0.998261,278,963503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 41, \"small_tick_hit\": 296, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 41, \"small_tick_hit\": 297}}',34.709,187744461,1324128,NULL,'2020-05-26 12:12:45',1590495165,NULL),(1941217266,16334289,2,708312,0,1,1,'S',1,0.983051,74,690493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 142, \"small_tick_hit\": 90, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 92}}',34.7558,187744942,272340,NULL,'2020-05-26 12:32:47',1590496367,NULL),(1941134020,16334289,2,75596,1,1,1,'X',1,1,363,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 16, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 16, \"small_tick_hit\": 77}}',34.8074,187671099,3146534,NULL,'2020-05-24 05:37:59',1590298679,NULL),(1940406086,16334289,2,847863,1,1,1,'X',1,1,645,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 627, \"large_tick_hit\": 18, \"small_tick_hit\": 597}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 18, \"small_tick_hit\": 597}}',34.8366,186812399,10018106,NULL,'2020-04-25 17:25:56',1587835556,NULL),(1941423315,16334289,2,2206572,1,1,1,'X',1,1,154,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 23, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 23, \"small_tick_hit\": 279}}',34.8929,188137751,540398,NULL,'2020-06-08 11:09:33',1591614573,NULL),(1940735672,16334289,2,1236756,1,1,1,'X',1,1,187,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 25, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 25, \"small_tick_hit\": 106}}',34.9395,187052990,802580,NULL,'2020-05-03 22:59:02',1588546742,NULL),(1940478204,16334289,2,2036905,1,1,1,'S',1,0.985849,366,782673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 655, \"small_tick_hit\": 390, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 661, \"small_tick_hit\": 399}}',34.9807,186813088,4001856,NULL,'2020-04-25 17:49:09',1587836949,NULL),(1940381046,16334289,2,2251035,1,1,1,'S',1,0.998899,422,904626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 552, \"large_tick_hit\": 8, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 8, \"small_tick_hit\": 347}}',34.9916,186657830,4763086,NULL,'2020-04-20 12:10:13',1587384613,NULL),(1941033914,16334289,2,98229,0,1,1,'S',1,0.998761,1039,941168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1142, \"large_tick_hit\": 557, \"small_tick_hit\": 720, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1143, \"large_tick_hit\": 557, \"small_tick_hit\": 722}}',35.1237,187599145,25155908,NULL,'2020-05-22 01:56:35',1590112595,NULL),(1940633126,16334289,2,2287610,1,1,1,'S',1,0.994326,247,401068,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 425, \"large_tick_hit\": 9, \"small_tick_hit\": 267, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 9, \"small_tick_hit\": 268}}',35.1277,186931558,1095754,NULL,'2020-04-29 19:25:19',1588188319,NULL),(1941045376,16334289,2,1464026,0,1,1,'S',1,0.991477,293,238056,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 419, \"large_tick_hit\": 7, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 7, \"small_tick_hit\": 272}}',35.1381,187599756,795922,NULL,'2020-05-22 02:28:10',1590114490,NULL),(1940740814,16334289,2,204971,0,1,1,'A',1,0.978417,100,953814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"small_tick_hit\": 172, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 100, \"small_tick_hit\": 178}}',35.1651,187167481,276668,NULL,'2020-05-08 06:48:46',1588920526,NULL),(1940826984,16334289,2,1762724,0,1,1,'B',1,0.927885,76,541909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 142, \"small_tick_hit\": 51, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 57}}',35.2828,187318440,221230,NULL,'2020-05-13 11:51:56',1589370716,NULL),(1940886065,16334289,2,804882,0,1,1,'X',1,1,308,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 16, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 16, \"small_tick_hit\": 109}}',35.4373,187258142,2197538,NULL,'2020-05-11 10:07:30',1589191650,NULL),(1940754006,16334289,2,2066771,1,1,1,'S',1,0.990683,127,1070997,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 15, \"small_tick_hit\": 192, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 15, \"small_tick_hit\": 195}}',35.4433,187167976,328279,NULL,'2020-05-08 07:23:40',1588922620,NULL),(1941096444,16334289,2,1888355,1,1,1,'S',1,0.997442,204,959018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"small_tick_hit\": 186, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 204, \"small_tick_hit\": 187}}',35.5639,187696123,801168,NULL,'2020-05-24 22:27:43',1590359263,NULL),(1941612811,16334289,2,2289269,1,1,1,'X',1,1,733,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 632, \"large_tick_hit\": 101, \"small_tick_hit\": 534}, \"maximum_statistics\": {\"great\": 632, \"large_tick_hit\": 101, \"small_tick_hit\": 534}}',35.6282,188287689,11448260,NULL,'2020-06-13 13:46:52',1592056012,NULL),(1941410731,16334289,2,2428499,1,1,1,'X',1,1,223,1084426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 2, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 2, \"small_tick_hit\": 188}}',35.6366,187983575,1418717,NULL,'2020-06-03 08:32:56',1591173176,NULL),(1941285234,16334289,2,988432,1,1,1,'S',1,0.99511,172,961655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 23, \"small_tick_hit\": 235, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 23, \"small_tick_hit\": 237}}',35.6876,187876539,683450,NULL,'2020-05-30 17:09:43',1590858583,NULL),(1939942748,16334289,2,1250808,1,1,1,'S',1,0.997573,407,967870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 23, \"small_tick_hit\": 415, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 23, \"small_tick_hit\": 417}}',35.7292,186124573,3939434,NULL,'2020-04-01 09:47:13',1585734433,NULL),(1941443334,16334289,2,1496347,1,1,1,'S',1,0.984043,76,1076777,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 4, \"small_tick_hit\": 109, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 4, \"small_tick_hit\": 112}}',35.7416,188102859,172896,NULL,'2020-06-07 06:28:19',1591511299,NULL),(1941424441,16334289,2,2207125,1,1,1,'X',1,1,902,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 902, \"small_tick_hit\": 827}, \"maximum_statistics\": {\"great\": 902, \"small_tick_hit\": 827}}',35.7429,188137264,19776770,NULL,'2020-06-08 10:47:59',1591613279,NULL),(1941218228,16334289,2,2126234,1,1,1,'X',1,1,343,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 35, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 35, \"small_tick_hit\": 387}}',35.8914,187835331,2019326,NULL,'2020-05-29 11:53:03',1590753183,NULL),(1941031758,16334289,2,808847,1,1,1,'X',1,1,501,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 70, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 70, \"small_tick_hit\": 198}}',35.8926,187649618,5342324,NULL,'2020-05-23 14:57:25',1590245845,NULL),(1941174398,16334289,2,107911,1,1,1,'X',1,1,392,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 104, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 104, \"small_tick_hit\": 234}}',35.8997,187744694,2157380,NULL,'2020-05-26 12:23:04',1590495784,NULL),(1941032541,16334289,2,1599007,0,1,1,'S',1,0.995399,258,251104,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 340, \"large_tick_hit\": 84, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 84, \"small_tick_hit\": 226}}',35.9046,187599694,662237,NULL,'2020-05-22 02:25:01',1590114301,NULL),(1939905508,16334289,2,680919,1,1,1,'S',1,0.999468,692,1085649,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"large_tick_hit\": 153, \"small_tick_hit\": 1186, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 153, \"small_tick_hit\": 1187}}',35.9085,186110611,5386628,NULL,'2020-03-31 19:42:47',1585683767,NULL),(1940699885,16334289,2,146163,0,1,1,'S',1,0.997238,235,958811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 39, \"small_tick_hit\": 126, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 39, \"small_tick_hit\": 127}}',35.9125,187058998,1144296,NULL,'2020-05-04 05:14:39',1588569279,NULL),(1941879661,16334289,2,1845433,1,1,1,'S',1,0.996914,406,1183493,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 55, \"small_tick_hit\": 563, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 55, \"small_tick_hit\": 566}}',35.9265,188583517,2152351,NULL,'2020-06-23 11:55:29',1592913329,NULL),(1940650968,16334289,2,5635,1,1,1,'S',1,0.996403,357,960826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 35, \"small_tick_hit\": 197, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 35, \"small_tick_hit\": 199}}',35.9276,187024153,2838838,NULL,'2020-05-02 22:39:43',1588459183,NULL),(1941030125,16334289,2,315,0,1,1,'X',1,1,114,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',35.9399,187651905,327092,NULL,'2020-05-23 16:12:41',1590250361,NULL),(1940773090,16334289,2,1851366,1,1,1,'S',1,0.984037,217,208575,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 509, \"large_tick_hit\": 15, \"small_tick_hit\": 339, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 15, \"small_tick_hit\": 344}}',35.9454,187229309,699298,NULL,'2020-05-10 11:13:24',1589109204,NULL),(1940724974,16334289,2,433664,1,1,1,'S',1,0.995851,552,850900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1259, \"large_tick_hit\": 214, \"small_tick_hit\": 687, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1264, \"large_tick_hit\": 214, \"small_tick_hit\": 691}}',35.9804,187077832,10962274,NULL,'2020-05-04 20:40:09',1588624809,NULL),(1940746230,16334289,2,1007711,1,1,1,'X',1,1,152,1081853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 5, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 5, \"small_tick_hit\": 157}}',36.0022,187017765,660594,NULL,'2020-05-02 18:13:34',1588443214,NULL),(1942029477,16334289,2,1675839,1,1,1,'S',1,0.990909,112,209431,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 244, \"large_tick_hit\": 1, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 1, \"small_tick_hit\": 82}}',36.0374,188775624,215963,NULL,'2020-06-30 11:04:48',1593515088,NULL),(1941254236,16334289,2,497538,1,1,1,'S',1,0.994467,276,1079010,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 4, \"small_tick_hit\": 443, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 4, \"small_tick_hit\": 447}}',36.0827,187745080,1623708,NULL,'2020-05-26 12:38:55',1590496735,NULL),(1940496172,16334289,2,1021349,1,1,1,'S',1,0.998141,419,910425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 653, \"large_tick_hit\": 5, \"small_tick_hit\": 416, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 5, \"small_tick_hit\": 417}}',36.0979,186715551,5754696,NULL,'2020-04-22 12:31:13',1587558673,NULL),(1941144736,16334289,2,1587910,1,1,1,'X',1,1,334,973440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 2, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 2, \"small_tick_hit\": 200}}',36.2415,187650595,2814000,NULL,'2020-05-23 15:32:47',1590247967,NULL),(1941309090,16334289,2,284931,1,1,1,'X',1,1,681,975168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 211, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 211, \"small_tick_hit\": 394}}',36.2455,187892605,6181528,NULL,'2020-05-31 05:31:07',1590903067,NULL),(1940643569,16334289,2,177,1,1,1,'S',1,0.994891,448,975283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 79, \"small_tick_hit\": 331, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 79, \"small_tick_hit\": 335}}',36.253,187024610,4199098,NULL,'2020-05-02 23:01:06',1588460466,NULL),(1941623597,16334289,2,2170016,1,1,1,'X',1,1,421,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_tick_hit\": 7, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 7, \"small_tick_hit\": 279}}',36.2586,188284783,4299034,NULL,'2020-06-13 11:47:10',1592048830,NULL),(1941053424,16334289,2,127326,1,1,1,'S',1,0.991453,225,786989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 470, \"small_tick_hit\": 226, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 473, \"small_tick_hit\": 229}}',36.2953,187697089,2207824,NULL,'2020-05-24 23:12:21',1590361941,NULL),(1941326301,16334289,2,1864552,1,1,1,'X',1,1,265,1079047,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 9, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 9, \"small_tick_hit\": 246}}',36.4351,188018156,1458582,NULL,'2020-06-04 12:56:44',1591275404,NULL),(1941718227,16334289,2,1939079,1,1,1,'X',1,1,383,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 2, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 2, \"small_tick_hit\": 269}}',36.4586,188490476,3601046,NULL,'2020-06-20 09:16:42',1592644602,NULL),(1940374487,16334289,2,1263036,0,1,1,'S',1,0.995489,330,870453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 413, \"small_tick_hit\": 249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 250}}',36.4826,186651449,2839754,NULL,'2020-04-20 05:24:53',1587360293,NULL),(1940564833,16334289,2,1762733,0,1,1,'X',1,1,151,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 73}}',36.549,186849929,595630,NULL,'2020-04-26 23:08:05',1587942485,NULL),(1941761349,16334289,2,2447352,1,1,1,'X',1,1,186,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 4, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 4, \"small_tick_hit\": 183}}',36.5704,188436441,757408,NULL,'2020-06-18 13:25:20',1592486720,NULL),(1940545846,16334289,2,1070235,0,1,1,'S',1,0.998012,203,999189,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 230, \"large_tick_hit\": 8, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 8, \"small_tick_hit\": 264}}',36.5975,186928853,886514,NULL,'2020-04-29 17:35:38',1588181738,NULL),(1941179688,16334289,2,1070687,1,1,1,'X',1,1,156,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 108}}',36.6231,187743434,628460,NULL,'2020-05-26 11:30:19',1590492619,NULL),(1939686917,16334289,2,453024,1,1,1,'X',1,1,507,1078825,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 161, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 161, \"small_tick_hit\": 276}}',36.6907,185729899,3565095,NULL,'2020-03-16 11:30:10',1584358210,NULL),(1941219069,16334289,2,2126449,1,1,1,'A',1,0.974589,201,731487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 391, \"large_tick_hit\": 50, \"small_tick_hit\": 211, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 50, \"small_tick_hit\": 223}}',36.7185,187779156,1418826,NULL,'2020-05-27 14:08:41',1590588521,NULL),(1940471116,16334289,2,58286,0,1,1,'S',1,0.987952,275,752358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 487, \"large_tick_hit\": 46, \"small_tick_hit\": 123, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 46, \"small_tick_hit\": 126}}',36.8105,186812480,2927910,NULL,'2020-04-25 17:28:51',1587835731,NULL),(1941885310,16334289,2,2228316,1,1,1,'S',1,0.996344,175,918555,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 251, \"large_tick_hit\": 7, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 7, \"small_tick_hit\": 287}}',36.8286,188714210,851466,NULL,'2020-06-28 03:18:51',1593314331,NULL),(1940423151,16334289,2,1762728,0,1,1,'A',1,0.947619,76,538596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 140, \"small_tick_hit\": 59}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 59}}',36.8311,186679386,207178,NULL,'2020-04-21 04:25:47',1587443147,NULL),(1940714444,16334289,2,1956842,1,1,1,'X',1,1,454,1084621,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 15, \"small_tick_hit\": 463}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 15, \"small_tick_hit\": 463}}',36.8408,187058887,5625459,NULL,'2020-05-04 05:08:04',1588568884,NULL),(1940650720,16334289,2,4178,1,1,1,'S',1,0.992806,447,963930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 154, \"small_tick_hit\": 243, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 154, \"small_tick_hit\": 248}}',36.8792,187024347,3256294,NULL,'2020-05-02 22:49:17',1588459757,NULL),(1942005298,16334289,2,1608726,1,1,1,'S',1,0.986254,186,698477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 413, \"large_tick_hit\": 4, \"small_tick_hit\": 157, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 4, \"small_tick_hit\": 159}}',36.9752,188749225,1482014,NULL,'2020-06-29 12:02:20',1593432140,NULL),(1941347124,16334289,2,2124509,1,1,1,'X',1,1,389,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 8, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 8, \"small_tick_hit\": 256}}',36.978,188017455,2731452,NULL,'2020-06-04 12:27:30',1591273650,NULL),(1941319655,16334289,2,1494387,1,1,1,'X',1,1,177,1079058,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 34, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 34, \"small_tick_hit\": 212}}',37.0053,187983224,581386,NULL,'2020-06-03 08:11:15',1591171875,NULL),(1940671800,16334289,2,25844,0,1,1,'X',1,1,226,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 183}}',37.0216,187060237,1633330,NULL,'2020-05-04 06:35:56',1588574156,NULL),(1942029683,16334289,2,1675840,1,1,1,'S',1,0.983471,111,654450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 234, \"large_tick_hit\": 1, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 123}}',37.0221,188775480,442512,NULL,'2020-06-30 10:57:25',1593514645,NULL),(1940476585,16334289,2,453357,0,1,1,'S',1,0.999366,667,963978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 909, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 910}}',37.0362,186811844,10824766,NULL,'2020-04-25 17:07:50',1587834470,NULL),(1941645124,16334289,2,2032726,1,1,1,'X',1,1,155,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',37.0572,188283278,524086,NULL,'2020-06-13 10:29:49',1592044189,NULL),(1941266423,16334289,2,2019412,1,1,1,'X',1,1,286,1077970,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 13, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 13, \"small_tick_hit\": 311}}',37.0642,187874377,2183517,NULL,'2020-05-30 15:53:06',1590853986,NULL),(1940656174,16334289,2,571591,1,1,1,'S',1,0.992241,283,770469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 743, \"large_tick_hit\": 3, \"small_tick_hit\": 277, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 3, \"small_tick_hit\": 280}}',37.0698,187166400,3610886,NULL,'2020-05-08 05:31:02',1588915862,NULL),(1940634483,16334289,2,2288960,1,1,1,'X',1,1,409,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 6, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 6, \"small_tick_hit\": 291}}',37.0795,186961359,4113170,NULL,'2020-04-30 19:37:41',1588275461,NULL),(1941218850,16334289,2,2126235,1,1,1,'S',1,0.995873,263,884436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 337, \"large_tick_hit\": 26, \"small_tick_hit\": 361, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 26, \"small_tick_hit\": 363}}',37.1362,187835430,1833198,NULL,'2020-05-29 11:56:45',1590753405,NULL),(1941061906,16334289,2,26730,1,1,1,'S',1,0.998688,529,1083132,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 73, \"small_tick_hit\": 232, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 73, \"small_tick_hit\": 233}}',37.1906,187536536,5042107,NULL,'2020-05-20 05:28:21',1589952501,NULL),(1941775884,16334289,2,240986,1,1,1,'S',1,0.99679,371,962602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_tick_hit\": 1, \"small_tick_hit\": 250, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 1, \"small_tick_hit\": 252}}',37.2825,188435044,3395376,NULL,'2020-06-18 12:30:41',1592483441,NULL),(1940974019,16334289,2,726191,0,1,1,'S',1,0.997286,257,836293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 461, \"large_tick_hit\": 4, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 4, \"small_tick_hit\": 270}}',37.2848,187503595,2183128,NULL,'2020-05-19 06:52:11',1589871131,NULL),(1941134030,16334289,2,1623658,1,1,1,'X',1,1,592,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 592, \"small_tick_hit\": 376}, \"maximum_statistics\": {\"great\": 592, \"small_tick_hit\": 376}}',37.2872,187537335,8549920,NULL,'2020-05-20 06:16:55',1589955415,NULL),(1941884397,16334289,2,2085457,1,1,1,'X',1,1,242,1078620,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 22, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 22, \"small_tick_hit\": 349}}',37.3223,188584184,1150689,NULL,'2020-06-23 12:28:13',1592915293,NULL),(1940707854,16334289,2,1417261,1,1,1,'S',1,0.998536,709,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 685, \"large_tick_hit\": 24, \"small_tick_hit\": 655, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 24, \"small_tick_hit\": 657}}',37.3596,187018249,12187626,NULL,'2020-05-02 18:31:57',1588444317,NULL),(1941306995,16334289,2,2204693,1,1,1,'X',1,1,302,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 302, \"small_tick_hit\": 140}}',37.3819,188017520,2259200,NULL,'2020-06-04 12:29:48',1591273788,NULL),(1939991525,16334289,2,1717854,1,1,1,'X',1,1,997,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 997, \"small_tick_hit\": 906}, \"maximum_statistics\": {\"great\": 997, \"small_tick_hit\": 906}}',37.4639,186111347,24092640,NULL,'2020-03-31 20:16:05',1585685765,NULL),(1941693127,16334289,2,2390012,1,1,1,'X',1,1,387,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 387, \"small_tick_hit\": 240}}',37.5661,188491667,3685140,NULL,'2020-06-20 10:12:36',1592647956,NULL),(1941773633,16334289,2,2080895,1,1,1,'S',1,0.996198,558,965135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 60, \"small_tick_hit\": 228, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 60, \"small_tick_hit\": 231}}',37.5832,188401329,6893332,NULL,'2020-06-17 10:42:58',1592390578,NULL),(1941732094,16334289,2,2168940,1,1,1,'X',1,1,377,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 4, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 4, \"small_tick_hit\": 272}}',37.6063,188487630,3509084,NULL,'2020-06-20 06:36:28',1592634988,NULL),(1941268234,16334289,2,1607107,0,1,1,'X',1,1,127,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 10, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 10, \"small_tick_hit\": 180}}',37.6315,187874518,402592,NULL,'2020-05-30 15:57:57',1590854277,NULL),(1940762290,16334289,2,814465,1,1,1,'S',1,0.997399,369,1087763,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 30, \"small_tick_hit\": 398, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 30, \"small_tick_hit\": 400}}',37.6387,187017851,2635374,NULL,'2020-05-02 18:17:07',1588443427,NULL),(1941054605,16334289,2,128527,1,1,1,'S',1,0.99621,491,925441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 937, \"large_tick_hit\": 11, \"small_tick_hit\": 629, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 938, \"large_tick_hit\": 11, \"small_tick_hit\": 634}}',37.6541,187652922,10906606,NULL,'2020-05-23 16:44:08',1590252248,NULL),(1941856334,16334289,2,161770,1,1,1,'X',1,1,382,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 31, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 31, \"small_tick_hit\": 174}}',37.6998,188713970,3408392,NULL,'2020-06-28 03:03:58',1593313438,NULL),(1940915258,16334289,2,600353,0,1,1,'S',1,0.995455,102,1074936,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 117, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',37.7266,187367607,237893,NULL,'2020-05-15 02:27:00',1589509620,NULL),(1940405547,16334289,2,847315,0,1,1,'S',1,0.996845,717,922466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 854, \"large_tick_hit\": 7, \"small_tick_hit\": 403, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 7, \"small_tick_hit\": 406}}',37.8225,186758310,13022754,NULL,'2020-04-23 21:49:55',1587678595,NULL),(1941141026,16334289,2,1217419,1,1,1,'S',1,0.995468,454,845365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 663, \"small_tick_hit\": 655, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 667, \"small_tick_hit\": 657}}',37.8327,187648701,5583314,NULL,'2020-05-23 14:22:31',1590243751,NULL),(1941971174,16334289,2,2302404,1,1,1,'S',1,0.994305,162,874191,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 410, \"large_tick_hit\": 11, \"small_tick_hit\": 452, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 11, \"small_tick_hit\": 454}}',37.9081,188833418,1246510,NULL,'2020-07-02 13:59:29',1593698369,NULL),(1940906585,16334289,2,1612939,0,1,1,'S',1,0.993363,287,798106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 501, \"small_tick_hit\": 397, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',37.962,187433283,2519970,NULL,'2020-05-17 05:25:03',1589693103,NULL),(1940287367,16334289,2,1531396,1,1,1,'X',1,1,337,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 15, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 15, \"small_tick_hit\": 294}}',37.9878,186657441,2748964,NULL,'2020-04-20 11:49:38',1587383378,NULL),(1941770360,16334289,2,2338617,1,1,1,'A',1,0.974603,178,801871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 219, \"large_tick_hit\": 1, \"small_tick_hit\": 87, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 89}}',38.019,188405273,830742,NULL,'2020-06-17 13:28:22',1592400502,NULL),(1941342438,16334289,2,1526887,1,1,1,'S',1,0.99827,354,962047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 116, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 116, \"small_tick_hit\": 224}}',38.0613,187983005,1659630,NULL,'2020-06-03 07:57:10',1591171030,NULL),(1940675278,16334289,2,1357040,1,1,1,'X',1,1,396,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 4, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 4, \"small_tick_hit\": 330}}',38.093,187052277,3810724,NULL,'2020-05-03 22:17:35',1588544255,NULL),(1940729743,16334289,2,1442772,1,1,1,'S',1,0.998786,400,959534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"small_tick_hit\": 423, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',38.0939,187060279,3935478,NULL,'2020-05-04 06:38:56',1588574336,NULL),(1941539458,16334289,2,1498004,1,1,1,'X',1,1,333,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 8, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 8, \"small_tick_hit\": 273}}',38.1034,188228739,2702930,NULL,'2020-06-11 13:24:12',1591881852,NULL),(1941724934,16334289,2,2417430,1,1,1,'X',1,1,514,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 11, \"small_tick_hit\": 503}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 11, \"small_tick_hit\": 503}}',38.1207,188490265,6393074,NULL,'2020-06-20 09:06:16',1592643976,NULL),(1941100536,16334289,2,720106,1,1,1,'X',1,1,252,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 44, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 44, \"small_tick_hit\": 117}}',38.1332,187569187,1380366,NULL,'2020-05-21 04:38:12',1590035892,NULL),(1940655430,16334289,2,831035,0,1,1,'S',1,0.989327,343,749084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 739, \"large_tick_hit\": 17, \"small_tick_hit\": 449, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 17, \"small_tick_hit\": 454}}',38.1479,187021498,3910258,NULL,'2020-05-02 20:47:45',1588452465,NULL),(1941970718,16334289,2,391261,0,1,1,'S',1,0.999,405,907286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 502, \"large_tick_hit\": 5, \"small_tick_hit\": 492}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 5, \"small_tick_hit\": 492}}',38.2517,188884711,4303592,NULL,'2020-07-04 09:44:31',1593855871,NULL),(1940404326,16334289,2,592619,1,1,1,'S',1,0.998374,398,955305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 322, \"large_tick_hit\": 78, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 78, \"small_tick_hit\": 214}}',38.3142,186786513,3195552,NULL,'2020-04-24 20:17:58',1587759478,NULL),(1940663097,16334289,2,609893,1,1,1,'S',1,0.99881,405,906332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 485, \"large_tick_hit\": 12, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 12, \"small_tick_hit\": 342}}',38.3375,187023653,4277496,NULL,'2020-05-02 22:17:34',1588457854,NULL),(1941274029,16334289,2,2184517,1,1,1,'S',1,0.987395,112,960530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"small_tick_hit\": 123, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 126}}',38.3457,187834999,358670,NULL,'2020-05-29 11:40:29',1590752429,NULL),(1940681368,16334289,2,1119043,0,1,1,'X',1,1,189,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',38.379,187060173,897826,NULL,'2020-05-04 06:31:21',1588573881,NULL),(1940576337,16334289,2,1375203,1,1,1,'X',1,1,346,1076898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 109, \"small_tick_hit\": 434}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 109, \"small_tick_hit\": 434}}',38.5533,186970835,1731574,NULL,'2020-05-01 03:33:11',1588303991,NULL),(1941063183,16334289,2,1697648,1,1,1,'X',1,1,138,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 8, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 8, \"small_tick_hit\": 97}}',38.5638,187568132,438594,NULL,'2020-05-21 03:41:47',1590032507,NULL),(1941055889,16334289,2,844663,1,1,1,'X',1,1,377,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 196}}',38.5923,187670849,3516660,NULL,'2020-05-24 05:26:24',1590297984,NULL),(1940846269,16334289,2,2036866,0,1,1,'S',1,0.998802,276,889471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 454, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',38.6168,187230189,2729048,NULL,'2020-05-10 11:48:38',1589111318,NULL),(1940821865,16334289,2,909551,1,1,1,'S',1,0.99513,734,897381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1546, \"large_tick_hit\": 36, \"small_tick_hit\": 870, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1549, \"large_tick_hit\": 36, \"small_tick_hit\": 879}}',38.6199,187309409,24009104,NULL,'2020-05-13 02:56:52',1589338612,NULL),(1940673321,16334289,2,26568,1,1,1,'X',1,1,365,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 88, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 88, \"small_tick_hit\": 137}}',38.6304,187025259,1936990,NULL,'2020-05-02 23:38:01',1588462681,NULL),(1940522350,16334289,2,1264763,0,1,1,'A',1,0.974277,170,621820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 427, \"small_tick_hit\": 179, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 183}}',38.6461,186965714,1070426,NULL,'2020-04-30 22:56:30',1588287390,NULL),(1940668073,16334289,2,1522705,1,1,1,'X',1,1,231,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 53, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 53, \"small_tick_hit\": 371}}',38.6678,187030727,861610,NULL,'2020-05-03 05:22:19',1588483339,NULL),(1940743102,16334289,2,999590,1,1,1,'S',1,0.996154,299,820881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 472, \"large_tick_hit\": 3, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 3, \"small_tick_hit\": 302}}',38.6906,187166524,2662132,NULL,'2020-05-08 05:40:43',1588916443,NULL),(1941524219,16334289,2,2186409,1,1,1,'S',1,0.993994,110,964678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 16, \"small_tick_hit\": 221, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 16, \"small_tick_hit\": 223}}',38.7077,188102933,264482,NULL,'2020-06-07 06:32:57',1591511577,NULL),(1940707625,16334289,2,1613232,0,1,1,'A',1,0.959885,121,623688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 227, \"small_tick_hit\": 108, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 113}}',38.7333,187060596,525996,NULL,'2020-05-04 06:58:41',1588575521,NULL),(1940850848,16334289,2,1894312,1,1,1,'X',1,1,100,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 18, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 18, \"small_tick_hit\": 284}}',38.7883,187258019,203816,NULL,'2020-05-11 10:01:47',1589191307,NULL),(1941142012,16334289,2,82364,0,1,1,'S',1,0.996981,665,923418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 717, \"large_tick_hit\": 188, \"small_tick_hit\": 416, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 188, \"small_tick_hit\": 419}}',38.8074,187535894,9742692,NULL,'2020-05-20 04:49:25',1589950165,NULL),(1941507722,16334289,2,199461,1,1,1,'X',1,1,441,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 46, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 46, \"small_tick_hit\": 311}}',38.8892,188083043,4288874,NULL,'2020-06-06 15:26:26',1591457186,NULL),(1940069448,16334289,2,2321170,1,1,1,'S',1,0.998762,399,1082575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 16, \"small_tick_hit\": 408, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 16, \"small_tick_hit\": 409}}',38.8966,186319982,3134453,NULL,'2020-04-08 18:25:35',1586370335,NULL),(1940623810,16334289,2,1972147,1,1,1,'X',1,1,432,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 52, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 52, \"small_tick_hit\": 381}}',38.96,186971372,4017446,NULL,'2020-05-01 04:03:06',1588305786,NULL),(1940673255,16334289,2,26548,1,1,1,'S',1,0.996992,431,930386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 341, \"large_tick_hit\": 116, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 116, \"small_tick_hit\": 207}}',38.9735,187025314,3541208,NULL,'2020-05-02 23:41:03',1588462863,NULL),(1941736788,16334289,2,951193,1,1,1,'X',1,1,408,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 267}}',39.0558,188491251,4101878,NULL,'2020-06-20 09:51:51',1592646711,NULL),(1942011832,16334289,2,2347975,1,1,1,'X',1,1,457,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 5, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 5, \"small_tick_hit\": 288}}',39.0836,188798447,5099060,NULL,'2020-07-01 06:50:48',1593586248,NULL),(1942015009,16334289,2,2223476,1,1,1,'S',1,0.999113,368,912831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 683, \"large_tick_hit\": 1, \"small_tick_hit\": 442}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 1, \"small_tick_hit\": 442}}',39.1787,188775242,5864804,NULL,'2020-06-30 10:45:08',1593513908,NULL),(1940648193,16334289,2,1869936,1,1,1,'S',1,0.99812,323,959277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 1, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 1, \"small_tick_hit\": 209}}',39.186,187141079,2578220,NULL,'2020-05-07 07:32:19',1588836739,NULL),(1940665941,16334289,2,1741594,1,1,1,'S',1,0.994553,397,876313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 508, \"large_tick_hit\": 4, \"small_tick_hit\": 401, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 4, \"small_tick_hit\": 404}}',39.2051,187166227,4217178,NULL,'2020-05-08 05:18:50',1588915130,NULL),(1940659163,16334289,2,102270,1,1,1,'S',1,0.996716,321,840237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 506, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 508, \"small_tick_hit\": 101}}',39.2589,187188198,3144618,NULL,'2020-05-08 23:05:03',1588979103,NULL),(1941881811,16334289,2,1656881,1,1,1,'X',1,1,350,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 16, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 16, \"small_tick_hit\": 353}}',39.2669,188583337,3252871,NULL,'2020-06-23 11:46:41',1592912801,NULL),(1940712443,16334289,2,1180209,1,1,1,'X',1,1,146,481344,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"small_tick_hit\": 29}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 29}}',39.2891,187080074,310050,NULL,'2020-05-04 22:30:21',1588631421,NULL),(1941051938,16334289,2,2104336,1,1,1,'X',1,1,280,1076682,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 28, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 28, \"small_tick_hit\": 311}}',39.3745,187601527,1520894,NULL,'2020-05-22 04:09:17',1590120557,NULL),(1941408438,16334289,2,2386316,1,1,1,'S',1,0.998377,385,1076819,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 10, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 10, \"small_tick_hit\": 231}}',39.3989,187893490,3899039,NULL,'2020-05-31 06:25:58',1590906358,NULL),(1941714440,16334289,2,2410314,1,1,1,'X',1,1,373,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_tick_hit\": 7, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 7, \"small_tick_hit\": 291}}',39.5059,188487468,3406874,NULL,'2020-06-20 06:28:52',1592634532,NULL),(1940719352,16334289,2,168700,0,1,1,'S',1,0.993213,213,876324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 266, \"small_tick_hit\": 173, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 267, \"small_tick_hit\": 175}}',39.5061,187057284,1266046,NULL,'2020-05-04 03:24:38',1588562678,NULL),(1940778701,16334289,2,578163,1,1,1,'S',1,0.992467,406,763711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 834, \"large_tick_hit\": 2, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 841, \"large_tick_hit\": 2, \"small_tick_hit\": 219}}',39.553,187189251,5801100,NULL,'2020-05-09 00:00:07',1588982407,NULL),(1942002400,16334289,2,2024795,1,1,1,'S',1,0.998516,410,913978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 482, \"large_tick_hit\": 159, \"small_tick_hit\": 705, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 159, \"small_tick_hit\": 706}}',39.5589,188775165,4058970,NULL,'2020-06-30 10:41:23',1593513683,NULL),(1940648199,16334289,2,1869936,1,1,1,'X',1,1,323,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 1, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 1, \"small_tick_hit\": 209}}',39.5936,187141103,2578230,NULL,'2020-05-07 07:33:42',1588836822,NULL),(1940935162,16334289,2,340104,0,1,1,'S',1,0.997409,642,929137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1100, \"large_tick_hit\": 2, \"small_tick_hit\": 438, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 2, \"small_tick_hit\": 441}}',39.6861,187503361,15275120,NULL,'2020-05-19 06:38:02',1589870282,NULL),(1940640427,16334289,2,2367346,1,1,1,'S',1,0.998492,463,967218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 74, \"small_tick_hit\": 199, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 74, \"small_tick_hit\": 200}}',39.7064,186930897,4426822,NULL,'2020-04-29 18:57:13',1588186633,NULL),(1940906064,16334289,2,1034889,0,1,1,'S',1,0.997286,440,935506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 451, \"large_tick_hit\": 9, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 9, \"small_tick_hit\": 276}}',39.7477,187436494,4676678,NULL,'2020-05-17 07:59:02',1589702342,NULL),(1940345285,16334289,2,972587,1,1,1,'X',1,1,407,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 325}}',39.7603,186658813,4095870,NULL,'2020-04-20 12:49:18',1587386958,NULL),(1941134009,16334289,2,75595,1,1,1,'X',1,1,225,1079696,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 8, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 8, \"small_tick_hit\": 104}}',39.8056,187671237,1389853,NULL,'2020-05-24 05:43:54',1590299034,NULL),(1940269856,16334289,2,18919,1,1,1,'X',1,1,384,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 84}}',39.8226,186650816,2758316,NULL,'2020-04-20 04:42:09',1587357729,NULL),(1941363613,16334289,2,2324665,1,1,1,'X',1,1,629,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 629, \"small_tick_hit\": 469}, \"maximum_statistics\": {\"great\": 629, \"small_tick_hit\": 469}}',39.8239,188017330,9690834,NULL,'2020-06-04 12:22:01',1591273321,NULL),(1940785787,16334289,2,109644,1,1,1,'S',1,0.984601,233,732836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 495, \"large_tick_hit\": 36, \"small_tick_hit\": 492, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 36, \"small_tick_hit\": 501}}',39.8678,187309185,2106576,NULL,'2020-05-13 02:42:47',1589337767,NULL),(1941123665,16334289,2,958160,0,1,1,'S',1,0.991898,277,844328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 463, \"small_tick_hit\": 394, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 465, \"small_tick_hit\": 399}}',39.9148,187648924,2497744,NULL,'2020-05-23 14:30:12',1590244212,NULL),(1941000859,16334289,2,229179,1,1,1,'X',1,1,511,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_tick_hit\": 12, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 12, \"small_tick_hit\": 349}}',39.9836,187369282,6407630,NULL,'2020-05-15 04:11:41',1589515901,NULL),(1941795004,16334289,2,2469650,1,1,1,'S',1,0.99909,677,963469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 619, \"large_tick_hit\": 58, \"small_tick_hit\": 421, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 58, \"small_tick_hit\": 422}}',40.0503,188516975,10329006,NULL,'2020-06-21 04:43:16',1592714596,NULL),(1941990736,16334289,2,453042,0,1,1,'A',1,0.974852,229,649221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 478, \"large_tick_hit\": 2, \"small_tick_hit\": 179, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 2, \"small_tick_hit\": 182}}',40.0606,188775735,1883650,NULL,'2020-06-30 11:10:39',1593515439,NULL),(1941313566,16334289,2,1690386,1,1,1,'X',1,1,462,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 462, \"small_tick_hit\": 286}}',40.1196,188017829,5230900,NULL,'2020-06-04 12:42:26',1591274546,NULL),(1940420834,16334289,2,326600,1,1,1,'S',1,0.99902,569,961158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569, \"small_tick_hit\": 450, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 569, \"small_tick_hit\": 451}}',40.1313,186758774,7913344,NULL,'2020-04-23 22:10:33',1587679833,NULL),(1941749949,16334289,2,1640553,1,1,1,'X',1,1,176,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 2, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 2, \"small_tick_hit\": 109}}',40.155,188406152,870720,NULL,'2020-06-17 14:01:06',1592402466,NULL),(1941722787,16334289,2,395852,1,1,1,'X',1,1,629,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"large_tick_hit\": 58, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 58, \"small_tick_hit\": 149}}',40.2104,188489878,9024010,NULL,'2020-06-20 08:46:59',1592642819,NULL),(1941912713,16334289,2,2253014,1,1,1,'X',1,1,384,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 19, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 19, \"small_tick_hit\": 305}}',40.219,188584599,3454338,NULL,'2020-06-23 12:47:48',1592916468,NULL),(1941127823,16334289,2,70050,0,1,1,'S',1,0.989865,246,743450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 460, \"small_tick_hit\": 126, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 465, \"small_tick_hit\": 127}}',40.222,187638858,2615004,NULL,'2020-05-23 07:29:09',1590218949,NULL),(1940734355,16334289,2,459467,1,1,1,'S',1,0.999011,505,974204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_tick_hit\": 17, \"small_tick_hit\": 505, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 17, \"small_tick_hit\": 506}}',40.3553,187022910,6026846,NULL,'2020-05-02 21:45:39',1588455939,NULL),(1941897299,16334289,2,2236424,1,1,1,'S',1,0.991266,150,840331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 276, \"large_tick_hit\": 1, \"small_tick_hit\": 177, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 180}}',40.4719,188692459,1018198,NULL,'2020-06-27 09:09:39',1593248979,NULL),(1941490364,16334289,2,680920,0,1,1,'S',1,0.993261,596,828481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1304, \"large_tick_hit\": 15, \"small_tick_hit\": 892, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1310, \"large_tick_hit\": 15, \"small_tick_hit\": 901}}',40.5162,188046214,13556888,NULL,'2020-06-05 11:48:44',1591357724,NULL),(1940810061,16334289,2,2329518,1,1,1,'S',1,0.998133,567,1076447,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 62, \"small_tick_hit\": 502, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 62, \"small_tick_hit\": 504}}',40.5324,187232374,7925455,NULL,'2020-05-10 13:24:58',1589117098,NULL),(1940289470,16334289,2,1535742,1,1,1,'X',1,1,431,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 26, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 26, \"small_tick_hit\": 130}}',40.5638,186658693,4222200,NULL,'2020-04-20 12:44:09',1587386649,NULL),(1941222928,16334289,2,2128721,1,1,1,'S',1,0.987234,95,1076791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"small_tick_hit\": 137, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 95, \"small_tick_hit\": 140}}',40.7174,187835038,242363,NULL,'2020-05-29 11:41:39',1590752499,NULL),(1941066243,16334289,2,1855284,1,1,1,'X',1,1,372,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 177, \"small_tick_hit\": 616}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 177, \"small_tick_hit\": 616}}',40.7459,187639096,1405120,NULL,'2020-05-23 07:43:09',1590219789,NULL),(1942048075,16334289,2,2428676,1,1,1,'S',1,0.998635,890,965228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 880, \"large_tick_hit\": 10, \"small_tick_hit\": 1304, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 10, \"small_tick_hit\": 1307}}',40.7476,188883945,18968160,NULL,'2020-07-04 09:01:33',1593853293,NULL),(1940671417,16334289,2,637623,0,1,1,'S',1,0.996434,425,851702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 790, \"large_tick_hit\": 50, \"small_tick_hit\": 557, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 50, \"small_tick_hit\": 559}}',40.7909,187018796,5866594,NULL,'2020-05-02 18:56:58',1588445818,NULL),(1941078951,16334289,2,36658,0,1,1,'X',1,1,131,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 10, \"small_tick_hit\": 19}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 10, \"small_tick_hit\": 19}}',40.8247,187669821,506510,NULL,'2020-05-24 04:35:42',1590294942,NULL),(1941005741,16334289,2,239265,0,1,1,'S',1,0.992424,264,839959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 504, \"large_tick_hit\": 59, \"small_tick_hit\": 223, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 59, \"small_tick_hit\": 227}}',40.8348,187467566,3393670,NULL,'2020-05-18 04:17:51',1589775471,NULL),(1941482005,16334289,2,2269518,1,1,1,'X',1,1,186,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 186, \"small_tick_hit\": 207}}',40.8379,188082243,892430,NULL,'2020-06-06 14:56:39',1591455399,NULL),(1941791414,16334289,2,825418,0,1,1,'X',1,1,128,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 3, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 3, \"small_tick_hit\": 123}}',40.9649,188437448,415542,NULL,'2020-06-18 14:08:54',1592489334,NULL),(1941550662,16334289,2,1868007,1,1,1,'X',1,1,201,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 3, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 3, \"small_tick_hit\": 308}}',41.0064,188283012,1032276,NULL,'2020-06-13 10:14:53',1592043293,NULL),(1941619140,16334289,2,1627642,1,1,1,'X',1,1,392,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 7, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 7, \"small_tick_hit\": 266}}',41.1391,188228012,3770732,NULL,'2020-06-11 12:56:12',1591880172,NULL),(1941709533,16334289,2,1923837,1,1,1,'S',1,0.998833,536,963004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_tick_hit\": 5, \"small_tick_hit\": 320, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 5, \"small_tick_hit\": 321}}',41.1525,188490085,6984688,NULL,'2020-06-20 08:58:21',1592643501,NULL),(1941938204,16334289,2,17907,1,1,1,'S',1,0.999069,740,966431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 272, \"small_tick_hit\": 333, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 272, \"small_tick_hit\": 334}}',41.1582,188776093,6788126,NULL,'2020-06-30 11:29:30',1593516570,NULL),(1941776063,16334289,2,2341210,1,1,1,'X',1,1,402,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 7, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 7, \"small_tick_hit\": 225}}',41.1859,188490357,3910666,NULL,'2020-06-20 09:11:02',1592644262,NULL),(1941227035,16334289,2,2249720,1,1,1,'X',1,1,205,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 205, \"small_tick_hit\": 349}}',41.2439,187819575,1076478,NULL,'2020-05-28 21:05:39',1590699939,NULL),(1941710141,16334289,2,2406704,1,1,1,'X',1,1,370,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 2, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 2, \"small_tick_hit\": 239}}',41.3067,188516096,3735755,NULL,'2020-06-21 03:56:06',1592711766,NULL),(1940762182,16334289,2,814049,1,1,1,'S',1,0.998869,335,900498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 555, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 556, \"small_tick_hit\": 328}}',41.3843,187060413,3995916,NULL,'2020-05-04 06:48:00',1588574880,NULL),(1941190119,16334289,2,1870725,0,1,1,'X',1,1,267,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 16, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 16, \"small_tick_hit\": 230}}',41.3867,187745368,1719544,NULL,'2020-05-26 12:49:21',1590497361,NULL),(1941873014,16334289,2,2067831,1,1,1,'X',1,1,400,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 6, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 6, \"small_tick_hit\": 325}}',41.4143,188715665,3925298,NULL,'2020-06-28 04:43:31',1593319411,NULL),(1941206680,16334289,2,147821,1,1,1,'S',1,0.998336,330,962047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"small_tick_hit\": 270, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 330, \"small_tick_hit\": 271}}',41.4372,187778580,2706988,NULL,'2020-05-27 13:44:28',1590587068,NULL),(1941898735,16334289,2,2236495,1,1,1,'X',1,1,105,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 4, \"small_tick_hit\": 71}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 4, \"small_tick_hit\": 71}}',41.4646,188666775,293430,NULL,'2020-06-26 11:13:41',1593170021,NULL),(1941131808,16334289,2,455454,1,1,1,'S',1,0.995608,387,948964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 389, \"large_tick_hit\": 3, \"small_tick_hit\": 288, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 3, \"small_tick_hit\": 290}}',41.4649,187639179,3685944,NULL,'2020-05-23 07:47:46',1590220066,NULL),(1941899727,16334289,2,2361638,1,1,1,'X',1,1,453,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 33, \"small_tick_hit\": 430}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 33, \"small_tick_hit\": 430}}',41.4827,188715598,3966744,NULL,'2020-06-28 04:39:43',1593319183,NULL),(1941207490,16334289,2,149166,1,1,1,'X',1,1,432,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"small_tick_hit\": 406}, \"maximum_statistics\": {\"great\": 432, \"small_tick_hit\": 406}}',41.4919,187780924,4618980,NULL,'2020-05-27 15:11:58',1590592318,NULL),(1940419358,16334289,2,872455,1,1,1,'S',1,0.99918,636,963903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 620, \"large_tick_hit\": 16, \"small_tick_hit\": 583, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 16, \"small_tick_hit\": 584}}',41.5509,186729786,9813214,NULL,'2020-04-22 22:26:09',1587594369,NULL),(1941722799,16334289,2,395853,1,1,1,'S',1,0.998726,398,969675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 16, \"small_tick_hit\": 386, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 16, \"small_tick_hit\": 387}}',41.5839,188489998,3739432,NULL,'2020-06-20 08:53:17',1592643197,NULL),(1941408507,16334289,2,2386207,1,1,1,'X',1,1,519,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_tick_hit\": 6, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 6, \"small_tick_hit\": 291}}',41.5997,187893552,6459202,NULL,'2020-05-31 06:28:56',1590906536,NULL),(1941062754,16334289,2,1992558,1,1,1,'X',1,1,157,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 82}}',41.608,187568239,635940,NULL,'2020-05-21 03:47:21',1590032841,NULL),(1940678071,16334289,2,1762730,0,1,1,'S',1,0.985,120,828727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 152, \"small_tick_hit\": 45, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 47}}',41.6233,187021986,418578,NULL,'2020-05-02 21:08:36',1588453716,NULL),(1941147753,16334289,2,490679,0,1,1,'X',1,1,508,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 229}}',41.7336,187649896,6295226,NULL,'2020-05-23 15:08:57',1590246537,NULL),(1941072153,16334289,2,1711830,1,1,1,'S',1,0.982818,82,640244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 153, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 133}}',41.7631,187568459,238846,NULL,'2020-05-21 03:58:06',1590033486,NULL),(1941789475,16334289,2,2230690,1,1,1,'S',1,0.998413,317,1075533,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 27, \"small_tick_hit\": 312, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 27, \"small_tick_hit\": 313}}',41.793,188404322,1904234,NULL,'2020-06-17 12:52:26',1592398346,NULL),(1940907126,16334289,2,1848250,1,1,1,'S',1,0.995984,259,890429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 488, \"large_tick_hit\": 5, \"small_tick_hit\": 251, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 5, \"small_tick_hit\": 253}}',41.8177,187466677,3089642,NULL,'2020-05-18 03:24:38',1589772278,NULL),(1941278026,16334289,2,2384207,1,1,1,'S',1,0.998514,286,962306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 2, \"small_tick_hit\": 386, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 2, \"small_tick_hit\": 387}}',41.8236,187819038,2042704,NULL,'2020-05-28 20:41:05',1590698465,NULL),(1942050879,16334289,2,2475392,1,1,1,'X',1,1,427,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 7, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 7, \"small_tick_hit\": 297}}',41.8876,188883492,4459182,NULL,'2020-07-04 08:38:49',1593851929,NULL),(1941946847,16334289,2,892854,1,1,1,'S',1,0.99775,267,846823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 584, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 586, \"small_tick_hit\": 303}}',41.8877,188884935,3059478,NULL,'2020-07-04 09:56:57',1593856617,NULL),(1941986941,16334289,2,1436749,1,1,1,'X',1,1,392,960384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 10, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 10, \"small_tick_hit\": 343}}',41.9408,188878944,3716598,NULL,'2020-07-04 04:09:23',1593835763,NULL),(1941101257,16334289,2,722235,1,1,1,'S',1,0.996933,168,961700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"small_tick_hit\": 157, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 158}}',42.0159,187649124,900130,NULL,'2020-05-23 14:38:30',1590244710,NULL),(1940372809,16334289,2,1262009,1,1,1,'X',1,1,443,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 443, \"small_tick_hit\": 231}}',42.0295,186658285,4821038,NULL,'2020-04-20 12:28:28',1587385708,NULL),(1940870532,16334289,2,503231,1,1,1,'X',1,1,523,968640,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 523, \"small_tick_hit\": 289}}',42.0434,187229897,6736378,NULL,'2020-05-10 11:36:16',1589110576,NULL),(1941970565,16334289,2,391204,1,1,1,'X',1,1,435,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 156}}',42.0852,188833695,4680688,NULL,'2020-07-02 14:09:45',1593698985,NULL),(1940674263,16334289,2,1355254,1,1,1,'X',1,1,459,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 3, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 3, \"small_tick_hit\": 331}}',42.0994,187061147,5149066,NULL,'2020-05-04 07:38:39',1588577919,NULL),(1941555603,16334289,2,2111511,1,1,1,'S',1,0.99802,274,962499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 2, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',42.1438,188282781,1860224,NULL,'2020-06-13 10:01:55',1592042515,NULL),(1941031677,16334289,2,96006,1,1,1,'X',1,1,759,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 735, \"large_tick_hit\": 24, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 24, \"small_tick_hit\": 388}}',42.2193,187650144,13764164,NULL,'2020-05-23 15:17:47',1590247067,NULL),(1941125743,16334289,2,185670,1,1,1,'S',1,0.997355,441,985464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 9, \"small_tick_hit\": 313, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 9, \"small_tick_hit\": 315}}',42.224,187536844,4885894,NULL,'2020-05-20 05:46:13',1589953573,NULL),(1940677348,16334289,2,873531,0,1,1,'X',1,1,160,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 13, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 13, \"small_tick_hit\": 190}}',42.2863,187059136,613152,NULL,'2020-05-04 05:24:20',1588569860,NULL),(1941788216,16334289,2,271039,1,1,1,'S',1,0.994614,343,969247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 2, \"small_tick_hit\": 211, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 2, \"small_tick_hit\": 214}}',42.4148,188406892,2950150,NULL,'2020-06-17 14:27:19',1592404039,NULL),(1940569739,16334289,2,40589,1,1,1,'S',1,0.986217,330,840703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 56, \"small_tick_hit\": 207, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 56, \"small_tick_hit\": 213}}',42.4225,186939545,2653450,NULL,'2020-04-30 02:17:16',1588213036,NULL),(1941661555,16334289,2,2347702,1,1,1,'X',1,1,441,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 441, \"small_tick_hit\": 258}}',42.4259,188287827,4791620,NULL,'2020-06-13 13:52:32',1592056352,NULL),(1941061292,16334289,2,135666,1,1,1,'X',1,1,325,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 325, \"small_tick_hit\": 277}}',42.4679,187638795,2611918,NULL,'2020-05-23 07:25:11',1590218711,NULL),(1940937639,16334289,2,871446,1,1,1,'S',1,0.997326,500,961880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 102, \"small_tick_hit\": 246, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 102, \"small_tick_hit\": 248}}',42.4687,187373034,4841564,NULL,'2020-05-15 08:28:22',1589531302,NULL),(1941150621,16334289,2,92036,0,1,1,'S',1,0.996727,470,959892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"small_tick_hit\": 139, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 470, \"small_tick_hit\": 141}}',42.5024,187696883,5416798,NULL,'2020-05-24 23:01:30',1590361290,NULL),(1940673118,16334289,2,26547,0,1,1,'S',1,0.995489,431,929687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 341, \"large_tick_hit\": 116, \"small_tick_hit\": 205, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 116, \"small_tick_hit\": 207}}',42.5039,187024010,4388710,NULL,'2020-05-02 22:34:03',1588458843,NULL),(1941463299,16334289,2,352197,1,1,1,'S',1,0.996086,287,966162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 4, \"small_tick_hit\": 222, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 4, \"small_tick_hit\": 224}}',42.5329,188082651,2068368,NULL,'2020-06-06 15:11:28',1591456288,NULL),(1941897315,16334289,2,2459654,1,1,1,'S',1,0.999172,684,959679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 674, \"large_tick_hit\": 10, \"small_tick_hit\": 523, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 10, \"small_tick_hit\": 524}}',42.5359,188715816,11218142,NULL,'2020-06-28 04:51:23',1593319883,NULL),(1941922182,16334289,2,1269232,1,1,1,'X',1,1,150,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 74}}',42.5795,188690360,574988,NULL,'2020-06-27 07:03:37',1593241417,NULL),(1941219490,16334289,2,406529,1,1,1,'X',1,1,319,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 3, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 3, \"small_tick_hit\": 315}}',42.64,187745037,2536206,NULL,'2020-05-26 12:36:45',1590496605,NULL),(1941717288,16334289,2,1384123,1,1,1,'X',1,1,365,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 365, \"small_tick_hit\": 338}}',42.6816,188404499,3312648,NULL,'2020-06-17 12:59:47',1592398787,NULL),(1941674918,16334289,2,2107891,1,1,1,'S',1,0.998195,263,1080588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 32, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 32, \"small_tick_hit\": 291}}',42.6869,188514624,1318965,NULL,'2020-06-21 02:41:33',1592707293,NULL),(1940924806,16334289,2,315552,0,1,1,'S',1,0.996,386,878630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 810, \"small_tick_hit\": 435, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 812, \"small_tick_hit\": 438}}',42.6959,187466555,8024650,NULL,'2020-05-18 03:18:16',1589771896,NULL),(1940821397,16334289,2,147365,0,1,1,'S',1,0.990909,144,228378,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 281, \"large_tick_hit\": 1, \"small_tick_hit\": 45, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 1, \"small_tick_hit\": 46}}',42.8684,187319527,322805,NULL,'2020-05-13 12:45:10',1589373910,NULL),(1940763597,16334289,2,247644,0,1,1,'X',1,1,322,979200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 4, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 4, \"small_tick_hit\": 242}}',42.8793,187017434,2658284,NULL,'2020-05-02 18:00:02',1588442402,NULL),(1941645186,16334289,2,2032727,1,1,1,'X',1,1,200,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',42.8839,188283245,946846,NULL,'2020-06-13 10:27:55',1592044075,NULL),(1942049014,16334289,2,2449310,1,1,1,'X',1,1,433,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 1, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 1, \"small_tick_hit\": 268}}',42.9051,188883339,4596812,NULL,'2020-07-04 08:30:31',1593851431,NULL),(1941673990,16334289,2,1291408,0,1,1,'S',1,0.984772,123,955628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 8, \"small_tick_hit\": 71, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 8, \"small_tick_hit\": 74}}',42.9871,188406380,380614,NULL,'2020-06-17 14:08:54',1592402934,NULL),(1940917518,16334289,2,608765,1,1,1,'S',1,0.987842,347,750399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 601, \"large_tick_hit\": 13, \"small_tick_hit\": 361, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 13, \"small_tick_hit\": 364}}',43.0544,187466811,3433882,NULL,'2020-05-18 03:32:52',1589772772,NULL),(1940410281,16334289,2,1881639,1,1,1,'S',1,0.999418,878,959776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 874, \"large_tick_hit\": 4, \"small_tick_hit\": 838, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 874, \"large_tick_hit\": 4, \"small_tick_hit\": 839}}',43.0569,186812007,18630788,NULL,'2020-04-25 17:12:48',1587834768,NULL),(1940783940,16334289,2,1675843,1,1,1,'X',1,1,226,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',43.0994,187337430,1278290,NULL,'2020-05-14 01:46:55',1589420815,NULL),(1941900906,16334289,2,2363462,1,1,1,'X',1,1,494,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_tick_hit\": 3, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 3, \"small_tick_hit\": 356}}',43.1112,188665336,5940104,NULL,'2020-06-26 09:47:05',1593164825,NULL),(1941105201,16334289,2,389684,1,1,1,'X',1,1,573,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_tick_hit\": 3, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 3, \"small_tick_hit\": 370}}',43.1466,187569248,8023904,NULL,'2020-05-21 04:41:40',1590036100,NULL),(1942040876,16334289,2,1070639,0,1,1,'S',1,0.99177,75,683418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 158, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 83}}',43.1846,188884957,268766,NULL,'2020-07-04 09:58:11',1593856691,NULL),(1941632464,16334289,2,1452251,1,1,1,'S',1,0.997041,361,961639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 5, \"small_tick_hit\": 313, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 5, \"small_tick_hit\": 315}}',43.2101,188228225,3240998,NULL,'2020-06-11 13:04:31',1591880671,NULL),(1941410758,16334289,2,2428742,1,1,1,'X',1,1,386,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 386, \"small_tick_hit\": 76}}',43.2665,187983659,3717520,NULL,'2020-06-03 08:38:14',1591173494,NULL),(1940631180,16334289,2,1008238,0,1,1,'X',1,1,227,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 227, \"small_tick_hit\": 138}}',43.2753,186971717,1316280,NULL,'2020-05-01 04:22:08',1588306928,NULL),(1942050825,16334289,2,2475396,1,1,1,'X',1,1,414,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 9, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 9, \"small_tick_hit\": 258}}',43.2799,188798880,4202468,NULL,'2020-07-01 07:24:38',1593588278,NULL),(1941363264,16334289,2,48095,1,1,1,'S',1,0.998864,515,964168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_tick_hit\": 3, \"small_tick_hit\": 364, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 3, \"small_tick_hit\": 365}}',43.2865,187984145,6496516,NULL,'2020-06-03 09:09:34',1591175374,NULL),(1941057714,16334289,2,847547,1,1,1,'S',1,0.998466,419,972079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 2, \"small_tick_hit\": 232, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 2, \"small_tick_hit\": 233}}',43.3239,187537113,4359612,NULL,'2020-05-20 06:03:46',1589954626,NULL),(1940673647,16334289,2,1353260,1,1,1,'X',1,1,453,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 2, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 2, \"small_tick_hit\": 222}}',43.3704,187057254,5007884,NULL,'2020-05-04 03:22:53',1588562573,NULL),(1941886452,16334289,2,447061,1,1,1,'S',1,0.997863,316,960871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 19, \"small_tick_hit\": 151, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 19, \"small_tick_hit\": 152}}',43.3738,188665841,2327594,NULL,'2020-06-26 10:20:57',1593166857,NULL),(1941117654,16334289,2,2002672,1,1,1,'S',1,0.981982,354,231453,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 535, \"large_tick_hit\": 5, \"small_tick_hit\": 223, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 5, \"small_tick_hit\": 229}}',43.4331,187599406,1121042,NULL,'2020-05-22 02:10:36',1590113436,NULL),(1941207172,16334289,2,148881,1,1,1,'X',1,1,568,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_tick_hit\": 130, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 130, \"small_tick_hit\": 245}}',43.4649,187744231,6222238,NULL,'2020-05-26 12:02:15',1590494535,NULL),(1941919004,16334289,2,2474571,1,1,1,'S',1,0.998682,479,961604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"small_tick_hit\": 279, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 479, \"small_tick_hit\": 280}}',43.5385,188689481,5630734,NULL,'2020-06-27 06:06:08',1593237968,NULL),(1940404654,16334289,2,1717846,1,1,1,'S',1,0.998107,488,1031663,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 787, \"large_tick_hit\": 4, \"small_tick_hit\": 791, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 788, \"large_tick_hit\": 4, \"small_tick_hit\": 793}}',43.5634,186789011,9018175,NULL,'2020-04-24 22:07:05',1587766025,NULL),(1941745586,16334289,2,2306823,1,1,1,'S',1,0.998496,337,1071821,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 317, \"large_tick_hit\": 21, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 21, \"small_tick_hit\": 326}}',43.6151,188514402,2987006,NULL,'2020-06-21 02:29:57',1592706597,NULL),(1941702871,16334289,2,2135318,1,1,1,'X',1,1,301,1081196,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 31, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 31, \"small_tick_hit\": 325}}',43.6639,188463513,1727637,NULL,'2020-06-19 12:24:47',1592569487,NULL),(1942051664,16334289,2,2495187,1,1,1,'X',1,1,788,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 788, \"small_tick_hit\": 665}, \"maximum_statistics\": {\"great\": 788, \"small_tick_hit\": 665}}',43.6741,188798578,15100018,NULL,'2020-07-01 07:00:21',1593586821,NULL),(1941177884,16334289,2,1068384,1,1,1,'X',1,1,178,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 9, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 9, \"small_tick_hit\": 129}}',43.6769,187732149,781018,NULL,'2020-05-26 01:06:32',1590455192,NULL),(1941744965,16334289,2,2182324,1,1,1,'S',1,0.998665,436,966009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 7, \"small_tick_hit\": 312, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 7, \"small_tick_hit\": 313}}',43.679,188491852,4696224,NULL,'2020-06-20 10:21:55',1592648515,NULL),(1941266268,16334289,2,2019345,1,1,1,'X',1,1,395,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 20, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 20, \"small_tick_hit\": 255}}',43.7308,187874791,3538538,NULL,'2020-05-30 16:06:17',1590854777,NULL),(1941772495,16334289,2,514517,1,1,1,'X',1,1,142,1078199,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 18, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 18, \"small_tick_hit\": 145}}',43.7458,188437263,510870,NULL,'2020-06-18 14:00:44',1592488844,NULL),(1941407334,16334289,2,2371631,1,1,1,'S',1,0.998693,327,964296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 1, \"small_tick_hit\": 437, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 1, \"small_tick_hit\": 438}}',43.755,187892897,2666474,NULL,'2020-05-31 05:47:38',1590904058,NULL),(1941709538,16334289,2,1923838,1,1,1,'S',1,0.995816,361,1077439,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 3, \"small_tick_hit\": 353, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 3, \"small_tick_hit\": 356}}',43.874,188490134,3582974,NULL,'2020-06-20 09:00:27',1592643627,NULL),(1941709976,16334289,2,2406702,1,1,1,'X',1,1,486,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_tick_hit\": 3, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 3, \"small_tick_hit\": 301}}',43.9355,188516052,5742178,NULL,'2020-06-21 03:54:02',1592711642,NULL),(1941010696,16334289,2,1232377,1,1,1,'S',1,0.991089,349,804615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 648, \"large_tick_hit\": 4, \"small_tick_hit\": 349, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 4, \"small_tick_hit\": 354}}',43.9686,187437240,3890074,NULL,'2020-05-17 08:33:05',1589704385,NULL),(1941287400,16334289,2,1606632,1,1,1,'X',1,1,334,1078617,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 93, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 93, \"small_tick_hit\": 195}}',44.0354,188018808,1659882,NULL,'2020-06-04 13:20:08',1591276808,NULL),(1941365403,16334289,2,705529,1,1,1,'S',1,0.999412,979,976281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 523, \"large_tick_hit\": 459, \"small_tick_hit\": 719}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 459, \"small_tick_hit\": 719}}',44.0701,187892707,9706086,NULL,'2020-05-31 05:37:10',1590903430,NULL),(1941889862,16334289,2,2090785,1,1,1,'S',1,0.993721,177,774888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 356, \"large_tick_hit\": 10, \"small_tick_hit\": 267, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 10, \"small_tick_hit\": 268}}',44.0743,188714641,1199542,NULL,'2020-06-28 03:42:15',1593315735,NULL),(1942051572,16334289,2,2483136,1,1,1,'X',1,1,813,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 806, \"large_tick_hit\": 7, \"small_tick_hit\": 519}, \"maximum_statistics\": {\"great\": 806, \"large_tick_hit\": 7, \"small_tick_hit\": 519}}',44.161,188883291,15845966,NULL,'2020-07-04 08:27:48',1593851268,NULL),(1941519146,16334289,2,2302326,1,1,1,'X',1,1,160,1079272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 14, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 14, \"small_tick_hit\": 151}}',44.1804,188082185,657827,NULL,'2020-06-06 14:55:12',1591455312,NULL),(1941287393,16334289,2,2188163,1,1,1,'S',1,0.987421,119,954846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 20, \"small_tick_hit\": 195, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 20, \"small_tick_hit\": 199}}',44.2706,187893296,304322,NULL,'2020-05-31 06:14:09',1590905649,NULL),(1941857555,16334289,2,2327668,1,1,1,'X',1,1,212,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 212, \"small_tick_hit\": 118}}',44.2798,188665528,1189820,NULL,'2020-06-26 09:57:06',1593165426,NULL),(1941251459,16334289,2,2339028,1,1,1,'S',1,0.994253,102,976799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"small_tick_hit\": 71, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 72}}',44.3214,187861292,382610,NULL,'2020-05-30 06:59:07',1590821947,NULL),(1941728622,16334289,2,160320,1,1,1,'S',1,0.992857,305,850914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 380, \"large_tick_hit\": 1, \"small_tick_hit\": 175, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 1, \"small_tick_hit\": 176}}',44.3384,188435101,2959330,NULL,'2020-06-18 12:33:12',1592483592,NULL),(1942011722,16334289,2,786680,1,1,1,'S',1,0.98434,183,689130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 330, \"large_tick_hit\": 10, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 10, \"small_tick_hit\": 100}}',44.3939,188749035,1297340,NULL,'2020-06-29 11:52:47',1593431567,NULL),(1941573291,16334289,2,672429,1,1,1,'X',1,1,175,971712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 74}}',44.3963,188229665,842788,NULL,'2020-06-11 13:58:25',1591883905,NULL),(1941689916,16334289,2,1741779,1,1,1,'X',1,1,274,1079907,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 21, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 21, \"small_tick_hit\": 328}}',44.4365,188406081,1511882,NULL,'2020-06-17 13:58:00',1592402280,NULL),(1941673443,16334289,2,1291405,0,1,1,'B',1,0.923077,94,665976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 133, \"large_tick_hit\": 4, \"small_tick_hit\": 55, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 4, \"small_tick_hit\": 66}}',44.4457,188406502,321530,NULL,'2020-06-17 14:13:08',1592403188,NULL),(1941777192,16334289,2,242939,1,1,1,'S',1,0.998333,378,965310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"small_tick_hit\": 221, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 378, \"small_tick_hit\": 222}}',44.494,188407134,3551758,NULL,'2020-06-17 14:36:00',1592404560,NULL),(1941150651,16334289,2,2411245,1,1,1,'X',1,1,502,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_tick_hit\": 8, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 8, \"small_tick_hit\": 366}}',44.5152,187651784,6157364,NULL,'2020-05-23 16:08:46',1590250126,NULL),(1941556703,16334289,2,2112245,1,1,1,'S',1,0.998158,257,1077175,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',44.5805,188282873,1390379,NULL,'2020-06-13 10:07:22',1592042842,NULL),(1941912676,16334289,2,1871577,1,1,1,'X',1,1,770,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 758, \"large_tick_hit\": 12, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 12, \"small_tick_hit\": 385}}',44.602,188583150,14252862,NULL,'2020-06-23 11:36:39',1592912199,NULL),(1941705039,16334289,2,2269472,1,1,1,'S',1,0.999211,759,962382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 752, \"large_tick_hit\": 7, \"small_tick_hit\": 508, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 7, \"small_tick_hit\": 509}}',44.6063,188515479,13904028,NULL,'2020-06-21 03:23:34',1592709814,NULL),(1941893362,16334289,2,2094984,1,1,1,'X',1,1,527,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_tick_hit\": 6, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 6, \"small_tick_hit\": 334}}',44.6331,188667818,6739744,NULL,'2020-06-26 12:08:21',1593173301,NULL),(1942050910,16334289,2,2475899,1,1,1,'X',1,1,409,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 4, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 4, \"small_tick_hit\": 290}}',44.6958,188777550,4050288,NULL,'2020-06-30 12:42:51',1593520971,NULL),(1942048151,16334289,2,2436987,1,1,1,'X',1,1,803,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 798, \"large_tick_hit\": 5, \"small_tick_hit\": 490}, \"maximum_statistics\": {\"great\": 798, \"large_tick_hit\": 5, \"small_tick_hit\": 490}}',44.7052,188798946,15549360,NULL,'2020-07-01 07:28:43',1593588523,NULL),(1941147817,16334289,2,778239,0,1,1,'S',1,0.996016,421,958340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 59, \"small_tick_hit\": 329, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 59, \"small_tick_hit\": 332}}',44.8195,187638464,3715534,NULL,'2020-05-23 07:04:32',1590217472,NULL),(1941472127,16334289,2,1892353,1,1,1,'X',1,1,419,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 10, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 10, \"small_tick_hit\": 301}}',44.8597,188046351,4273718,NULL,'2020-06-05 11:54:51',1591358091,NULL),(1940894144,16334289,2,1843596,1,1,1,'S',1,0.998834,546,972221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 543, \"large_tick_hit\": 3, \"small_tick_hit\": 311, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 3, \"small_tick_hit\": 312}}',44.866,187229501,7337774,NULL,'2020-05-10 11:21:12',1589109672,NULL),(1941822928,16334289,2,2409661,1,1,1,'S',1,0.99723,226,971585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 7, \"small_tick_hit\": 134, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 7, \"small_tick_hit\": 135}}',44.8813,188715874,1278228,NULL,'2020-06-28 04:54:32',1593320072,NULL),(1941881766,16334289,2,1845434,1,1,1,'S',1,0.998963,520,1077281,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_tick_hit\": 6, \"small_tick_hit\": 443, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 6, \"small_tick_hit\": 444}}',44.9488,188583644,5531478,NULL,'2020-06-23 12:01:52',1592913712,NULL),(1941840008,16334289,2,2302404,1,1,1,'S',1,0.995444,287,977740,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 412, \"large_tick_hit\": 11, \"small_tick_hit\": 451, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 11, \"small_tick_hit\": 454}}',44.9693,188715430,2064410,NULL,'2020-06-28 04:30:14',1593318614,NULL),(1941856190,16334289,2,1588277,1,1,1,'S',1,0.989967,224,794223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 360, \"large_tick_hit\": 12, \"small_tick_hit\": 220, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 12, \"small_tick_hit\": 223}}',45.036,188714803,1548696,NULL,'2020-06-28 03:52:22',1593316342,NULL),(1940563294,16334289,2,1894694,1,1,1,'S',1,0.992509,311,829925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 418, \"large_tick_hit\": 7, \"small_tick_hit\": 370, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 7, \"small_tick_hit\": 372}}',45.0496,186929529,2488212,NULL,'2020-04-29 17:59:28',1588183168,NULL),(1940693470,16334289,2,358249,1,1,1,'S',1,0.998802,574,971826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"small_tick_hit\": 260, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 574, \"small_tick_hit\": 261}}',45.1229,187077357,8111344,NULL,'2020-05-04 20:19:45',1588623585,NULL),(1941494388,16334289,2,1793735,1,1,1,'S',1,0.99537,329,964742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 1, \"small_tick_hit\": 316, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 1, \"small_tick_hit\": 319}}',45.1386,188081939,2701780,NULL,'2020-06-06 14:46:02',1591454762,NULL),(1940348908,16334289,2,453080,0,1,1,'X',1,1,425,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 276}}',45.1405,186658567,4432636,NULL,'2020-04-20 12:38:50',1587386330,NULL),(1941217447,16334289,2,708313,0,1,1,'X',1,1,125,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 7, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 7, \"small_tick_hit\": 156}}',45.1576,187744881,450532,NULL,'2020-05-26 12:30:27',1590496227,NULL),(1941251958,16334289,2,2276632,1,1,1,'S',1,0.99,91,960902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 18, \"small_tick_hit\": 206, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 18, \"small_tick_hit\": 209}}',45.1864,187874059,214872,NULL,'2020-05-30 15:42:29',1590853349,NULL),(1941331758,16334289,2,328737,1,1,1,'S',1,0.998447,403,964968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 2, \"small_tick_hit\": 240, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 2, \"small_tick_hit\": 241}}',45.2864,187875827,4013760,NULL,'2020-05-30 16:42:32',1590856952,NULL),(1941922078,16334289,2,1267468,1,1,1,'S',1,0.995708,167,958352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"small_tick_hit\": 65, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 66}}',45.2875,188690334,708110,NULL,'2020-06-27 07:02:13',1593241333,NULL),(1941892379,16334289,2,2090916,1,1,1,'X',1,1,333,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 159}}',45.2951,188714664,2745206,NULL,'2020-06-28 03:43:53',1593315833,NULL),(1941982670,16334289,2,1950542,1,1,1,'S',1,0.997531,242,959052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"small_tick_hit\": 162, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 242, \"small_tick_hit\": 163}}',45.3114,188776385,1462380,NULL,'2020-06-30 11:45:09',1593517509,NULL),(1941596262,16334289,2,2276345,1,1,1,'X',1,1,257,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 23, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 23, \"small_tick_hit\": 303}}',45.3504,188227405,1544342,NULL,'2020-06-11 12:29:48',1591878588,NULL),(1941949154,16334289,2,1898519,1,1,1,'X',1,1,442,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 2, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 2, \"small_tick_hit\": 293}}',45.3945,188878728,4789450,NULL,'2020-07-04 03:56:27',1593834987,NULL),(1941636302,16334289,2,2064862,1,1,1,'X',1,1,243,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 4, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 4, \"small_tick_hit\": 329}}',45.4996,188283433,1479210,NULL,'2020-06-13 10:38:26',1592044706,NULL),(1940845964,16334289,2,949232,1,1,1,'S',1,0.997696,370,863012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 532, \"large_tick_hit\": 1, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 1, \"small_tick_hit\": 333}}',45.5018,187311201,3773194,NULL,'2020-05-13 04:50:53',1589345453,NULL),(1941540072,16334289,2,1498722,0,1,1,'S',1,0.995671,315,857366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 336, \"large_tick_hit\": 111, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 111, \"small_tick_hit\": 244}}',45.5141,188228695,2084934,NULL,'2020-06-11 13:22:20',1591881740,NULL),(1940770993,16334289,2,1036655,1,1,1,'X',1,1,824,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 712, \"large_tick_hit\": 112, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 712, \"large_tick_hit\": 112, \"small_tick_hit\": 311}}',45.5155,187337467,14079622,NULL,'2020-05-14 01:49:46',1589420986,NULL),(1940773555,16334289,2,1041658,1,1,1,'S',1,0.998073,558,961559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"large_tick_hit\": 2, \"small_tick_hit\": 478, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 2, \"small_tick_hit\": 480}}',45.519,187337409,7565076,NULL,'2020-05-14 01:45:28',1589420728,NULL),(1941634767,16334289,2,2411508,1,1,1,'X',1,1,205,1081202,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 341}}',45.5315,188258017,1189030,NULL,'2020-06-12 13:34:10',1591968850,NULL),(1941767871,16334289,2,1612458,1,1,1,'X',1,1,338,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 338, \"small_tick_hit\": 195}}',45.5657,188491015,2857218,NULL,'2020-06-20 09:40:54',1592646054,NULL),(1941061633,16334289,2,26728,1,1,1,'X',1,1,538,974592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 264}}',45.6387,187536678,7155608,NULL,'2020-05-20 05:35:41',1589952941,NULL),(1940942794,16334289,2,670867,1,1,1,'S',1,0.997647,698,921916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 851, \"large_tick_hit\": 5, \"small_tick_hit\": 416, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 852, \"large_tick_hit\": 5, \"small_tick_hit\": 418}}',45.6411,187466239,12480184,NULL,'2020-05-18 03:01:52',1589770912,NULL),(1942049815,16334289,2,2457780,1,1,1,'S',1,0.997433,487,959010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_tick_hit\": 3, \"small_tick_hit\": 290, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 3, \"small_tick_hit\": 292}}',45.659,188776219,5743472,NULL,'2020-06-30 11:36:03',1593516963,NULL),(1940851182,16334289,2,748470,0,1,1,'S',1,0.985915,229,709196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 485, \"large_tick_hit\": 15, \"small_tick_hit\": 200, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 15, \"small_tick_hit\": 203}}',45.6727,187318585,1768136,NULL,'2020-05-13 11:59:58',1589371198,NULL),(1941820836,16334289,2,2407240,1,1,1,'S',1,0.998745,515,972188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 282}}',45.6837,188689609,6558278,NULL,'2020-06-27 06:14:31',1593238471,NULL),(1941647942,16334289,2,1963784,1,1,1,'S',1,0.990937,105,743557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 186, \"large_tick_hit\": 4, \"small_tick_hit\": 138, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 4, \"small_tick_hit\": 139}}',45.6922,188258727,393436,NULL,'2020-06-12 14:01:10',1591970470,NULL),(1941656502,16334289,2,2201996,1,1,1,'X',1,1,162,1079055,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 303}}',45.7367,188286024,590674,NULL,'2020-06-13 12:39:25',1592051965,NULL),(1941174409,16334289,2,107912,1,1,1,'S',1,0.998656,491,962882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 73, \"small_tick_hit\": 252, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 73, \"small_tick_hit\": 253}}',45.7477,187744640,5133964,NULL,'2020-05-26 12:20:52',1590495652,NULL),(1941186419,16334289,2,2098935,1,1,1,'S',1,0.998595,439,960801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_tick_hit\": 3, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 3, \"small_tick_hit\": 273}}',45.7565,187835381,4731040,NULL,'2020-05-29 11:54:54',1590753294,NULL),(1941764151,16334289,2,2068773,1,1,1,'S',1,0.992537,176,887015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 187, \"large_tick_hit\": 8, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 8, \"small_tick_hit\": 205}}',45.7831,188405391,812448,NULL,'2020-06-17 13:32:26',1592400746,NULL),(1941692143,16334289,2,1329037,1,1,1,'S',1,0.996622,286,959829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 10, \"small_tick_hit\": 304, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 10, \"small_tick_hit\": 306}}',45.9368,188490588,1998752,NULL,'2020-06-20 09:22:35',1592644955,NULL),(1940718352,16334289,2,51083,1,1,1,'S',1,0.998294,418,961168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 74, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 74, \"small_tick_hit\": 168}}',46.0307,187077466,3647910,NULL,'2020-05-04 20:24:42',1588623882,NULL),(1941498152,16334289,2,2004147,1,1,1,'S',1,0.995392,111,960919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_tick_hit\": 21, \"small_tick_hit\": 105, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 21, \"small_tick_hit\": 106}}',46.1519,188103255,282138,NULL,'2020-06-07 06:50:23',1591512623,NULL),(1941909024,16334289,2,2465859,1,1,1,'X',1,1,453,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 11, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 11, \"small_tick_hit\": 341}}',46.1555,188584364,4976902,NULL,'2020-06-23 12:36:53',1592915813,NULL),(1940514975,16334289,2,2064714,1,1,1,'X',1,1,235,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 19, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 19, \"small_tick_hit\": 189}}',46.1927,186971056,1270566,NULL,'2020-05-01 03:45:57',1588304757,NULL),(1940644677,16334289,2,1983411,1,1,1,'S',1,0.999125,714,968494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 714, \"small_tick_hit\": 428, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 714, \"small_tick_hit\": 429}}',46.2006,187058952,12452824,NULL,'2020-05-04 05:11:11',1588569071,NULL),(1940726941,16334289,2,179972,1,1,1,'S',1,0.987805,188,956478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 18, \"small_tick_hit\": 55, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 18, \"small_tick_hit\": 58}}',46.2627,187059377,1024670,NULL,'2020-05-04 05:39:21',1588570761,NULL),(1941449968,16334289,2,1307524,0,1,1,'X',1,1,125,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 9, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 9, \"small_tick_hit\": 99}}',46.2984,188103722,394762,NULL,'2020-06-07 07:15:25',1591514125,NULL),(1941810209,16334289,2,854261,1,1,1,'S',1,0.997792,323,967105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 52, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 52, \"small_tick_hit\": 130}}',46.3049,188666583,2259478,NULL,'2020-06-26 11:04:14',1593169454,NULL),(1941326772,16334289,2,1864556,1,1,1,'X',1,1,291,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 3, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 3, \"small_tick_hit\": 228}}',46.3226,188018123,2110544,NULL,'2020-06-04 12:55:00',1591275300,NULL),(1941047959,16334289,2,830082,1,1,1,'S',1,0.999224,812,929156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 911, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 912, \"small_tick_hit\": 377}}',46.3406,187535971,16271054,NULL,'2020-05-20 04:54:11',1589950451,NULL),(1941980530,16334289,2,2315134,1,1,1,'S',1,0.997159,293,287673,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"small_tick_hit\": 58, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 293, \"small_tick_hit\": 59}}',46.3594,188879068,700116,NULL,'2020-07-04 04:17:08',1593836228,NULL),(1941710269,16334289,2,2148353,1,1,1,'X',1,1,259,1076466,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 5, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 5, \"small_tick_hit\": 274}}',46.4143,188487158,1411236,NULL,'2020-06-20 06:14:18',1592633658,NULL),(1940644682,16334289,2,1983411,1,1,1,'X',1,1,714,969216,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 714, \"small_tick_hit\": 429}, \"maximum_statistics\": {\"great\": 714, \"small_tick_hit\": 429}}',46.4236,187078276,12455034,NULL,'2020-05-04 21:00:01',1588626001,NULL),(1941150362,16334289,2,502574,1,1,1,'S',1,0.987124,89,771604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 162, \"large_tick_hit\": 1, \"small_tick_hit\": 67, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 1, \"small_tick_hit\": 69}}',46.4322,187568659,443590,NULL,'2020-05-21 04:08:49',1590034129,NULL),(1941795421,16334289,2,2480903,1,1,1,'X',1,1,428,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 216}}',46.451,188487264,4496208,NULL,'2020-06-20 06:18:52',1592633932,NULL),(1941385264,16334289,2,1627632,1,1,1,'X',1,1,187,1078197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 33, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 33, \"small_tick_hit\": 241}}',46.459,188018028,631880,NULL,'2020-06-04 12:51:14',1591275074,NULL),(1940746215,16334289,2,1007525,0,1,1,'S',1,0.997355,298,285877,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 300, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 77}}',46.4913,187080135,723572,NULL,'2020-05-04 22:34:55',1588631695,NULL),(1941511089,16334289,2,1191442,1,1,1,'S',1,0.989071,73,962328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"small_tick_hit\": 108, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 110}}',46.5066,188103849,183068,NULL,'2020-06-07 07:22:04',1591514524,NULL),(1940800170,16334289,2,1984222,1,1,1,'S',1,0.999196,795,959688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 783, \"large_tick_hit\": 12, \"small_tick_hit\": 447, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 783, \"large_tick_hit\": 12, \"small_tick_hit\": 448}}',46.6017,187310575,15178746,NULL,'2020-05-13 04:11:51',1589343111,NULL),(1941782766,16334289,2,257721,1,1,1,'S',1,0.998425,399,960930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 399, \"small_tick_hit\": 236}}',46.641,188406992,3922994,NULL,'2020-06-17 14:30:59',1592404259,NULL),(1940075020,16334289,2,1827412,0,1,1,'X',1,1,364,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 149}}',46.6586,186322273,3298534,NULL,'2020-04-08 19:58:23',1586375903,NULL),(1941588930,16334289,2,2270386,1,1,1,'X',1,1,427,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 3, \"small_tick_hit\": 466}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 3, \"small_tick_hit\": 466}}',46.6657,188258448,4441072,NULL,'2020-06-12 13:51:13',1591969873,NULL),(1941910276,16334289,2,2249173,1,1,1,'S',1,0.997047,452,876422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 557, \"large_tick_hit\": 1, \"small_tick_hit\": 455}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 1, \"small_tick_hit\": 455}}',46.7024,188714904,5229290,NULL,'2020-06-28 03:58:56',1593316736,NULL),(1940448799,16334289,2,45459,0,1,1,'S',1,0.998786,677,936118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 680, \"large_tick_hit\": 31, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 31, \"small_tick_hit\": 112}}',46.7863,186748895,13638320,NULL,'2020-04-23 15:34:56',1587656096,NULL),(1941893056,16334289,2,1477171,1,1,1,'S',1,0.997449,244,962758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 155, \"large_tick_hit\": 89, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 89, \"small_tick_hit\": 147}}',46.909,188666538,784370,NULL,'2020-06-26 11:00:49',1593169249,NULL),(1941307452,16334289,2,21120,1,1,1,'S',1,0.998366,545,916117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 407, \"large_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 204}}',47.0409,188017037,5019700,NULL,'2020-06-04 12:07:12',1591272432,NULL),(1941760960,16334289,2,210630,1,1,1,'X',1,1,411,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 58, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 58, \"small_tick_hit\": 194}}',47.0827,188435447,3571956,NULL,'2020-06-18 12:46:16',1592484376,NULL),(1941153031,16334289,2,513228,1,1,1,'S',1,0.995951,155,961324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 92}}',47.1957,187568605,629398,NULL,'2020-05-21 04:05:38',1590033938,NULL),(1941692160,16334289,2,2255132,1,1,1,'X',1,1,297,1078184,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 12, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 12, \"small_tick_hit\": 237}}',47.2917,188514783,2333168,NULL,'2020-06-21 02:49:57',1592707797,NULL),(1942049937,16334289,2,2456241,1,1,1,'S',1,0.995652,416,961764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 7, \"small_tick_hit\": 271, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 7, \"small_tick_hit\": 274}}',47.2918,188883388,4210646,NULL,'2020-07-04 08:33:54',1593851634,NULL),(1940794381,16334289,2,1074131,0,1,1,'S',1,0.991441,322,256942,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 425, \"large_tick_hit\": 14, \"small_tick_hit\": 256, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 14, \"small_tick_hit\": 260}}',47.3041,187260608,929108,NULL,'2020-05-11 12:01:06',1589198466,NULL),(1940738583,16334289,2,1243286,1,1,1,'S',1,0.998725,884,968721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 878, \"large_tick_hit\": 6, \"small_tick_hit\": 683, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 878, \"large_tick_hit\": 6, \"small_tick_hit\": 685}}',47.3126,187060079,18931118,NULL,'2020-05-04 06:25:20',1588573520,NULL),(1940837044,16334289,2,1773387,1,1,1,'S',1,0.997232,773,968319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 748, \"large_tick_hit\": 25, \"small_tick_hit\": 668, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 25, \"small_tick_hit\": 672}}',47.3593,187230772,14146424,NULL,'2020-05-10 12:16:30',1589112990,NULL),(1941504067,16334289,2,1804084,1,1,1,'X',1,1,632,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_tick_hit\": 104, \"small_tick_hit\": 599}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 104, \"small_tick_hit\": 599}}',47.4296,188103366,8184118,NULL,'2020-06-07 06:56:26',1591512986,NULL),(1941731165,16334289,2,2167916,1,1,1,'X',1,1,309,1077539,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 19, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 19, \"small_tick_hit\": 335}}',47.552,188514516,2498092,NULL,'2020-06-21 02:35:51',1592706951,NULL),(1941386130,16334289,2,1815548,1,1,1,'S',1,0.997159,152,958871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 12, \"small_tick_hit\": 199, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 12, \"small_tick_hit\": 200}}',47.6268,187982627,547126,NULL,'2020-06-03 07:30:50',1591169450,NULL),(1941749129,16334289,2,2315133,1,1,1,'X',1,1,265,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 265, \"small_tick_hit\": 96}}',47.6342,188490698,1746828,NULL,'2020-06-20 09:27:37',1592645257,NULL),(1940674678,16334289,2,649539,0,1,1,'S',1,0.998542,450,959439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 1, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',47.6537,187078332,4943342,NULL,'2020-05-04 21:02:13',1588626133,NULL),(1940217035,16334289,2,743972,0,1,1,'X',1,1,453,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 69, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 69, \"small_tick_hit\": 186}}',47.7102,186486236,4445184,NULL,'2020-04-14 11:21:05',1586863265,NULL),(1940705221,16334289,2,698742,1,1,1,'X',1,1,478,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 9, \"small_tick_hit\": 425}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 9, \"small_tick_hit\": 425}}',47.7475,187056904,5506986,NULL,'2020-05-04 03:00:26',1588561226,NULL),(1941791610,16334289,2,825420,0,1,1,'S',1,0.9819,128,954387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"small_tick_hit\": 89, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 128, \"small_tick_hit\": 93}}',47.7901,188437415,431038,NULL,'2020-06-18 14:07:26',1592489246,NULL),(1941683701,16334289,2,2120511,1,1,1,'X',1,1,325,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 15, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 15, \"small_tick_hit\": 330}}',47.8296,188515107,2542824,NULL,'2020-06-21 03:05:15',1592708715,NULL),(1941107491,16334289,2,393052,1,1,1,'S',1,0.995134,403,952502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 30, \"small_tick_hit\": 412, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 30, \"small_tick_hit\": 415}}',47.8439,187696356,3716872,NULL,'2020-05-24 22:37:34',1590359854,NULL),(1941421955,16334289,2,266255,1,1,1,'S',1,0.998395,379,967062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 379, \"small_tick_hit\": 244}}',47.8757,188083325,3580274,NULL,'2020-06-06 15:35:20',1591457720,NULL),(1941342633,16334289,2,1099715,1,1,1,'S',1,0.998857,542,965511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"small_tick_hit\": 332, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 333}}',47.8932,187984258,7211380,NULL,'2020-06-03 09:16:14',1591175774,NULL),(1941634102,16334289,2,2063639,1,1,1,'X',1,1,333,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 3, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 3, \"small_tick_hit\": 329}}',47.9012,188285918,3037029,NULL,'2020-06-13 12:35:40',1592051740,NULL),(1942017541,16334289,2,2384122,1,1,1,'X',1,1,257,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 14, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 14, \"small_tick_hit\": 167}}',47.9269,188878246,1584690,NULL,'2020-07-04 03:26:21',1593833181,NULL),(1941470971,16334289,2,2349485,1,1,1,'S',1,0.998413,278,963605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 8, \"small_tick_hit\": 351, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 8, \"small_tick_hit\": 352}}',47.9773,188197845,1915654,NULL,'2020-06-10 12:06:36',1591790796,NULL),(1940531964,16334289,2,819531,1,1,1,'X',1,1,517,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 517, \"small_tick_hit\": 362}}',48.0318,186848622,6551880,NULL,'2020-04-26 22:08:20',1587938900,NULL),(1940832588,16334289,2,1149925,1,1,1,'S',1,0.990291,162,962412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"small_tick_hit\": 42, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 44}}',48.0539,187230652,702460,NULL,'2020-05-10 12:09:33',1589112573,NULL),(1941957920,16334289,2,2158374,1,1,1,'S',1,0.995565,251,973062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 4, \"small_tick_hit\": 198, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 4, \"small_tick_hit\": 200}}',48.101,188774237,1609772,NULL,'2020-06-30 09:45:03',1593510303,NULL),(1940906498,16334289,2,557360,1,1,1,'S',1,0.998601,491,964965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 76, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 76, \"small_tick_hit\": 224}}',48.1763,187436956,5103174,NULL,'2020-05-17 08:20:26',1589703626,NULL),(1941646672,16334289,2,2194136,1,1,1,'S',1,0.996328,347,1091544,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 52, \"small_tick_hit\": 467, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 52, \"small_tick_hit\": 470}}',48.1894,188257907,2238364,NULL,'2020-06-12 13:29:29',1591968569,NULL),(1941893018,16334289,2,1477135,0,1,1,'S',1,0.997608,184,853229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 238, \"large_tick_hit\": 55, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 55, \"small_tick_hit\": 124}}',48.3758,188666502,1028220,NULL,'2020-06-26 10:59:03',1593169143,NULL),(1941635699,16334289,2,2411509,1,1,1,'X',1,1,266,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 266, \"small_tick_hit\": 291}}',48.3864,188257970,1796950,NULL,'2020-06-12 13:32:07',1591968727,NULL),(1942030502,16334289,2,1050304,1,1,1,'S',1,0.994898,388,960730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 95, \"small_tick_hit\": 197, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 95, \"small_tick_hit\": 200}}',48.5331,188798795,2835066,NULL,'2020-07-01 07:18:38',1593587918,NULL),(1940681636,16334289,2,128014,0,1,1,'X',1,1,259,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 14, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 14, \"small_tick_hit\": 98}}',48.5602,187059047,1580728,NULL,'2020-05-04 05:17:43',1588569463,NULL),(1940668120,16334289,2,621291,1,1,1,'S',1,0.993437,640,962266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 640, \"small_tick_hit\": 571, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 640, \"small_tick_hit\": 579}}',48.5608,187056957,10009578,NULL,'2020-05-04 03:03:42',1588561422,NULL),(1941496247,16334289,2,2373126,1,1,1,'S',1,0.994286,113,963180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"small_tick_hit\": 61, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 113, \"small_tick_hit\": 62}}',48.6146,188049233,363678,NULL,'2020-06-05 13:56:51',1591365411,NULL),(1940729831,16334289,2,1645700,1,1,1,'X',1,1,405,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 7, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 7, \"small_tick_hit\": 343}}',48.8136,187060744,3932234,NULL,'2020-05-04 07:07:40',1588576060,NULL),(1941985073,16334289,2,420012,1,1,1,'X',1,1,792,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 732, \"large_tick_hit\": 60, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 60, \"small_tick_hit\": 142}}',48.851,188878424,14496004,NULL,'2020-07-04 03:37:42',1593833862,NULL),(1941764441,16334289,2,1608599,1,1,1,'X',1,1,275,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 24, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 24, \"small_tick_hit\": 290}}',48.859,188464389,1371780,NULL,'2020-06-19 13:01:42',1592571702,NULL),(1941864839,16334289,2,171112,1,1,1,'X',1,1,348,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 13, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 13, \"small_tick_hit\": 292}}',48.8806,188667046,2993472,NULL,'2020-06-26 11:27:54',1593170874,NULL),(1940688852,16334289,2,351189,0,1,1,'S',1,0.995519,678,872880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1036, \"large_tick_hit\": 51, \"small_tick_hit\": 468, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1039, \"large_tick_hit\": 51, \"small_tick_hit\": 472}}',48.9224,187188555,13471488,NULL,'2020-05-08 23:23:44',1588980224,NULL),(1941653680,16334289,2,2089725,1,1,1,'X',1,1,348,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 5, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 5, \"small_tick_hit\": 285}}',48.9382,188283156,2965510,NULL,'2020-06-13 10:22:28',1592043748,NULL),(1940546790,16334289,2,1070852,0,1,1,'S',1,0.998047,293,959241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 6, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 6, \"small_tick_hit\": 219}}',49.0226,186929031,2079248,NULL,'2020-04-29 17:42:05',1588182125,NULL),(1941042522,16334289,2,1031938,1,1,1,'X',1,1,325,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 16, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 16, \"small_tick_hit\": 333}}',49.0902,187535853,2525222,NULL,'2020-05-20 04:45:47',1589949947,NULL),(1941724048,16334289,2,38115,1,1,1,'S',1,0.992063,405,956952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"small_tick_hit\": 220, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 225}}',49.0955,188436192,4031188,NULL,'2020-06-18 13:16:00',1592486160,NULL),(1940715649,16334289,2,1959587,1,1,1,'S',1,0.993976,404,963426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 4, \"small_tick_hit\": 256, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 4, \"small_tick_hit\": 260}}',49.1113,187166118,4021496,NULL,'2020-05-08 05:10:28',1588914628,NULL),(1940844790,16334289,2,442808,1,1,1,'S',1,0.99898,716,959560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 608, \"large_tick_hit\": 108, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 108, \"small_tick_hit\": 264}}',49.1428,187229611,10613222,NULL,'2020-05-10 11:24:54',1589109894,NULL),(1941067638,16334289,2,664224,1,1,1,'S',1,0.989691,197,249318,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 218, \"large_tick_hit\": 42, \"small_tick_hit\": 124, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 42, \"small_tick_hit\": 126}}',49.16,187599495,324711,NULL,'2020-05-22 02:14:52',1590113692,NULL),(1941051912,16334289,2,1836302,0,1,1,'S',1,0.98004,283,755830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 408, \"small_tick_hit\": 83, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 85}}',49.2023,187695805,2205958,NULL,'2020-05-24 22:13:24',1590358404,NULL),(1942046925,16334289,2,2412397,1,1,1,'X',1,1,213,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 2, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 2, \"small_tick_hit\": 169}}',49.252,188878123,1132582,NULL,'2020-07-04 03:19:33',1593832773,NULL),(1942050804,16334289,2,2474185,1,1,1,'X',1,1,420,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 286}}',49.2878,188777151,4342168,NULL,'2020-06-30 12:24:22',1593519862,NULL),(1941718183,16334289,2,1995049,1,1,1,'S',1,0.997748,328,869160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 394, \"large_tick_hit\": 43, \"small_tick_hit\": 449}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 43, \"small_tick_hit\": 449}}',49.3865,188490919,2796390,NULL,'2020-06-20 09:36:34',1592645794,NULL),(1940873490,16334289,2,787717,1,1,1,'S',1,0.998922,451,946420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 449, \"large_tick_hit\": 12, \"small_tick_hit\": 466}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 12, \"small_tick_hit\": 466}}',49.4217,187230831,4915316,NULL,'2020-05-10 12:19:16',1589113156,NULL),(1941862540,16334289,2,2332369,1,1,1,'X',1,1,383,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 2, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 2, \"small_tick_hit\": 326}}',49.4271,188716046,3640656,NULL,'2020-06-28 05:04:49',1593320689,NULL),(1940785021,16334289,2,1289114,0,1,1,'S',1,0.994213,433,248094,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 553, \"large_tick_hit\": 48, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 48, \"small_tick_hit\": 258}}',49.441,187319219,1603921,NULL,'2020-05-13 12:32:13',1589373133,NULL),(1941728615,16334289,2,2420485,1,1,1,'S',1,0.992208,181,956984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 3, \"small_tick_hit\": 201, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 3, \"small_tick_hit\": 204}}',49.4549,188516322,803502,NULL,'2020-06-21 04:06:58',1592712418,NULL),(1941022784,16334289,2,1017602,1,1,1,'S',1,0.991314,417,795121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 733, \"large_tick_hit\": 5, \"small_tick_hit\": 175, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 738, \"large_tick_hit\": 5, \"small_tick_hit\": 178}}',49.4567,187466898,4980726,NULL,'2020-05-18 03:38:05',1589773085,NULL),(1941057882,16334289,2,1846237,1,1,1,'S',1,0.985447,216,789365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 334, \"small_tick_hit\": 140, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 144}}',49.4657,187536090,1363988,NULL,'2020-05-20 05:01:03',1589950863,NULL),(1941526406,16334289,2,2313269,1,1,1,'S',1,0.996516,468,936556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 470, \"large_tick_hit\": 19, \"small_tick_hit\": 369, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 19, \"small_tick_hit\": 371}}',49.5422,188197520,5181742,NULL,'2020-06-10 11:53:30',1591790010,NULL),(1940940004,16334289,2,666884,1,1,1,'S',1,0.992908,666,825844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1066, \"large_tick_hit\": 2, \"small_tick_hit\": 332, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1072, \"large_tick_hit\": 2, \"small_tick_hit\": 336}}',49.652,187466721,12324328,NULL,'2020-05-18 03:27:48',1589772468,NULL),(1941648202,16334289,2,1963786,1,1,1,'X',1,1,163,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 11, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 11, \"small_tick_hit\": 150}}',49.6842,188258668,621800,NULL,'2020-06-12 13:59:10',1591970350,NULL),(1941804833,16334289,2,1515892,1,1,1,'S',1,0.998325,369,962806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 5, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 5, \"small_tick_hit\": 228}}',49.6872,188665882,3347770,NULL,'2020-06-26 10:23:28',1593167008,NULL),(1941496284,16334289,2,1997347,1,1,1,'X',1,1,244,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 182}}',49.6879,188103083,1492968,NULL,'2020-06-07 06:41:37',1591512097,NULL),(1940734702,16334289,2,1234975,1,1,1,'S',1,0.999019,621,973252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 617, \"large_tick_hit\": 4, \"small_tick_hit\": 397, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 4, \"small_tick_hit\": 398}}',49.7418,187057126,9424050,NULL,'2020-05-04 03:13:49',1588562029,NULL),(1941535552,16334289,2,1940910,1,1,1,'S',1,0.99859,304,959424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 42, \"small_tick_hit\": 404, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 42, \"small_tick_hit\": 405}}',49.7638,188103646,1935800,NULL,'2020-06-07 07:10:46',1591513846,NULL),(1941516575,16334289,2,2301529,1,1,1,'X',1,1,485,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 485, \"small_tick_hit\": 312}}',49.8353,188138085,5797648,NULL,'2020-06-08 11:23:26',1591615406,NULL),(1941576644,16334289,2,2257195,1,1,1,'S',1,0.998621,378,959441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 38, \"small_tick_hit\": 346, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 38, \"small_tick_hit\": 347}}',49.8535,188285815,3129132,NULL,'2020-06-13 12:31:45',1592051505,NULL),(1941541973,16334289,2,1065224,1,1,1,'A',1,0.968198,86,558934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 200, \"small_tick_hit\": 74, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 75}}',49.8815,188229448,387044,NULL,'2020-06-11 13:51:09',1591883469,NULL),(1941886070,16334289,2,2228318,1,1,1,'S',1,0.99021,346,822280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 434, \"large_tick_hit\": 37, \"small_tick_hit\": 237, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 37, \"small_tick_hit\": 239}}',49.8947,188714177,2929422,NULL,'2020-06-28 03:16:30',1593314190,NULL),(1941862044,16334289,2,2058607,1,1,1,'S',1,0.996593,273,961948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 312, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 314}}',49.9216,188584131,1863768,NULL,'2020-06-23 12:26:10',1592915170,NULL),(1941779378,16334289,2,249257,1,1,1,'S',1,0.992025,331,944260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 335, \"large_tick_hit\": 2, \"small_tick_hit\": 285, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 2, \"small_tick_hit\": 289}}',49.9379,188434929,2700158,NULL,'2020-06-18 12:26:40',1592483200,NULL),(1941573963,16334289,2,674347,1,1,1,'S',1,0.997143,248,961781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"small_tick_hit\": 101, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 102}}',50.0236,188229596,1914770,NULL,'2020-06-11 13:56:16',1591883776,NULL),(1940916187,16334289,2,600361,0,1,1,'X',1,1,119,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 70}}',50.0258,187367581,370328,NULL,'2020-05-15 02:24:55',1589509495,NULL),(1941696173,16334289,2,2393701,1,1,1,'S',1,0.9984,311,964184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"small_tick_hit\": 313, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 314}}',50.0294,188462124,2422890,NULL,'2020-06-19 11:21:23',1592565683,NULL),(1941573499,16334289,2,672737,1,1,1,'X',1,1,219,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 1, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 1, \"small_tick_hit\": 83}}',50.047,188229632,1215902,NULL,'2020-06-11 13:57:15',1591883835,NULL),(1940717948,16334289,2,1436946,1,1,1,'X',1,1,429,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 1, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 1, \"small_tick_hit\": 186}}',50.2292,187078165,4511848,NULL,'2020-05-04 20:54:23',1588625663,NULL),(1941588641,16334289,2,2270337,1,1,1,'S',1,0.998837,295,891637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 459, \"large_tick_hit\": 3, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 3, \"small_tick_hit\": 397}}',50.3042,188258385,2826994,NULL,'2020-06-12 13:49:09',1591969749,NULL),(1940680699,16334289,2,882638,0,1,1,'S',1,0.985251,110,810777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 170, \"large_tick_hit\": 4, \"small_tick_hit\": 160, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 4, \"small_tick_hit\": 164}}',50.3376,187060638,440044,NULL,'2020-05-04 07:01:07',1588575667,NULL),(1941581609,16334289,2,2262450,1,1,1,'S',1,0.998185,312,959301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 2, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 2, \"small_tick_hit\": 239}}',50.3446,188286143,2382492,NULL,'2020-06-13 12:43:56',1592052236,NULL),(1940906220,16334289,2,1846226,1,1,1,'S',1,0.992308,249,795966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 397, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 120}}',50.4315,187436862,1931658,NULL,'2020-05-17 08:15:39',1589703339,NULL),(1941885321,16334289,2,2228316,1,1,1,'X',1,1,260,1067804,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 7, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 7, \"small_tick_hit\": 287}}',50.4349,188714249,1366077,NULL,'2020-06-28 03:20:45',1593314445,NULL),(1941619393,16334289,2,2397366,1,1,1,'S',1,0.998753,432,970655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"small_tick_hit\": 369, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 432, \"small_tick_hit\": 370}}',50.497,188284885,4645010,NULL,'2020-06-13 11:51:44',1592049104,NULL),(1940360769,16334289,2,2160015,1,1,1,'X',1,1,472,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 90, \"small_tick_hit\": 432}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 90, \"small_tick_hit\": 432}}',50.529,186628308,4395848,NULL,'2020-04-19 11:15:58',1587294958,NULL),(1941006302,16334289,2,786883,1,1,1,'S',1,0.99772,562,962385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 562, \"small_tick_hit\": 313, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 562, \"small_tick_hit\": 315}}',50.5436,187368766,7730270,NULL,'2020-05-15 03:43:07',1589514187,NULL),(1942050164,16334289,2,2461206,1,1,1,'S',1,0.998347,398,959364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 1, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 1, \"small_tick_hit\": 207}}',50.6661,188799097,3883116,NULL,'2020-07-01 07:39:35',1593589175,NULL),(1940650790,16334289,2,4240,1,1,1,'S',1,0.996491,567,988046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 126, \"small_tick_hit\": 569, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 126, \"small_tick_hit\": 573}}',50.6756,187051742,6357094,NULL,'2020-05-03 21:53:39',1588542819,NULL),(1941219395,16334289,2,2126451,1,1,1,'X',1,1,342,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 1, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 1, \"small_tick_hit\": 295}}',50.7233,187778997,2874326,NULL,'2020-05-27 14:01:56',1590588116,NULL),(1941849340,16334289,2,2178750,1,1,1,'S',1,0.99537,502,913232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 674, \"large_tick_hit\": 6, \"small_tick_hit\": 610, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 6, \"small_tick_hit\": 615}}',50.8274,188714964,6955748,NULL,'2020-06-28 04:02:59',1593316979,NULL),(1941759710,16334289,2,2022200,1,1,1,'X',1,1,497,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 497, \"small_tick_hit\": 260}}',50.8802,188437338,6078280,NULL,'2020-06-18 14:03:41',1592489021,NULL),(1940995142,16334289,2,961907,1,1,1,'X',1,1,200,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 8, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 8, \"small_tick_hit\": 28}}',50.8883,187373098,1021188,NULL,'2020-05-15 08:31:10',1589531470,NULL),(1941287323,16334289,2,1606561,1,1,1,'X',1,1,379,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 89, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 89, \"small_tick_hit\": 210}}',50.9022,188018622,2758476,NULL,'2020-06-04 13:14:08',1591276448,NULL),(1940850808,16334289,2,1894293,1,1,1,'A',1,0.977077,127,955984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 28, \"small_tick_hit\": 214, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 28, \"small_tick_hit\": 222}}',50.9192,187311367,376140,NULL,'2020-05-13 05:02:18',1589346138,NULL),(1941158731,16334289,2,2025940,1,1,1,'S',1,0.990991,223,905002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 232, \"large_tick_hit\": 8, \"small_tick_hit\": 200, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 8, \"small_tick_hit\": 202}}',50.9446,187743255,1246660,NULL,'2020-05-26 11:22:08',1590492128,NULL),(1941821041,16334289,2,1899990,1,1,1,'S',1,0.989348,305,818075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 437, \"large_tick_hit\": 72, \"small_tick_hit\": 234, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 72, \"small_tick_hit\": 239}}',50.9987,188714748,2335200,NULL,'2020-06-28 03:49:02',1593316142,NULL),(1942037581,16334289,2,2242897,1,1,1,'X',1,1,384,974208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 4, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 4, \"small_tick_hit\": 346}}',51.018,188774510,3697692,NULL,'2020-06-30 10:01:39',1593511299,NULL),(1941885646,16334289,2,2228317,1,1,1,'X',1,1,366,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 366, \"small_tick_hit\": 223}}',51.0353,188714142,3341370,NULL,'2020-06-28 03:14:09',1593314049,NULL),(1940563488,16334289,2,1762727,0,1,1,'S',1,0.990698,146,930912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 150, \"small_tick_hit\": 63, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 64}}',51.0444,186878490,564494,NULL,'2020-04-27 23:15:18',1588029318,NULL),(1941430250,16334289,2,2221225,1,1,1,'S',1,0.998366,270,971042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 37, \"small_tick_hit\": 341, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 37, \"small_tick_hit\": 342}}',51.069,188197051,1678190,NULL,'2020-06-10 11:33:35',1591788815,NULL),(1942051208,16334289,2,2480924,1,1,1,'X',1,1,429,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 3, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 3, \"small_tick_hit\": 333}}',51.3407,188799061,4500102,NULL,'2020-07-01 07:36:44',1593589004,NULL),(1940896229,16334289,2,1972142,1,1,1,'X',1,1,493,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_tick_hit\": 29, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 29, \"small_tick_hit\": 384}}',51.3652,187230110,5742564,NULL,'2020-05-10 11:45:42',1589111142,NULL),(1941755194,16334289,2,2323065,1,1,1,'X',1,1,391,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 13, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 13, \"small_tick_hit\": 312}}',51.4022,188491445,3731836,NULL,'2020-06-20 10:01:34',1592647294,NULL),(1941947869,16334289,2,334156,1,1,1,'X',1,1,584,973824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_tick_hit\": 60, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 60, \"small_tick_hit\": 192}}',51.5357,188878499,7532256,NULL,'2020-07-04 03:42:14',1593834134,NULL),(1941722551,16334289,2,2414863,1,1,1,'X',1,1,388,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 4, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 4, \"small_tick_hit\": 287}}',51.5552,188487797,3697554,NULL,'2020-06-20 06:45:43',1592635543,NULL),(1940541799,16334289,2,1059829,1,1,1,'S',1,0.998866,471,961863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_tick_hit\": 7, \"small_tick_hit\": 410, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 7, \"small_tick_hit\": 411}}',51.558,186961664,5385120,NULL,'2020-04-30 19:50:01',1588276201,NULL),(1940621729,16334289,2,1220324,0,1,1,'S',1,0.984436,95,954882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 158, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',51.6632,186971225,234508,NULL,'2020-05-01 03:54:39',1588305279,NULL),(1940774005,16334289,2,557814,0,1,1,'S',1,0.998761,1117,952324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1073, \"large_tick_hit\": 58, \"small_tick_hit\": 481, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1074, \"large_tick_hit\": 58, \"small_tick_hit\": 482}}',51.7326,187230542,29204410,NULL,'2020-05-10 12:04:36',1589112276,NULL),(1940531856,16334289,2,546409,1,1,1,'S',1,0.998824,682,1074649,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 140, \"small_tick_hit\": 1017, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 140, \"small_tick_hit\": 1019}}',51.7479,186939771,7507532,NULL,'2020-04-30 02:28:07',1588213687,NULL),(1941736846,16334289,2,2171997,1,1,1,'X',1,1,767,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 767, \"small_tick_hit\": 412}, \"maximum_statistics\": {\"great\": 767, \"small_tick_hit\": 412}}',51.7844,188516175,14297980,NULL,'2020-06-21 03:59:57',1592711997,NULL),(1941761901,16334289,2,2330396,1,1,1,'S',1,0.998814,412,1092495,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 5, \"small_tick_hit\": 430, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 5, \"small_tick_hit\": 431}}',51.8054,188463174,3565211,NULL,'2020-06-19 12:11:08',1592568668,NULL),(1941856272,16334289,2,2191449,1,1,1,'X',1,1,319,972864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 319, \"small_tick_hit\": 213}}',51.8767,188584055,2590874,NULL,'2020-06-23 12:22:19',1592914939,NULL),(1941778953,16334289,2,2452865,1,1,1,'X',1,1,275,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 291}}',51.8825,188436945,1841870,NULL,'2020-06-18 13:46:54',1592488014,NULL),(1941877468,16334289,2,191503,1,1,1,'X',1,1,480,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 271}}',51.9696,188666961,5680298,NULL,'2020-06-26 11:23:22',1593170602,NULL),(1941128619,16334289,2,190951,0,1,1,'S',1,0.99458,515,948371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 451, \"large_tick_hit\": 71, \"small_tick_hit\": 212, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 71, \"small_tick_hit\": 215}}',51.9973,187650855,5691088,NULL,'2020-05-23 15:40:03',1590248403,NULL),(1941878102,16334289,2,1843306,1,1,1,'S',1,0.997732,205,965842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',52.047,188666444,1095062,NULL,'2020-06-26 10:56:25',1593168985,NULL),(1941308849,16334289,2,21448,1,1,1,'S',1,0.994444,459,962783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 167, \"small_tick_hit\": 257, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 167, \"small_tick_hit\": 261}}',52.0822,188017235,3163634,NULL,'2020-06-04 12:16:59',1591273019,NULL),(1940885980,16334289,2,1608849,1,1,1,'S',1,0.998208,316,959307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 4, \"small_tick_hit\": 241, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 4, \"small_tick_hit\": 242}}',52.106,187230628,2467274,NULL,'2020-05-10 12:08:22',1589112502,NULL),(1941551081,16334289,2,1869683,1,1,1,'S',1,0.994413,154,837086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 234, \"large_tick_hit\": 3, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 3, \"small_tick_hit\": 120}}',52.1192,188258842,781942,NULL,'2020-06-12 14:05:29',1591970729,NULL),(1940650799,16334289,2,4241,1,1,1,'S',1,0.996101,483,987069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 135, \"small_tick_hit\": 539, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 135, \"small_tick_hit\": 543}}',52.1195,187024748,4303394,NULL,'2020-05-02 23:07:27',1588460847,NULL),(1941918197,16334289,2,2471708,1,1,1,'S',1,0.994294,323,960285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 4, \"small_tick_hit\": 374, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 4, \"small_tick_hit\": 378}}',52.1394,188689547,2592332,NULL,'2020-06-27 06:10:49',1593238249,NULL),(1941133180,16334289,2,203269,1,1,1,'S',1,0.997807,523,889179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 559, \"large_tick_hit\": 94, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 94, \"small_tick_hit\": 257}}',52.2333,187697151,6075286,NULL,'2020-05-24 23:15:56',1590362156,NULL),(1941221214,16334289,2,413086,0,1,1,'X',1,1,285,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 18, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 18, \"small_tick_hit\": 245}}',52.3884,187744394,1921594,NULL,'2020-05-26 12:09:20',1590494960,NULL),(1941447980,16334289,2,2234393,1,1,1,'X',1,1,157,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 93}}',52.3974,188197186,645950,NULL,'2020-06-10 11:38:47',1591789127,NULL),(1940701236,16334289,2,1155987,1,1,1,'X',1,1,183,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 20, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 20, \"small_tick_hit\": 95}}',52.4389,187166179,782994,NULL,'2020-05-08 05:15:14',1588914914,NULL),(1941237306,16334289,2,1180209,1,1,1,'X',1,1,146,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"small_tick_hit\": 29}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 29}}',52.4553,187779485,561710,NULL,'2020-05-27 14:21:01',1590589261,NULL),(1940448838,16334289,2,45460,0,1,1,'X',1,1,869,976704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 836, \"large_tick_hit\": 33, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 836, \"large_tick_hit\": 33, \"small_tick_hit\": 100}}',52.4619,186748799,18106864,NULL,'2020-04-23 15:31:37',1587655897,NULL),(1941443084,16334289,2,1496346,1,1,1,'X',1,1,92,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 3, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 3, \"small_tick_hit\": 108}}',52.4656,188102841,263112,NULL,'2020-06-07 06:27:04',1591511224,NULL),(1940873529,16334289,2,2160131,1,1,1,'X',1,1,437,1086138,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 117, \"small_tick_hit\": 484}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 117, \"small_tick_hit\": 484}}',52.5249,187310790,3073748,NULL,'2020-05-13 04:25:05',1589343905,NULL),(1941636502,16334289,2,1654976,1,1,1,'S',1,0.992908,244,894057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 279, \"large_tick_hit\": 9, \"small_tick_hit\": 272, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 9, \"small_tick_hit\": 275}}',52.5788,188283666,1492616,NULL,'2020-06-13 10:51:53',1592045513,NULL),(1940678615,16334289,2,1540790,1,1,1,'S',1,0.996627,265,841968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 375, \"large_tick_hit\": 3, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 3, \"small_tick_hit\": 213}}',52.6306,187077712,2550750,NULL,'2020-05-04 20:34:50',1588624490,NULL),(1941037862,16334289,2,1025726,0,1,1,'S',1,0.99858,441,961937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 15, \"small_tick_hit\": 262, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 15, \"small_tick_hit\": 263}}',52.8489,187696647,4652700,NULL,'2020-05-24 22:50:35',1590360635,NULL),(1941266734,16334289,2,2019602,1,1,1,'S',1,0.99865,355,962743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 1, \"small_tick_hit\": 385, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 1, \"small_tick_hit\": 386}}',52.8584,187874302,3115602,NULL,'2020-05-30 15:50:19',1590853819,NULL),(1941723149,16334289,2,927409,0,1,1,'X',1,1,243,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 31, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 31, \"small_tick_hit\": 143}}',52.8619,188516607,1300282,NULL,'2020-06-21 04:21:04',1592713264,NULL),(1940714112,16334289,2,1181933,1,1,1,'S',1,0.994624,135,959854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"small_tick_hit\": 50, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 51}}',52.9066,187058761,479728,NULL,'2020-05-04 05:00:30',1588568430,NULL),(1940691438,16334289,2,1385415,1,1,1,'X',1,1,371,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 285}}',52.9168,187078440,3374198,NULL,'2020-05-04 21:06:38',1588626398,NULL),(1941742965,16334289,2,2302843,1,1,1,'S',1,0.998686,385,964476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 14, \"small_tick_hit\": 375, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 14, \"small_tick_hit\": 376}}',52.9172,188514360,3584010,NULL,'2020-06-21 02:27:48',1592706468,NULL),(1941776465,16334289,2,1674661,1,1,1,'S',1,0.998645,307,970190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 52, \"small_tick_hit\": 430, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 52, \"small_tick_hit\": 431}}',52.9277,188406247,1545840,NULL,'2020-06-17 14:04:42',1592402682,NULL),(1942039999,16334289,2,2110141,1,1,1,'S',1,0.997792,389,496192,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 509, \"large_tick_hit\": 1, \"small_tick_hit\": 394, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 1, \"small_tick_hit\": 395}}',52.9421,188884293,2245121,NULL,'2020-07-04 09:21:00',1593854460,NULL),(1941762932,16334289,2,2330400,1,1,1,'S',1,0.998993,486,975162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_tick_hit\": 4, \"small_tick_hit\": 506, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 4, \"small_tick_hit\": 507}}',52.9701,188463269,5823480,NULL,'2020-06-19 12:15:12',1592568912,NULL),(1941252800,16334289,2,2340133,1,1,1,'A',1,0.976959,125,967847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"small_tick_hit\": 87, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 125, \"small_tick_hit\": 92}}',53.055,187861413,500118,NULL,'2020-05-30 07:06:11',1590822371,NULL),(1940961033,16334289,2,908059,1,1,1,'S',1,0.997466,652,920345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 857, \"large_tick_hit\": 8, \"small_tick_hit\": 316, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 858, \"large_tick_hit\": 8, \"small_tick_hit\": 318}}',53.0894,187367828,11461720,NULL,'2020-05-15 02:42:41',1589510561,NULL),(1941619244,16334289,2,2300727,1,1,1,'S',1,0.996694,379,958728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 1, \"small_tick_hit\": 224, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 1, \"small_tick_hit\": 226}}',53.1317,188258274,3529356,NULL,'2020-06-12 13:44:19',1591969459,NULL),(1941824751,16334289,2,1546491,1,1,1,'S',1,0.998305,358,965309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 129, \"small_tick_hit\": 231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 129, \"small_tick_hit\": 232}}',53.1781,188666366,1553026,NULL,'2020-06-26 10:51:50',1593168710,NULL),(1941700829,16334289,2,2263460,1,1,1,'X',1,1,406,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 28, \"small_tick_hit\": 392}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 28, \"small_tick_hit\": 392}}',53.1868,188401709,3924320,NULL,'2020-06-17 10:58:57',1592391537,NULL),(1940965392,16334289,2,1139966,1,1,1,'X',1,1,885,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 877, \"large_tick_hit\": 8, \"small_tick_hit\": 530}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 8, \"small_tick_hit\": 530}}',53.2095,187373169,18878532,NULL,'2020-05-15 08:35:18',1589531718,NULL),(1941051221,16334289,2,2103306,1,1,1,'S',1,0.998476,349,960558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 8, \"small_tick_hit\": 306, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 8, \"small_tick_hit\": 307}}',53.2155,187601494,2953352,NULL,'2020-05-22 04:07:29',1590120449,NULL),(1941990757,16334289,2,48098,0,1,1,'X',1,1,1125,288139,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1123, \"large_tick_hit\": 2, \"small_tick_hit\": 12}, \"maximum_statistics\": {\"great\": 1123, \"large_tick_hit\": 2, \"small_tick_hit\": 12}}',53.2249,188884403,9421975,NULL,'2020-07-04 09:27:06',1593854826,NULL),(1941027324,16334289,2,1594731,1,1,1,'X',1,1,446,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 191}}',53.2267,187537477,4899630,NULL,'2020-05-20 06:24:40',1589955880,NULL),(1941618668,16334289,2,1627469,1,1,1,'S',1,0.998483,410,289597,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 7, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 7, \"small_tick_hit\": 249}}',53.3563,188228073,1346620,NULL,'2020-06-11 12:58:40',1591880320,NULL),(1941071923,16334289,2,32764,1,1,1,'X',1,1,260,1080552,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 3, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 3, \"small_tick_hit\": 70}}',53.3837,187649049,1882461,NULL,'2020-05-23 14:35:28',1590244528,NULL),(1940681916,16334289,2,664223,1,1,1,'X',1,1,220,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 46, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 46, \"small_tick_hit\": 114}}',53.3897,187078212,979720,NULL,'2020-05-04 20:56:34',1588625794,NULL),(1940574097,16334289,2,674553,0,1,1,'X',1,1,196,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 49}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 49}}',53.4154,186848881,965190,NULL,'2020-04-26 22:18:41',1587939521,NULL),(1941669678,16334289,2,2236441,1,1,1,'X',1,1,202,1079053,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 13, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 13, \"small_tick_hit\": 250}}',53.4979,188514845,1129337,NULL,'2020-06-21 02:53:27',1592708007,NULL),(1941942974,16334289,2,21010,0,1,1,'S',1,0.999495,932,281619,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1614, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',53.7157,188884650,10158522,NULL,'2020-07-04 09:40:59',1593855659,NULL),(1941714215,16334289,2,1779691,1,1,1,'X',1,1,432,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 51, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 51, \"small_tick_hit\": 347}}',53.7842,188405596,4367942,NULL,'2020-06-17 13:40:00',1592401200,NULL),(1941222240,16334289,2,2246016,1,1,1,'X',1,1,140,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 92}}',53.9455,187861470,503288,NULL,'2020-05-30 07:09:59',1590822599,NULL),(1941853657,16334289,2,1425692,1,1,1,'X',1,1,322,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 26, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 26, \"small_tick_hit\": 328}}',54.0746,188666732,2433692,NULL,'2020-06-26 11:11:41',1593169901,NULL),(1941690344,16334289,2,2252183,1,1,1,'X',1,1,354,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 1, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 1, \"small_tick_hit\": 270}}',54.0945,188514743,3102448,NULL,'2020-06-21 02:47:58',1592707678,NULL),(1941022820,16334289,2,273059,0,1,1,'S',1,0.99557,535,960755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_tick_hit\": 17, \"small_tick_hit\": 364, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 17, \"small_tick_hit\": 368}}',54.1212,187435354,6812624,NULL,'2020-05-17 07:01:49',1589698909,NULL),(1941423000,16334289,2,2206571,1,1,1,'S',1,0.997642,182,964632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 13, \"small_tick_hit\": 241, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 13, \"small_tick_hit\": 242}}',54.2573,188137720,784326,NULL,'2020-06-08 11:08:16',1591614496,NULL),(1941642273,16334289,2,2026062,1,1,1,'S',1,0.98995,197,823854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 243, \"large_tick_hit\": 9, \"small_tick_hit\": 142, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 9, \"small_tick_hit\": 143}}',54.3166,188283300,973588,NULL,'2020-06-13 10:31:10',1592044270,NULL),(1941145439,16334289,2,771882,0,1,1,'X',1,1,451,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 74, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 74, \"small_tick_hit\": 154}}',54.4089,187601594,4241424,NULL,'2020-05-22 04:13:23',1590120803,NULL),(1941801295,16334289,2,2265602,1,1,1,'S',1,0.996951,484,933936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 507, \"small_tick_hit\": 147, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 508, \"small_tick_hit\": 148}}',54.4329,188714329,5887302,NULL,'2020-06-28 03:25:10',1593314710,NULL),(1941426494,16334289,2,2090275,1,1,1,'S',1,0.986129,293,890876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 326, \"large_tick_hit\": 47, \"small_tick_hit\": 409, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 47, \"small_tick_hit\": 419}}',54.4965,188102776,2154218,NULL,'2020-06-07 06:23:22',1591511002,NULL),(1940714135,16334289,2,1181933,1,1,1,'X',1,1,135,961728,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"small_tick_hit\": 51}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 51}}',54.4988,187076724,478638,NULL,'2020-05-04 19:48:25',1588621705,NULL),(1940670699,16334289,2,25294,0,1,1,'S',1,0.988038,281,918927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 251, \"large_tick_hit\": 48, \"small_tick_hit\": 114, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 48, \"small_tick_hit\": 118}}',54.6419,187166773,2098500,NULL,'2020-05-08 05:59:08',1588917548,NULL),(1941577425,16334289,2,1368966,1,1,1,'X',1,1,420,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 93, \"small_tick_hit\": 455}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 93, \"small_tick_hit\": 455}}',54.6998,188228429,3419922,NULL,'2020-06-11 13:12:32',1591881152,NULL),(1941520108,16334289,2,2302408,1,1,1,'S',1,0.996059,536,966533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"large_tick_hit\": 7, \"small_tick_hit\": 475, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 7, \"small_tick_hit\": 479}}',54.741,188196933,6983150,NULL,'2020-06-10 11:28:58',1591788538,NULL),(1941858678,16334289,2,1816575,1,1,1,'X',1,1,344,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 344, \"small_tick_hit\": 116}}',54.8738,188583253,2925204,NULL,'2020-06-23 11:42:37',1592912557,NULL),(1941371797,16334289,2,54092,1,1,1,'X',1,1,279,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 2, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 2, \"small_tick_hit\": 99}}',54.8963,187983817,1941098,NULL,'2020-06-03 08:48:47',1591174127,NULL),(1941760375,16334289,2,2064702,0,1,1,'S',1,0.986928,259,847798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 267, \"large_tick_hit\": 50, \"small_tick_hit\": 136, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 50, \"small_tick_hit\": 139}}',54.9182,188405479,1496796,NULL,'2020-06-17 13:35:56',1592400956,NULL),(1941864746,16334289,2,2060306,1,1,1,'X',1,1,266,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 266, \"small_tick_hit\": 104}}',54.9442,188714498,1759880,NULL,'2020-06-28 03:34:05',1593315245,NULL),(1941888472,16334289,2,1667976,1,1,1,'X',1,1,341,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 9, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 9, \"small_tick_hit\": 326}}',55.1115,188690136,2759552,NULL,'2020-06-27 06:48:22',1593240502,NULL),(1940802718,16334289,2,1093529,0,1,1,'X',1,1,556,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"small_tick_hit\": 428}, \"maximum_statistics\": {\"great\": 556, \"small_tick_hit\": 428}}',55.1353,187230894,7614160,NULL,'2020-05-10 12:22:08',1589113328,NULL),(1941677388,16334289,2,2240569,1,1,1,'S',1,0.998561,350,961167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 8, \"small_tick_hit\": 344, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 8, \"small_tick_hit\": 345}}',55.2656,188491365,2934436,NULL,'2020-06-20 09:56:47',1592647007,NULL),(1941879147,16334289,2,2347410,1,1,1,'S',1,0.998795,387,962606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 2, \"small_tick_hit\": 442, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 2, \"small_tick_hit\": 443}}',55.2661,188714378,3670712,NULL,'2020-06-28 03:27:56',1593314876,NULL),(1941800672,16334289,2,1316295,1,1,1,'S',1,0.998363,393,959273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 83, \"small_tick_hit\": 217, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 83, \"small_tick_hit\": 218}}',55.2843,188666675,3057822,NULL,'2020-06-26 11:09:09',1593169749,NULL),(1942029691,16334289,2,1675840,1,1,1,'X',1,1,240,288000,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 123}}',55.4999,188775510,482448,NULL,'2020-06-30 10:59:07',1593514747,NULL),(1942032533,16334289,2,2101825,1,1,1,'S',1,0.997442,434,960735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 6, \"small_tick_hit\": 346, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 6, \"small_tick_hit\": 348}}',55.561,188748637,4521112,NULL,'2020-06-29 11:32:23',1593430343,NULL),(1941983373,16334289,2,1587423,1,1,1,'X',1,1,384,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 1, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 1, \"small_tick_hit\": 388}}',55.6507,188776733,3646432,NULL,'2020-06-30 12:04:06',1593518646,NULL),(1941537086,16334289,2,1961799,1,1,1,'S',1,0.998252,301,966803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 10, \"small_tick_hit\": 270, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 10, \"small_tick_hit\": 271}}',55.698,188197345,2267644,NULL,'2020-06-10 11:45:56',1591789556,NULL),(1941102890,16334289,2,724212,1,1,1,'S',1,0.997257,407,954979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 405, \"large_tick_hit\": 4, \"small_tick_hit\": 318, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',55.7044,187535804,4058024,NULL,'2020-05-20 04:42:29',1589949749,NULL),(1941556538,16334289,2,2237797,1,1,1,'X',1,1,350,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 17, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 17, \"small_tick_hit\": 355}}',55.7667,188258113,2840046,NULL,'2020-06-12 13:38:18',1591969098,NULL),(1941690137,16334289,2,1741871,1,1,1,'X',1,1,293,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 9, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 9, \"small_tick_hit\": 311}}',55.8867,188406023,2101558,NULL,'2020-06-17 13:55:47',1592402147,NULL),(1941989049,16334289,2,2187373,1,1,1,'S',1,0.996633,442,934115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 430, \"large_tick_hit\": 38, \"small_tick_hit\": 716, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 38, \"small_tick_hit\": 719}}',55.9894,188748563,4508528,NULL,'2020-06-29 11:28:50',1593430130,NULL),(1941842856,16334289,2,2305231,1,1,1,'X',1,1,340,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 11, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 11, \"small_tick_hit\": 299}}',56.004,188584736,2829910,NULL,'2020-06-23 12:54:11',1592916851,NULL),(1940959887,16334289,2,1543200,1,1,1,'S',1,0.998317,353,960883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 4, \"small_tick_hit\": 240, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 4, \"small_tick_hit\": 241}}',56.1728,187368613,3063644,NULL,'2020-05-15 03:32:45',1589513565,NULL),(1941864581,16334289,2,959032,1,1,1,'S',1,0.997126,337,961197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"small_tick_hit\": 357, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 359}}',56.2161,188666276,2819310,NULL,'2020-06-26 10:46:27',1593168387,NULL),(1941596310,16334289,2,1898310,1,1,1,'X',1,1,325,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 11, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 11, \"small_tick_hit\": 287}}',56.2229,188283552,2553870,NULL,'2020-06-13 10:45:04',1592045104,NULL),(1941904203,16334289,2,241968,1,1,1,'S',1,0.994186,446,955934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 447, \"small_tick_hit\": 237, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 448, \"small_tick_hit\": 240}}',56.2696,188667914,4902590,NULL,'2020-06-26 12:12:25',1593173545,NULL),(1941710137,16334289,2,2148028,1,1,1,'X',1,1,344,960384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 344, \"small_tick_hit\": 335}}',56.3784,188487118,2924094,NULL,'2020-06-20 06:12:06',1592633526,NULL),(1941882202,16334289,2,2348271,1,1,1,'S',1,0.998361,337,961481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 273}}',56.4804,188692067,2817360,NULL,'2020-06-27 08:48:16',1593247696,NULL),(1941798811,16334289,2,1723716,1,1,1,'X',1,1,321,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 2, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 2, \"small_tick_hit\": 301}}',56.58,188692367,2548014,NULL,'2020-06-27 09:04:35',1593248675,NULL),(1941026982,16334289,2,1594727,0,1,1,'S',1,0.998442,400,270615,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 487, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 488, \"small_tick_hit\": 154}}',56.5839,187599647,1362081,NULL,'2020-05-22 02:22:27',1590114147,NULL),(1941990725,16334289,2,48098,0,1,1,'S',1,0.995602,557,445859,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1118, \"large_tick_hit\": 2, \"small_tick_hit\": 12}, \"maximum_statistics\": {\"great\": 1123, \"large_tick_hit\": 2, \"small_tick_hit\": 12}}',56.7019,188833968,5862522,NULL,'2020-07-02 14:20:08',1593699608,NULL),(1941791138,16334289,2,2232677,1,1,1,'X',1,1,360,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 300}}',56.9574,188404276,3201028,NULL,'2020-06-17 12:49:56',1592398196,NULL),(1941735038,16334289,2,2427547,1,1,1,'S',1,0.999097,792,966751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 776, \"large_tick_hit\": 16, \"small_tick_hit\": 315, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 16, \"small_tick_hit\": 316}}',57.1788,188517219,14966922,NULL,'2020-06-21 05:00:21',1592715621,NULL),(1941842348,16334289,2,143870,1,1,1,'S',1,0.995677,453,961212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 1, \"small_tick_hit\": 238, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 1, \"small_tick_hit\": 241}}',57.2162,188667161,5041796,NULL,'2020-06-26 11:33:42',1593171222,NULL),(1940870265,16334289,2,784011,0,1,1,'S',1,0.993266,292,957414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"small_tick_hit\": 298, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 302}}',57.3042,187257794,2115940,NULL,'2020-05-11 09:50:24',1589190624,NULL),(1941883740,16334289,2,1658081,1,1,1,'S',1,0.985102,227,795188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 317, \"large_tick_hit\": 5, \"small_tick_hit\": 207, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 5, \"small_tick_hit\": 211}}',57.3064,188714600,1393754,NULL,'2020-06-28 03:39:37',1593315577,NULL),(1940514772,16334289,2,250,1,1,1,'S',1,0.993917,503,965622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 184, \"small_tick_hit\": 314, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 184, \"small_tick_hit\": 319}}',57.3065,186927289,3002208,NULL,'2020-04-29 16:35:04',1588178104,NULL),(1941996341,16334289,2,2333794,1,1,1,'X',1,1,288,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 1, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 1, \"small_tick_hit\": 165}}',57.3157,188776864,2107318,NULL,'2020-06-30 12:11:55',1593519115,NULL),(1941745945,16334289,2,2182539,1,1,1,'S',1,0.997143,347,962352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 2, \"small_tick_hit\": 351, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 2, \"small_tick_hit\": 353}}',57.4526,188514467,2959394,NULL,'2020-06-21 02:33:20',1592706800,NULL),(1941767243,16334289,2,2202698,1,1,1,'X',1,1,288,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 266}}',57.4589,188463600,1932636,NULL,'2020-06-19 12:28:12',1592569692,NULL),(1941786736,16334289,2,1479310,1,1,1,'X',1,1,315,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 4, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 4, \"small_tick_hit\": 236}}',57.5196,188514943,2486908,NULL,'2020-06-21 02:57:29',1592708249,NULL),(1942007518,16334289,2,2205712,1,1,1,'S',1,0.997912,267,962258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 212}}',57.5805,188775402,1762818,NULL,'2020-06-30 10:53:07',1593514387,NULL),(1941604095,16334289,2,422535,1,1,1,'S',1,0.998105,986,979243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 666, \"large_tick_hit\": 320, \"small_tick_hit\": 594, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 320, \"small_tick_hit\": 597}}',57.5809,188286456,16278536,NULL,'2020-06-13 12:56:45',1592053005,NULL),(1942022050,16334289,2,239816,0,1,1,'X',1,1,455,288563,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 179}}',57.6171,188835049,1629803,NULL,'2020-07-02 15:00:55',1593702055,NULL),(1940918471,16334289,2,614213,1,1,1,'S',1,0.998317,371,967982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 9, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 9, \"small_tick_hit\": 223}}',57.6331,187438026,3341604,NULL,'2020-05-17 09:10:06',1589706606,NULL),(1941673452,16334289,2,1291405,0,1,1,'A',1,0.961538,142,284147,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 5, \"small_tick_hit\": 58, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 5, \"small_tick_hit\": 66}}',57.6754,188406593,223392,NULL,'2020-06-17 14:16:44',1592403404,NULL),(1940898764,16334289,2,807983,1,1,1,'S',1,0.997895,571,959182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"large_tick_hit\": 11, \"small_tick_hit\": 377, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 11, \"small_tick_hit\": 379}}',57.6765,187368459,7918198,NULL,'2020-05-15 03:23:18',1589512998,NULL),(1940946647,16334289,2,675330,1,1,1,'S',1,0.991105,351,828738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 484, \"large_tick_hit\": 74, \"small_tick_hit\": 222, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 74, \"small_tick_hit\": 226}}',57.817,187503773,3874300,NULL,'2020-05-19 07:02:21',1589871741,NULL),(1941150772,16334289,2,784181,1,1,1,'S',1,0.99791,537,932373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 522, \"large_tick_hit\": 41, \"small_tick_hit\": 392}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 41, \"small_tick_hit\": 392}}',57.8716,187653005,6418220,NULL,'2020-05-23 16:46:48',1590252408,NULL),(1940690732,16334289,2,136399,1,1,1,'S',1,0.997599,471,963875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"small_tick_hit\": 360, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 471, \"small_tick_hit\": 362}}',58.1383,187166882,5462720,NULL,'2020-05-08 06:06:38',1588917998,NULL),(1941843560,16334289,2,925756,0,1,1,'S',1,0.982262,223,868442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 218, \"large_tick_hit\": 45, \"small_tick_hit\": 180, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 45, \"small_tick_hit\": 186}}',58.2495,188666616,1112260,NULL,'2020-06-26 11:06:02',1593169562,NULL),(1941766709,16334289,2,2452864,1,1,1,'X',1,1,258,1062313,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 11, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 11, \"small_tick_hit\": 245}}',58.3277,188437034,1331956,NULL,'2020-06-18 13:51:07',1592488267,NULL),(1942022020,16334289,2,2230885,1,1,1,'X',1,1,653,976128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"large_tick_hit\": 2, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 2, \"small_tick_hit\": 295}}',58.4326,188777401,10470882,NULL,'2020-06-30 12:36:13',1593520573,NULL),(1941989926,16334289,2,47328,0,1,1,'X',1,1,256,528000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"small_tick_hit\": 11}, \"maximum_statistics\": {\"great\": 256, \"small_tick_hit\": 11}}',58.4401,188834071,1106651,NULL,'2020-07-02 14:23:46',1593699826,NULL),(1941674100,16334289,2,1291409,0,1,1,'X',1,1,122,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 2, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 2, \"small_tick_hit\": 112}}',58.6787,188406406,393148,NULL,'2020-06-17 14:09:48',1592402988,NULL),(1941739846,16334289,2,1817115,1,1,1,'X',1,1,341,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 305}}',58.7315,188405903,2882590,NULL,'2020-06-17 13:51:14',1592401874,NULL),(1941075937,16334289,2,875557,1,1,1,'X',1,1,383,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 163}}',58.7838,187535768,3633738,NULL,'2020-05-20 04:40:34',1589949634,NULL),(1941016049,16334289,2,1246712,1,1,1,'S',1,0.998765,907,975067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 881, \"large_tick_hit\": 26, \"small_tick_hit\": 711, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 881, \"large_tick_hit\": 26, \"small_tick_hit\": 713}}',58.9142,187368403,19842182,NULL,'2020-05-15 03:20:33',1589512833,NULL),(1941844914,16334289,2,2172917,1,1,1,'X',1,1,290,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 11, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 11, \"small_tick_hit\": 299}}',58.9234,188716315,2085026,NULL,'2020-06-28 05:21:21',1593321681,NULL),(1940704828,16334289,2,698251,1,1,1,'S',1,0.996676,1205,940409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1249, \"large_tick_hit\": 4, \"small_tick_hit\": 846, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1251, \"large_tick_hit\": 4, \"small_tick_hit\": 851}}',58.9287,187166751,35045656,NULL,'2020-05-08 05:57:04',1588917424,NULL),(1941981394,16334289,2,1583026,1,1,1,'S',1,0.99723,175,845654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 263, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 264, \"small_tick_hit\": 97}}',58.9344,188776324,996186,NULL,'2020-06-30 11:41:54',1593517314,NULL),(1941702282,16334289,2,2135132,1,1,1,'X',1,1,363,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 14, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 14, \"small_tick_hit\": 297}}',59.0395,188463448,3154094,NULL,'2020-06-19 12:22:27',1592569347,NULL),(1941886893,16334289,2,2089195,1,1,1,'S',1,0.998795,473,974691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 22, \"small_tick_hit\": 356, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 22, \"small_tick_hit\": 357}}',59.1407,188692520,5499176,NULL,'2020-06-27 09:13:03',1593249183,NULL),(1941879186,16334289,2,2076453,1,1,1,'S',1,0.99872,1227,922091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1437, \"small_tick_hit\": 904, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1439, \"small_tick_hit\": 905}}',59.2184,188692012,37118124,NULL,'2020-06-27 08:45:23',1593247523,NULL),(1941953372,16334289,2,673484,1,1,1,'S',1,0.998721,500,273563,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 565, \"large_tick_hit\": 28, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 28, \"small_tick_hit\": 188}}',59.3365,188835124,2380602,NULL,'2020-07-02 15:04:11',1593702251,NULL),(1941959640,16334289,2,1149303,1,1,1,'S',1,0.995261,170,963938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"small_tick_hit\": 40, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 170, \"small_tick_hit\": 41}}',59.3524,188748745,765808,NULL,'2020-06-29 11:38:38',1593430718,NULL),(1941747703,16334289,2,1592525,1,1,1,'X',1,1,384,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 251}}',59.3926,188401858,3629054,NULL,'2020-06-17 11:05:18',1592391918,NULL),(1941888402,16334289,2,2229150,1,1,1,'X',1,1,344,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 2, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 2, \"small_tick_hit\": 222}}',59.4454,188665436,2913368,NULL,'2020-06-26 09:52:36',1593165156,NULL),(1940994907,16334289,2,64780,0,1,1,'S',1,0.997617,851,968825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 790, \"large_tick_hit\": 61, \"small_tick_hit\": 405, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 790, \"large_tick_hit\": 61, \"small_tick_hit\": 408}}',59.4805,187433059,21033610,NULL,'2020-05-17 05:13:45',1589692425,NULL),(1940743042,16334289,2,1843594,1,1,1,'S',1,0.997531,513,931142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 536, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 272}}',59.5395,187188742,6524408,NULL,'2020-05-08 23:33:25',1588980805,NULL),(1940956559,16334289,2,382886,1,1,1,'S',1,0.997232,759,969874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 757, \"large_tick_hit\": 2, \"small_tick_hit\": 322, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 2, \"small_tick_hit\": 325}}',59.6946,187467027,14050692,NULL,'2020-05-18 03:47:23',1589773643,NULL),(1941912511,16334289,2,261525,1,1,1,'S',1,0.998592,509,965601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 1, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 1, \"small_tick_hit\": 201}}',59.7638,188667595,6360148,NULL,'2020-06-26 11:58:04',1593172684,NULL),(1941741794,16334289,2,175220,1,1,1,'S',1,0.995033,410,964231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"small_tick_hit\": 191, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 194}}',59.8089,188435332,4165038,NULL,'2020-06-18 12:42:15',1592484135,NULL),(1941524178,16334289,2,2186385,1,1,1,'S',1,0.987179,132,961207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 15, \"small_tick_hit\": 253, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 15, \"small_tick_hit\": 258}}',59.8353,188102913,451078,NULL,'2020-06-07 06:31:39',1591511499,NULL),(1940700738,16334289,2,147267,1,1,1,'X',1,1,151,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 80}}',59.8799,187058320,597900,NULL,'2020-05-04 04:33:10',1588566790,NULL),(1941755172,16334289,2,2322982,1,1,1,'S',1,0.994674,289,886001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 414, \"large_tick_hit\": 8, \"small_tick_hit\": 325, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 8, \"small_tick_hit\": 328}}',60.0752,188491409,2507802,NULL,'2020-06-20 09:59:27',1592647167,NULL),(1941993978,16334289,2,1964150,1,1,1,'S',1,0.997481,218,959971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 8, \"small_tick_hit\": 178, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 8, \"small_tick_hit\": 179}}',60.2265,188749394,1176952,NULL,'2020-06-29 12:10:55',1593432655,NULL),(1940869474,16334289,2,1593361,1,1,1,'S',1,0.989451,160,724378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 314, \"large_tick_hit\": 1, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 1, \"small_tick_hit\": 155}}',60.2607,187189150,1023488,NULL,'2020-05-08 23:55:02',1588982102,NULL),(1942047122,16334289,2,2416931,1,1,1,'S',1,0.999357,751,963771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 677, \"large_tick_hit\": 74, \"small_tick_hit\": 803, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 74, \"small_tick_hit\": 804}}',60.3068,188883019,12520558,NULL,'2020-07-04 08:13:15',1593850395,NULL),(1941396194,16334289,2,2172473,1,1,1,'S',1,0.9819,122,954835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 95, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 99}}',60.4536,187982166,382790,NULL,'2020-06-03 07:01:32',1591167692,NULL),(1942047118,16334289,2,2417430,1,1,1,'S',1,0.99705,514,530301,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 11, \"small_tick_hit\": 500, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 11, \"small_tick_hit\": 503}}',60.5002,188884199,3475753,NULL,'2020-07-04 09:16:17',1593854177,NULL),(1940904843,16334289,2,1264070,0,1,1,'S',1,0.991005,300,843928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 453, \"large_tick_hit\": 1, \"small_tick_hit\": 207, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 211}}',60.6172,187467309,2646998,NULL,'2020-05-18 04:03:39',1589774619,NULL),(1942040019,16334289,2,831115,1,1,1,'X',1,1,328,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 51, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 51, \"small_tick_hit\": 163}}',60.8775,188776520,2260626,NULL,'2020-06-30 11:52:11',1593517931,NULL),(1942005845,16334289,2,2341210,1,1,1,'S',1,0.998405,399,525381,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 394, \"large_tick_hit\": 7, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 7, \"small_tick_hit\": 225}}',60.9815,188883782,2098795,NULL,'2020-07-04 08:52:39',1593852759,NULL),(1941741984,16334289,2,1628410,1,1,1,'S',1,0.995434,209,961048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 18, \"small_tick_hit\": 227, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 18, \"small_tick_hit\": 229}}',61.0243,188405666,1005038,NULL,'2020-06-17 13:42:28',1592401348,NULL),(1941679297,16334289,2,2376767,1,1,1,'S',1,0.998609,443,965416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 443, \"small_tick_hit\": 276}}',61.0426,188405047,4847878,NULL,'2020-06-17 13:19:30',1592399970,NULL),(1941556026,16334289,2,2112182,1,1,1,'S',1,0.998382,312,962829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 305, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 306}}',61.1642,188282829,2421234,NULL,'2020-06-13 10:04:34',1592042674,NULL),(1941749564,16334289,2,1593638,1,1,1,'X',1,1,363,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 15, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 15, \"small_tick_hit\": 258}}',61.187,188516667,3134084,NULL,'2020-06-21 04:24:22',1592713462,NULL),(1941733646,16334289,2,2170170,1,1,1,'X',1,1,345,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 4, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 4, \"small_tick_hit\": 334}}',61.3649,188405797,2923064,NULL,'2020-06-17 13:47:10',1592401630,NULL),(1940777134,16334289,2,1662268,0,1,1,'S',1,0.999079,722,277392,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 788, \"large_tick_hit\": 36, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 36, \"small_tick_hit\": 261}}',61.3717,187319108,3861622,NULL,'2020-05-13 12:27:10',1589372830,NULL),(1941897649,16334289,2,2359735,1,1,1,'X',1,1,266,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 2, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 2, \"small_tick_hit\": 157}}',61.3828,188692173,1746714,NULL,'2020-06-27 08:53:27',1593248007,NULL),(1940907728,16334289,2,102999,1,1,1,'X',1,1,523,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 523, \"small_tick_hit\": 93}}',61.4683,187435460,8343090,NULL,'2020-05-17 07:07:45',1589699265,NULL),(1941124257,16334289,2,433427,1,1,1,'S',1,0.989796,148,928509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 148, \"large_tick_hit\": 4, \"small_tick_hit\": 42}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 4, \"small_tick_hit\": 42}}',61.5827,187568804,549112,NULL,'2020-05-21 04:17:17',1590034637,NULL),(1940732794,16334289,2,979199,1,1,1,'S',1,0.997063,730,1093424,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 724, \"large_tick_hit\": 6, \"small_tick_hit\": 628, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 6, \"small_tick_hit\": 632}}',61.6548,187057600,14526043,NULL,'2020-05-04 03:46:01',1588563961,NULL),(1941980541,16334289,2,2315134,1,1,1,'S',1,0.991477,256,893190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 292, \"small_tick_hit\": 57, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 293, \"small_tick_hit\": 59}}',61.7306,188879083,1671210,NULL,'2020-07-04 04:18:13',1593836293,NULL),(1941437479,16334289,2,1054430,1,1,1,'S',1,0.996466,152,962037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 12, \"small_tick_hit\": 130, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 12, \"small_tick_hit\": 131}}',61.7531,188103912,590428,NULL,'2020-06-07 07:25:44',1591514744,NULL),(1942036799,16334289,2,2104637,1,1,1,'X',1,1,397,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 397, \"small_tick_hit\": 353}}',61.7819,188748684,3902010,NULL,'2020-06-29 11:35:11',1593430511,NULL),(1941727851,16334289,2,2420454,1,1,1,'X',1,1,181,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 3, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 3, \"small_tick_hit\": 173}}',61.8506,188516302,803222,NULL,'2020-06-21 04:05:42',1592712342,NULL),(1940809644,16334289,2,1717855,1,1,1,'S',1,0.998473,1297,952975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1311, \"large_tick_hit\": 1, \"small_tick_hit\": 650, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1312, \"large_tick_hit\": 1, \"small_tick_hit\": 652}}',61.8688,187311037,40647612,NULL,'2020-05-13 04:39:54',1589344794,NULL),(1940967819,16334289,2,713935,0,1,1,'S',1,0.997275,365,903748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 436, \"large_tick_hit\": 3, \"small_tick_hit\": 293, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 294}}',62.1769,187433155,3430622,NULL,'2020-05-17 05:18:21',1589692701,NULL),(1940968272,16334289,2,714528,0,1,1,'S',1,0.995585,496,913882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 731, \"large_tick_hit\": 78, \"small_tick_hit\": 93, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 78, \"small_tick_hit\": 96}}',62.1882,187467618,7710362,NULL,'2020-05-18 04:21:27',1589775687,NULL),(1941789506,16334289,2,2100819,1,1,1,'X',1,1,327,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 22, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 22, \"small_tick_hit\": 335}}',62.1966,188514585,2478278,NULL,'2020-06-21 02:39:10',1592707150,NULL),(1941999939,16334289,2,1237167,1,1,1,'S',1,0.998371,339,941209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 295, \"large_tick_hit\": 54, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 54, \"small_tick_hit\": 264}}',62.3563,188776431,2496708,NULL,'2020-06-30 11:47:48',1593517668,NULL),(1941798656,16334289,2,2391760,1,1,1,'S',1,0.986418,259,873580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 373, \"small_tick_hit\": 208, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 215}}',62.37,188690850,2055268,NULL,'2020-06-27 07:33:10',1593243190,NULL),(1941770533,16334289,2,234606,1,1,1,'S',1,0.991989,509,956924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"small_tick_hit\": 234, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 509, \"small_tick_hit\": 240}}',62.5883,188406730,6336384,NULL,'2020-06-17 14:21:30',1592403690,NULL),(1940990205,16334289,2,1184612,1,1,1,'S',1,0.998884,586,966674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"small_tick_hit\": 309, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 586, \"small_tick_hit\": 310}}',62.6562,187466326,8418950,NULL,'2020-05-18 03:06:07',1589771167,NULL),(1941958491,16334289,2,29775,1,1,1,'X',1,1,604,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"large_tick_hit\": 18, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 18, \"small_tick_hit\": 44}}',62.8061,188749147,8661852,NULL,'2020-06-29 11:58:10',1593431890,NULL),(1941769760,16334289,2,2337672,1,1,1,'X',1,1,684,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 680, \"large_tick_hit\": 4, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 4, \"small_tick_hit\": 345}}',62.8762,188515260,11312602,NULL,'2020-06-21 03:12:01',1592709121,NULL),(1941992964,16334289,2,1963425,0,1,1,'S',1,0.991803,138,770280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 238, \"large_tick_hit\": 3, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 3, \"small_tick_hit\": 123}}',62.8934,188749420,647348,NULL,'2020-06-29 12:12:07',1593432727,NULL),(1941646904,16334289,2,1848069,1,1,1,'S',1,0.997515,507,929165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 531, \"large_tick_hit\": 12, \"small_tick_hit\": 260, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 12, \"small_tick_hit\": 261}}',62.909,188285142,6327464,NULL,'2020-06-13 12:02:42',1592049762,NULL),(1941550613,16334289,2,1867985,1,1,1,'S',1,0.996183,295,963034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 35, \"small_tick_hit\": 227, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 35, \"small_tick_hit\": 229}}',62.9263,188282966,1909162,NULL,'2020-06-13 10:12:11',1592043131,NULL),(1940967431,16334289,2,713818,0,1,1,'S',1,0.997333,419,958945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 22, \"small_tick_hit\": 329, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 22, \"small_tick_hit\": 331}}',62.9424,187368583,4080750,NULL,'2020-05-15 03:30:35',1589513435,NULL),(1940958531,16334289,2,2018025,1,1,1,'X',1,1,340,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 340, \"small_tick_hit\": 292}}',62.9689,187503445,2888988,NULL,'2020-05-19 06:43:42',1589870622,NULL),(1941837685,16334289,2,2300726,1,1,1,'S',1,0.99226,339,891147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 439, \"small_tick_hit\": 202, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 206}}',63.5532,188716414,3100312,NULL,'2020-06-28 05:27:47',1593322067,NULL),(1941856610,16334289,2,161787,1,1,1,'X',1,1,503,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_tick_hit\": 10, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 10, \"small_tick_hit\": 126}}',63.5637,188714084,6098132,NULL,'2020-06-28 03:10:41',1593313841,NULL),(1941915188,16334289,2,2257058,1,1,1,'X',1,1,489,984960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_tick_hit\": 7, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 7, \"small_tick_hit\": 276}}',63.5731,188716375,5901588,NULL,'2020-06-28 05:24:52',1593321892,NULL),(1941207472,16334289,2,1361692,1,1,1,'X',1,1,300,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 28, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 28, \"small_tick_hit\": 306}}',63.8229,187745489,2026492,NULL,'2020-05-26 12:53:10',1590497590,NULL),(1940951916,16334289,2,1119026,0,1,1,'S',1,0.993311,195,907072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 207, \"large_tick_hit\": 4, \"small_tick_hit\": 86, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 4, \"small_tick_hit\": 87}}',63.8739,187432925,965088,NULL,'2020-05-17 05:07:23',1589692043,NULL),(1941990767,16334289,2,48098,0,1,1,'S',1,0.998241,868,897685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1121, \"large_tick_hit\": 2, \"small_tick_hit\": 12}, \"maximum_statistics\": {\"great\": 1123, \"large_tick_hit\": 2, \"small_tick_hit\": 12}}',64.0189,188884446,19880436,NULL,'2020-07-04 09:30:04',1593855004,NULL),(1941342394,16334289,2,1526886,1,1,1,'S',1,0.988216,392,954602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 96, \"small_tick_hit\": 195, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 96, \"small_tick_hit\": 202}}',64.1747,187982949,2789070,NULL,'2020-06-03 07:53:10',1591170790,NULL),(1940674244,16334289,2,1355253,1,1,1,'X',1,1,515,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 4, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 4, \"small_tick_hit\": 272}}',64.2736,187166988,6447636,NULL,'2020-05-08 06:14:35',1588918475,NULL),(1941985884,16334289,2,2320033,1,1,1,'S',1,0.998367,715,964938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 715, \"small_tick_hit\": 508, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 715, \"small_tick_hit\": 510}}',64.2826,188776607,12469448,NULL,'2020-06-30 11:56:43',1593518203,NULL),(1941683721,16334289,2,309209,1,1,1,'S',1,0.998016,206,865576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 378, \"large_tick_hit\": 1, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 1, \"small_tick_hit\": 124}}',64.3854,188434519,1896908,NULL,'2020-06-18 12:12:14',1592482334,NULL),(1940786425,16334289,2,1290627,1,1,1,'S',1,0.998839,407,973944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 16, \"small_tick_hit\": 453, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 16, \"small_tick_hit\": 454}}',64.4534,187229773,4018090,NULL,'2020-05-10 11:30:45',1589110245,NULL),(1941890051,16334289,2,1007525,0,1,1,'S',1,0.994709,261,894116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 300, \"small_tick_hit\": 76, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 77}}',64.4813,188692705,1740664,NULL,'2020-06-27 09:23:47',1593249827,NULL),(1941846082,16334289,2,2426123,1,1,1,'X',1,1,616,975552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_tick_hit\": 119, \"small_tick_hit\": 544}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 119, \"small_tick_hit\": 544}}',64.5024,188716251,7709652,NULL,'2020-06-28 05:17:40',1593321460,NULL),(1941822582,16334289,2,1106575,1,1,1,'S',1,0.998862,977,959556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 949, \"large_tick_hit\": 28, \"small_tick_hit\": 778, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 949, \"large_tick_hit\": 28, \"small_tick_hit\": 780}}',64.5032,188692632,22461248,NULL,'2020-06-27 09:20:05',1593249605,NULL),(1941869957,16334289,2,2449738,1,1,1,'S',1,0.999186,587,980028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"large_tick_hit\": 37, \"small_tick_hit\": 640, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 37, \"small_tick_hit\": 641}}',64.612,188715190,7866628,NULL,'2020-06-28 04:15:55',1593317755,NULL),(1941981414,16334289,2,1948943,1,1,1,'S',1,0.994186,147,961606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"small_tick_hit\": 24, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 25}}',64.7655,188879470,574420,NULL,'2020-07-04 04:40:45',1593837645,NULL),(1941483864,16334289,2,2359731,1,1,1,'X',1,1,188,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 13, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 13, \"small_tick_hit\": 165}}',64.8358,188138620,926548,NULL,'2020-06-08 11:46:02',1591616762,NULL),(1941810586,16334289,2,2131966,1,1,1,'X',1,1,475,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_tick_hit\": 1, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 1, \"small_tick_hit\": 337}}',65.4045,188583865,5554602,NULL,'2020-06-23 12:13:03',1592914383,NULL),(1941815137,16334289,2,2278866,1,1,1,'S',1,0.999187,711,961199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 625, \"large_tick_hit\": 86, \"small_tick_hit\": 518, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 86, \"small_tick_hit\": 519}}',65.8266,188715038,10652288,NULL,'2020-06-28 04:07:45',1593317265,NULL),(1941922172,16334289,2,1270997,1,1,1,'S',1,0.99005,146,956179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"small_tick_hit\": 53, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 55}}',66.1008,188690240,545450,NULL,'2020-06-27 06:55:43',1593240943,NULL),(1941812499,16334289,2,2277343,1,1,1,'S',1,0.998377,287,967415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 23, \"small_tick_hit\": 328, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 23, \"small_tick_hit\": 329}}',66.1945,188692278,1956468,NULL,'2020-06-27 08:59:49',1593248389,NULL),(1941714075,16334289,2,1382268,1,1,1,'X',1,1,386,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 6, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 6, \"small_tick_hit\": 283}}',66.2644,188490810,3635702,NULL,'2020-06-20 09:32:43',1592645563,NULL),(1942010207,16334289,2,1464026,1,1,1,'S',1,0.995739,330,852524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 422, \"large_tick_hit\": 7, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 7, \"small_tick_hit\": 272}}',66.5094,188748934,2836308,NULL,'2020-06-29 11:48:14',1593431294,NULL),(1941417160,16334289,2,1977380,1,1,1,'S',1,0.996942,319,964937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 16, \"small_tick_hit\": 333, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 16, \"small_tick_hit\": 335}}',66.604,188103018,2518118,NULL,'2020-06-07 06:37:55',1591511875,NULL),(1940779270,16334289,2,581185,1,1,1,'S',1,0.994565,510,874233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 630, \"large_tick_hit\": 1, \"small_tick_hit\": 284, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',66.6475,187309254,6737504,NULL,'2020-05-13 02:46:52',1589338012,NULL),(1941687975,16334289,2,2124510,1,1,1,'S',1,0.997033,437,960383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 6, \"small_tick_hit\": 235, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 6, \"small_tick_hit\": 237}}',66.7021,188464268,4574810,NULL,'2020-06-19 12:56:29',1592571389,NULL),(1941472738,16334289,2,2257021,1,1,1,'S',1,0.9975,225,961517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 7, \"small_tick_hit\": 174, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 7, \"small_tick_hit\": 175}}',66.8425,188082317,1221324,NULL,'2020-06-06 14:59:40',1591455580,NULL),(1941925195,16334289,2,848234,1,1,1,'S',1,0.99818,673,971394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 673, \"small_tick_hit\": 424, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 426}}',67.3983,188748850,11097328,NULL,'2020-06-29 11:44:08',1593431048,NULL),(1941682933,16334289,2,1887926,1,1,1,'X',1,1,396,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 3, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 3, \"small_tick_hit\": 301}}',67.4235,188464457,3870874,NULL,'2020-06-19 13:04:56',1592571896,NULL),(1941369537,16334289,2,52398,0,1,1,'X',1,1,436,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 4, \"small_tick_hit\": 13}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 4, \"small_tick_hit\": 13}}',67.5319,187983893,4634078,NULL,'2020-06-03 08:54:19',1591174459,NULL),(1941570800,16334289,2,348550,1,1,1,'S',1,0.998715,523,910962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 623, \"large_tick_hit\": 7, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 7, \"small_tick_hit\": 147}}',67.5811,188284280,6847342,NULL,'2020-06-13 11:23:03',1592047383,NULL),(1941285009,16334289,2,988431,1,1,1,'S',1,0.987245,191,959125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"small_tick_hit\": 196, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 201}}',67.7196,187876454,944200,NULL,'2020-05-30 17:06:26',1590858386,NULL),(1940918009,16334289,2,611897,1,1,1,'X',1,1,596,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"large_tick_hit\": 55, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 55, \"small_tick_hit\": 188}}',67.9986,187368150,8074008,NULL,'2020-05-15 03:04:20',1589511860,NULL),(1941966774,16334289,2,2297263,1,1,1,'S',1,0.995862,455,527125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_tick_hit\": 1, \"small_tick_hit\": 267, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 1, \"small_tick_hit\": 270}}',68.2039,188884247,2754773,NULL,'2020-07-04 09:18:53',1593854333,NULL),(1942005264,16334289,2,2340388,1,1,1,'S',1,0.998459,413,959392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 17, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 17, \"small_tick_hit\": 236}}',68.281,188798518,4988790,NULL,'2020-07-01 06:55:36',1593586536,NULL),(1941254128,16334289,2,2164849,1,1,1,'S',1,0.9967,154,961123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 23, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 23, \"small_tick_hit\": 149}}',68.3279,187819160,541364,NULL,'2020-05-28 20:46:22',1590698782,NULL),(1941936328,16334289,2,306002,1,1,1,'S',1,0.994012,421,858051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 473, \"large_tick_hit\": 79, \"small_tick_hit\": 278, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 79, \"small_tick_hit\": 280}}',68.6146,188834878,4100868,NULL,'2020-07-02 14:55:05',1593701705,NULL),(1941960541,16334289,2,1149713,1,1,1,'S',1,0.995238,160,957285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 160, \"small_tick_hit\": 49}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 49}}',68.9153,188748765,682218,NULL,'2020-06-29 11:39:44',1593430784,NULL),(1941771207,16334289,2,236854,1,1,1,'S',1,0.998487,452,964409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 452, \"small_tick_hit\": 209}}',68.9932,188407076,5037080,NULL,'2020-06-17 14:34:10',1592404450,NULL),(1940668018,16334289,2,1522704,1,1,1,'S',1,0.996965,303,964312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 46, \"small_tick_hit\": 354, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 46, \"small_tick_hit\": 356}}',69.1321,187051576,1958324,NULL,'2020-05-03 21:45:17',1588542317,NULL),(1941961701,16334289,2,366141,1,1,1,'S',1,0.998383,912,959343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 844, \"large_tick_hit\": 68, \"small_tick_hit\": 323, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 844, \"large_tick_hit\": 68, \"small_tick_hit\": 325}}',69.646,188884773,18828910,NULL,'2020-07-04 09:48:32',1593856112,NULL),(1941995695,16334289,2,757816,1,1,1,'S',1,0.998529,403,963274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"small_tick_hit\": 276, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 403, \"small_tick_hit\": 277}}',69.8207,188878873,4981720,NULL,'2020-07-04 04:04:51',1593835491,NULL),(1941506870,16334289,2,197292,1,1,1,'S',1,0.997596,573,962278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_tick_hit\": 50, \"small_tick_hit\": 257, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 50, \"small_tick_hit\": 259}}',69.9426,188082947,7255922,NULL,'2020-06-06 15:22:59',1591456979,NULL),(1941865407,16334289,2,2446927,1,1,1,'S',1,0.999013,1220,943106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1279, \"large_tick_hit\": 3, \"small_tick_hit\": 742, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1280, \"large_tick_hit\": 3, \"small_tick_hit\": 743}}',70.178,188666013,36099252,NULL,'2020-06-26 10:32:46',1593167566,NULL),(1941925710,16334289,2,1704365,1,1,1,'S',1,0.996198,323,528659,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"small_tick_hit\": 201, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 203}}',70.1879,188834455,1428920,NULL,'2020-07-02 14:38:18',1593700698,NULL),(1940783811,16334289,2,1059390,0,1,1,'S',1,0.984894,181,816573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 225, \"small_tick_hit\": 101, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 229, \"small_tick_hit\": 102}}',70.3131,187318794,865022,NULL,'2020-05-13 12:12:33',1589371953,NULL),(1941498036,16334289,2,2376514,1,1,1,'S',1,0.98913,134,961921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 2, \"small_tick_hit\": 48, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 2, \"small_tick_hit\": 50}}',70.6458,188049267,494376,NULL,'2020-06-05 13:57:48',1591365468,NULL),(1941006414,16334289,2,1645699,0,1,1,'S',1,0.990716,419,877489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 487, \"small_tick_hit\": 260, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 263}}',70.9667,187466940,4393052,NULL,'2020-05-18 03:41:16',1589773276,NULL),(1941310340,16334289,2,554519,0,1,1,'X',1,1,1201,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 570}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 570}}',71.0928,188019693,34540584,NULL,'2020-06-04 13:55:43',1591278943,NULL),(1941949262,16334289,2,1898521,1,1,1,'S',1,0.997222,495,958923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_tick_hit\": 7, \"small_tick_hit\": 223, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 7, \"small_tick_hit\": 225}}',71.1534,188878688,5971154,NULL,'2020-07-04 03:54:38',1593834878,NULL),(1942051339,16334289,2,2480926,1,1,1,'S',1,0.994178,403,928093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 421, \"large_tick_hit\": 7, \"small_tick_hit\": 255, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 7, \"small_tick_hit\": 258}}',71.1775,188799024,4001574,NULL,'2020-07-01 07:34:02',1593588842,NULL),(1940678001,16334289,2,1762729,0,1,1,'S',1,0.986046,143,916241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 148, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 64}}',71.3987,187060472,541256,NULL,'2020-05-04 06:51:27',1588575087,NULL),(1942031072,16334289,2,2236520,1,1,1,'S',1,0.997199,436,960836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 3, \"small_tick_hit\": 276, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 3, \"small_tick_hit\": 278}}',71.4136,188878808,4612712,NULL,'2020-07-04 04:01:16',1593835276,NULL),(1940830666,16334289,2,397535,0,1,1,'S',1,0.997239,940,963462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 840, \"large_tick_hit\": 100, \"small_tick_hit\": 505, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 100, \"small_tick_hit\": 509}}',71.665,187337298,19151162,NULL,'2020-05-14 01:37:47',1589420267,NULL),(1940718100,16334289,2,1627149,1,1,1,'X',1,1,230,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 130}}',71.916,187060558,1323388,NULL,'2020-05-04 06:56:26',1588575386,NULL),(1940965262,16334289,2,1139717,0,1,1,'S',1,0.980916,146,798987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 193, \"small_tick_hit\": 64, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 195, \"small_tick_hit\": 67}}',72.3484,187435921,589588,NULL,'2020-05-17 07:30:16',1589700616,NULL),(1941994929,16334289,2,2060304,1,1,1,'S',1,0.997093,242,287665,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"small_tick_hit\": 101, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 242, \"small_tick_hit\": 102}}',72.3867,188878579,489924,NULL,'2020-07-04 03:47:43',1593834463,NULL),(1940970013,16334289,2,1153238,1,1,1,'S',1,0.991525,161,961734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"small_tick_hit\": 73, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 75}}',72.7063,187368334,688190,NULL,'2020-05-15 03:16:09',1589512569,NULL),(1941877124,16334289,2,1655891,0,1,1,'S',1,0.984925,151,954211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 45, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 48}}',74.0679,188716566,582150,NULL,'2020-06-28 05:36:25',1593322585,NULL),(1941986223,16334289,2,2047630,1,1,1,'S',1,0.998839,547,527755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 547, \"small_tick_hit\": 313, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 547, \"small_tick_hit\": 314}}',74.5608,188834327,3952058,NULL,'2020-07-02 14:33:32',1593700412,NULL),(1942029782,16334289,2,1675841,0,1,1,'X',1,1,242,288000,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 242, \"small_tick_hit\": 135}}',74.8271,188775563,490264,NULL,'2020-06-30 11:01:50',1593514910,NULL),(1940980935,16334289,2,441646,1,1,1,'S',1,0.995117,523,915256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 729, \"large_tick_hit\": 68, \"small_tick_hit\": 222, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 68, \"small_tick_hit\": 226}}',75.1874,187504121,7930856,NULL,'2020-05-19 07:23:12',1589872992,NULL),(1941922385,16334289,2,1272842,1,1,1,'X',1,1,145,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"small_tick_hit\": 17}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 17}}',76.0311,188690258,537878,NULL,'2020-06-27 06:56:58',1593241018,NULL),(1941955246,16334289,2,2158373,1,1,1,'S',1,0.997963,341,974667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 56, \"small_tick_hit\": 149, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 56, \"small_tick_hit\": 150}}',76.4193,188774275,2487706,NULL,'2020-06-30 09:47:01',1593510421,NULL),(1942046603,16334289,2,2412395,1,1,1,'S',1,0.995283,279,959511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 44, \"small_tick_hit\": 143, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 44, \"small_tick_hit\": 145}}',77.5325,188878091,1618442,NULL,'2020-07-04 03:16:57',1593832617,NULL),(1941930962,16334289,2,1870417,1,1,1,'S',1,0.994526,401,967301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"small_tick_hit\": 144, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 401, \"small_tick_hit\": 147}}',78.2409,188749473,4006040,NULL,'2020-06-29 12:14:39',1593432879,NULL),(1940782989,16334289,2,600357,0,1,1,'S',1,0.994737,120,959876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 2, \"small_tick_hit\": 69, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 2, \"small_tick_hit\": 70}}',78.5144,187309532,376282,NULL,'2020-05-13 03:05:25',1589339125,NULL),(1941916363,16334289,2,2380004,1,1,1,'S',1,0.992021,346,958988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 12, \"small_tick_hit\": 400, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 12, \"small_tick_hit\": 406}}',78.6204,188667378,2852012,NULL,'2020-06-26 11:46:19',1593171979,NULL),(1941687957,16334289,2,2387556,1,1,1,'S',1,0.999038,1212,961349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1178, \"large_tick_hit\": 34, \"small_tick_hit\": 866, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1178, \"large_tick_hit\": 34, \"small_tick_hit\": 868}}',79.0194,188489748,33666528,NULL,'2020-06-20 08:39:30',1592642370,NULL),(1941738423,16334289,2,951722,1,1,1,'S',1,0.997126,463,958895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 1, \"small_tick_hit\": 231, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 1, \"small_tick_hit\": 233}}',79.0378,188491187,5245522,NULL,'2020-06-20 09:49:22',1592646562,NULL),(1941249307,16334289,2,486513,0,1,1,'S',1,0.995951,194,948306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 196, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 50}}',79.4954,187743862,948644,NULL,'2020-05-26 11:46:16',1590493576,NULL),(1941964762,16334289,2,1923836,1,1,1,'S',1,0.996217,556,962375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 552, \"large_tick_hit\": 4, \"small_tick_hit\": 234, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 4, \"small_tick_hit\": 237}}',79.6366,188879280,7513988,NULL,'2020-07-04 04:29:03',1593836943,NULL),(1941922061,16334289,2,1267491,1,1,1,'S',1,0.993827,145,957630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"small_tick_hit\": 16, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 17}}',79.6686,188690764,537868,NULL,'2020-06-27 07:27:28',1593242848,NULL),(1941836851,16334289,2,2417431,1,1,1,'S',1,0.998227,664,964302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 654, \"large_tick_hit\": 10, \"small_tick_hit\": 462, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 10, \"small_tick_hit\": 464}}',79.842,188585240,10629428,NULL,'2020-06-23 13:16:55',1592918215,NULL),(1940985094,16334289,2,1618411,1,1,1,'X',1,1,236,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 119}}',80.2667,187436068,1391750,NULL,'2020-05-17 07:37:14',1589701034,NULL),(1940918646,16334289,2,1287353,0,1,1,'S',1,0.992509,180,957124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"small_tick_hit\": 85, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 87}}',80.3983,187435848,819538,NULL,'2020-05-17 07:26:56',1589700416,NULL),(1941184439,16334289,2,123429,0,1,1,'S',1,0.998447,469,970303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 43, \"small_tick_hit\": 174, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 43, \"small_tick_hit\": 175}}',80.6349,187781114,5001676,NULL,'2020-05-27 15:18:55',1590592735,NULL),(1941829182,16334289,2,1793234,1,1,1,'S',1,0.990155,420,962351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"small_tick_hit\": 284, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 291}}',80.9861,188667204,4367448,NULL,'2020-06-26 11:36:27',1593171387,NULL),(1941922167,16334289,2,1270103,1,1,1,'X',1,1,183,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 102}}',81.194,188690380,846528,NULL,'2020-06-27 07:04:41',1593241481,NULL),(1941933336,16334289,2,1329035,1,1,1,'X',1,1,397,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 7, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 7, \"small_tick_hit\": 269}}',82.326,188879176,3860090,NULL,'2020-07-04 04:23:32',1593836612,NULL),(1941906663,16334289,2,1864555,1,1,1,'S',1,0.996835,445,961527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 63, \"small_tick_hit\": 185, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 63, \"small_tick_hit\": 187}}',83.0251,188690077,4237682,NULL,'2020-06-27 06:44:37',1593240277,NULL),(1940723782,16334289,2,1593847,1,1,1,'X',1,1,290,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 290, \"small_tick_hit\": 153}}',83.6414,187079859,2101498,NULL,'2020-05-04 22:15:00',1588630500,NULL),(1941047852,16334289,2,1612605,0,1,1,'S',1,0.991573,200,869731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 189, \"large_tick_hit\": 42, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 42, \"small_tick_hit\": 123}}',84.4102,187601183,875596,NULL,'2020-05-22 03:49:23',1590119363,NULL),(1941751773,16334289,2,2190552,1,1,1,'S',1,0.998205,334,965444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 7, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 7, \"small_tick_hit\": 223}}',84.6341,188463705,2737820,NULL,'2020-06-19 12:32:08',1592569928,NULL),(1941984072,16334289,2,165325,0,1,1,'S',1,0.997155,380,914434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 427, \"small_tick_hit\": 274, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 275}}',85.0672,188884828,4529300,NULL,'2020-07-04 09:51:36',1593856296,NULL),(1941062804,16334289,2,1992682,1,1,1,'S',1,0.99569,169,959111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"small_tick_hit\": 62, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 63}}',85.9148,187568401,729064,NULL,'2020-05-21 03:55:19',1590033319,NULL),(1942025596,16334289,2,241969,1,1,1,'X',1,1,522,288000,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 522, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 522, \"small_tick_hit\": 177}}',87.2889,188834812,2108700,NULL,'2020-07-02 14:52:05',1593701525,NULL),(1940779527,16334289,2,2287610,1,1,1,'S',1,0.997163,437,962733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 9, \"small_tick_hit\": 266, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 9, \"small_tick_hit\": 268}}',89.0464,187310285,4670760,NULL,'2020-05-13 03:53:35',1589342015,NULL),(1941173684,16334289,2,107200,1,1,1,'X',1,1,446,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 1, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 1, \"small_tick_hit\": 246}}',90.952,187778730,4885316,NULL,'2020-05-27 13:50:18',1590587418,NULL),(1941071935,16334289,2,32765,1,1,1,'X',1,1,375,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375}, \"maximum_statistics\": {\"great\": 375}}',91.6689,187601885,3486948,NULL,'2020-05-22 04:30:09',1590121809,NULL),(1941938351,16334289,2,17908,0,1,1,'X',1,1,1046,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"large_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 448}}',95.2974,188775847,15567924,NULL,'2020-06-30 11:16:01',1593515761,NULL),(1941997018,16334289,2,52398,0,1,1,'X',1,1,436,528719,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 4, \"small_tick_hit\": 13}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 4, \"small_tick_hit\": 13}}',97.1553,188834019,2519468,NULL,'2020-07-02 14:21:35',1593699695,NULL),(1941800732,16334289,2,2264462,1,1,1,'S',1,0.993873,474,964323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 12, \"small_tick_hit\": 337, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 12, \"small_tick_hit\": 342}}',97.9671,188584900,5478230,NULL,'2020-06-23 13:02:09',1592917329,NULL),(1941202692,16334289,2,142924,1,1,1,'S',1,0.998705,538,963724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_tick_hit\": 1, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 1, \"small_tick_hit\": 234}}',102.549,187780742,7070018,NULL,'2020-05-27 15:03:36',1590591816,NULL),(1941938418,16334289,2,17909,0,1,1,'X',1,1,1082,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 796, \"large_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 286}}',106.543,188775991,20762992,NULL,'2020-06-30 11:23:41',1593516221,NULL),(1940384042,16335994,2,2347410,1,1,1,'D',1,0.828916,23,323588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 321, \"large_tick_hit\": 2, \"small_tick_hit\": 365, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 2, \"small_tick_hit\": 443}}',0.294952,186631331,177342,NULL,'2020-04-19 13:30:09',1587303009,NULL),(1941173719,16335994,2,2036865,0,1,1,'S',1,0.9925,171,780829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 374, \"large_tick_hit\": 10, \"small_tick_hit\": 410, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',12.6991,187715895,1425800,NULL,'2020-05-25 14:28:58',1590416938,NULL),(1940947594,16335994,2,1612940,0,1,1,'S',1,0.994969,204,879067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 17, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',17.9988,187448288,1958238,NULL,'2020-05-17 15:21:18',1589728878,NULL),(1941661051,16335994,2,2347409,1,1,1,'S',1,0.992462,289,960928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 2, \"small_tick_hit\": 501, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 2, \"small_tick_hit\": 507}}',26.2726,188324606,1594134,NULL,'2020-06-14 18:01:03',1592157663,NULL),(1953560505,16336092,2,1612940,0,1,1,'B',1,0.91195,42,405273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 346, \"large_tick_hit\": 17, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.01996,204158657,282400,NULL,'2021-12-27 04:32:26',1640579546,NULL),(1954602415,16340549,2,2775178,0,1,1,'D',1,0.745033,19,301252,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 279, \"large_tick_hit\": 1, \"small_tick_hit\": 170, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 1, \"small_tick_hit\": 228}}',0.07244,205449170,123874,NULL,'2022-02-23 09:12:54',1645607574,NULL),(1946684195,16340549,2,1995048,0,1,1,'B',1,0.930576,64,488099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 271, \"large_tick_hit\": 37, \"small_tick_hit\": 322, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',2.67618,195199125,340972,NULL,'2021-02-20 04:59:31',1613797171,NULL),(1946719982,16340549,2,1612940,0,1,1,'A',1,0.968553,123,625005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 375, \"large_tick_hit\": 16, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',7.87295,195199179,889538,NULL,'2021-02-20 05:02:23',1613797343,NULL),(1954077906,16340549,2,1843277,0,1,1,'A',1,0.949074,52,558485,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 158, \"large_tick_hit\": 16, \"small_tick_hit\": 236, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 16, \"small_tick_hit\": 250}}',8.49279,204701500,159989,NULL,'2022-01-20 07:33:16',1642663996,NULL),(1954801304,16340549,2,1964150,0,1,1,'A',1,0.944584,47,447439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 197, \"large_tick_hit\": 7, \"small_tick_hit\": 171, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 7, \"small_tick_hit\": 179}}',8.53796,205815370,178094,NULL,'2022-03-14 03:36:43',1647229003,NULL),(1948046415,16340549,2,2044365,0,1,1,'S',1,0.983226,119,609130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 473, \"large_tick_hit\": 3, \"small_tick_hit\": 286, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 3, \"small_tick_hit\": 288}}',8.67194,196901303,1019716,NULL,'2021-04-12 23:37:37',1618270657,NULL),(1948856318,16340549,2,1633624,1,1,1,'S',1,0.983281,152,617116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 642, \"large_tick_hit\": 16, \"small_tick_hit\": 283, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 655, \"large_tick_hit\": 16, \"small_tick_hit\": 286}}',11.4212,198085379,1689590,NULL,'2021-05-17 05:14:15',1621228455,NULL),(1947819585,16340549,2,892534,0,1,1,'S',1,0.992272,124,881068,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 198, \"large_tick_hit\": 57, \"small_tick_hit\": 387, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 390}}',12.0519,196748598,320739,NULL,'2021-04-08 12:51:11',1617886271,NULL),(1947843633,16340549,2,2036865,0,1,1,'A',1,0.975,240,743730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 367, \"large_tick_hit\": 10, \"small_tick_hit\": 403, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',12.2027,196747959,1541846,NULL,'2021-04-08 12:28:23',1617884903,NULL),(1954737402,16340549,2,2775178,0,1,1,'A',1,0.963576,178,679712,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 220, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 1, \"small_tick_hit\": 228}}',12.3572,205855497,814490,NULL,'2022-03-16 10:44:58',1647427498,NULL),(1947972650,16340549,2,1848456,0,1,1,'S',1,0.985621,124,699494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 418, \"large_tick_hit\": 5, \"small_tick_hit\": 331, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 5, \"small_tick_hit\": 337}}',12.4945,196901621,1005786,NULL,'2021-04-12 23:51:41',1618271501,NULL),(1947873058,16340549,2,2064735,0,1,1,'S',1,0.987179,98,805970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 147, \"large_tick_hit\": 24, \"small_tick_hit\": 214, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 24, \"small_tick_hit\": 218}}',12.7951,196747779,285648,NULL,'2021-04-08 12:20:26',1617884426,NULL),(1947819449,16340549,2,892534,0,1,1,'A',1,0.976816,157,889184,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 199, \"large_tick_hit\": 56, \"small_tick_hit\": 377, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 56, \"small_tick_hit\": 390}}',13.5666,196748466,363729,NULL,'2021-04-08 12:46:40',1617886000,NULL),(1954618609,16340549,2,2788501,1,1,1,'A',1,0.973829,175,643146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 412, \"small_tick_hit\": 295, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 302}}',13.5899,205623709,1077286,NULL,'2022-03-04 12:32:43',1646397163,NULL),(1948849051,16340549,2,137199,0,1,1,'X',1,1,306,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 27, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 27, \"small_tick_hit\": 385}}',15.5751,198082418,1612778,NULL,'2021-05-17 02:42:37',1621219357,NULL),(1948135093,16340549,2,2831941,1,1,1,'S',1,0.991111,196,815696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 407, \"large_tick_hit\": 1, \"small_tick_hit\": 261, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 1, \"small_tick_hit\": 265}}',16.0227,197050404,1374542,NULL,'2021-04-17 14:18:01',1618669081,NULL),(1947953465,16340549,2,2535401,1,1,1,'A',1,0.964286,86,856122,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 157, \"small_tick_hit\": 194, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 159, \"small_tick_hit\": 205}}',16.1134,196903241,331798,NULL,'2021-04-13 01:09:47',1618276187,NULL),(1947822064,16340549,2,1512178,0,1,1,'S',1,0.988506,85,773442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 164, \"small_tick_hit\": 94, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 165, \"small_tick_hit\": 96}}',16.1755,196770942,381412,NULL,'2021-04-09 04:12:35',1617941555,NULL),(1947915038,16340549,2,2245770,0,1,1,'S',1,0.995763,131,958359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 104, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 105}}',16.3557,196748676,336400,NULL,'2021-04-08 12:54:12',1617886452,NULL),(1947859941,16340549,2,994523,0,1,1,'S',1,0.989362,105,1055123,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 33, \"small_tick_hit\": 174, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 33, \"small_tick_hit\": 177}}',16.405,196770280,138308,NULL,'2021-04-09 03:32:45',1617939165,NULL),(1954619460,16340549,2,2516690,1,1,1,'A',1,0.971726,150,649155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 351, \"large_tick_hit\": 23, \"small_tick_hit\": 279, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 23, \"small_tick_hit\": 289}}',16.4794,205623676,903874,NULL,'2022-03-04 12:30:35',1646397035,NULL),(1947896495,16340549,2,2202872,0,1,1,'S',1,0.981006,248,716907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 482, \"large_tick_hit\": 7, \"small_tick_hit\": 389, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 7, \"small_tick_hit\": 397}}',16.5849,196770131,1916934,NULL,'2021-04-09 03:24:03',1617938643,NULL),(1948437415,16340549,2,1700527,0,1,1,'S',1,0.991898,227,771521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 625, \"small_tick_hit\": 232, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 629, \"small_tick_hit\": 235}}',16.773,197408184,2780668,NULL,'2021-04-28 07:34:25',1619595265,NULL),(1948069298,16340549,2,2845511,1,1,1,'A',1,0.979849,192,673829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 442, \"large_tick_hit\": 30, \"small_tick_hit\": 306, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 30, \"small_tick_hit\": 312}}',16.8184,196905478,1382932,NULL,'2021-04-13 03:00:19',1618282819,NULL),(1947919202,16340549,2,1812793,0,1,1,'S',1,0.985735,195,777365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 434, \"large_tick_hit\": 2, \"small_tick_hit\": 255, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 262}}',16.8512,196771164,1745990,NULL,'2021-04-09 04:28:15',1617942495,NULL),(1948015790,16340549,2,2759800,0,1,1,'S',1,0.990809,156,849015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 296, \"large_tick_hit\": 2, \"small_tick_hit\": 241, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 2, \"small_tick_hit\": 245}}',17.4537,196904907,1146742,NULL,'2021-04-13 02:32:29',1618281149,NULL),(1948877036,16340549,2,1576773,1,1,1,'S',1,0.992516,344,733131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 973, \"large_tick_hit\": 2, \"small_tick_hit\": 749, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 2, \"small_tick_hit\": 751}}',17.6298,198084158,4694562,NULL,'2021-05-17 03:59:32',1621223972,NULL),(1948896559,16340549,2,1724155,1,1,1,'S',1,0.994304,272,801173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 705, \"small_tick_hit\": 517, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 709, \"small_tick_hit\": 520}}',17.7652,198085666,4029394,NULL,'2021-05-17 05:33:53',1621229633,NULL),(1947831115,16340549,2,1617643,0,1,1,'S',1,0.99359,152,958471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 158, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',17.8584,196771092,577968,NULL,'2021-04-09 04:22:15',1617942135,NULL),(1947915095,16340549,2,2245770,0,1,1,'S',1,0.991525,86,812956,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 127, \"large_tick_hit\": 2, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 105}}',18.1514,196748700,186666,NULL,'2021-04-08 12:54:54',1617886494,NULL),(1947948928,16340549,2,1807643,0,1,1,'S',1,0.983893,195,867236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 320, \"large_tick_hit\": 23, \"small_tick_hit\": 390, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 23, \"small_tick_hit\": 398}}',18.2369,196901654,966348,NULL,'2021-04-12 23:53:48',1618271628,NULL),(1947901192,16340549,2,2222443,0,1,1,'S',1,0.995833,118,958373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 121, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 122}}',18.4977,196748810,277658,NULL,'2021-04-08 12:58:48',1617886728,NULL),(1948070440,16340549,2,2867408,1,1,1,'A',1,0.977871,201,680433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 514, \"large_tick_hit\": 8, \"small_tick_hit\": 406, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 8, \"small_tick_hit\": 417}}',18.582,196906651,1960880,NULL,'2021-04-13 04:02:22',1618286542,NULL),(1947923634,16340549,2,1822916,1,1,1,'A',1,0.977941,222,708681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 394, \"small_tick_hit\": 271, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 404, \"small_tick_hit\": 276}}',18.6403,196771191,1456326,NULL,'2021-04-09 04:30:56',1617942656,NULL),(1947979344,16340549,2,1645700,0,1,1,'S',1,0.985294,176,698891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 391, \"large_tick_hit\": 7, \"small_tick_hit\": 339, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 7, \"small_tick_hit\": 343}}',18.6639,196901933,1116910,NULL,'2021-04-13 00:07:10',1618272430,NULL),(1947890351,16340549,2,2090848,0,1,1,'S',1,0.998138,267,959277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 270}}',18.8019,196770065,1327262,NULL,'2021-04-09 03:19:31',1617938371,NULL),(1947822759,16340549,2,1512557,1,1,1,'XH',1,1,103,1077556,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 1, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',19.1964,196770506,247740,NULL,'2021-04-09 03:45:01',1617939901,NULL),(1947958334,16340549,2,1827412,0,1,1,'S',1,0.980507,180,688047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 357, \"small_tick_hit\": 146, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 149}}',19.2597,196901378,1076416,NULL,'2021-04-12 23:41:04',1618270864,NULL),(1950676671,16340549,2,1394179,1,1,1,'S',1,0.983607,95,668697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 161, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 165, \"small_tick_hit\": 79}}',19.6173,200495753,283618,NULL,'2021-08-04 10:14:48',1628072088,NULL),(1947896330,16340549,2,2202788,1,1,1,'S',1,0.997323,344,958909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 43, \"small_tick_hit\": 401, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 43, \"small_tick_hit\": 403}}',19.9432,196770087,1950414,NULL,'2021-04-09 03:21:22',1617938482,NULL),(1947859967,16340549,2,994523,0,1,1,'S',1,0.98227,105,1177459,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 33, \"small_tick_hit\": 172, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 33, \"small_tick_hit\": 177}}',19.9526,196770364,146846,NULL,'2021-04-09 03:36:35',1617939395,NULL),(1949391341,16340549,2,2129144,0,1,1,'S',1,0.98739,180,734485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 433, \"large_tick_hit\": 2, \"small_tick_hit\": 348, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 2, \"small_tick_hit\": 353}}',20.1231,198688119,1293068,NULL,'2021-06-04 04:34:38',1622781278,NULL),(1948003211,16340549,2,1019326,1,1,1,'S',1,0.980583,249,717521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 493, \"large_tick_hit\": 5, \"small_tick_hit\": 411, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 5, \"small_tick_hit\": 420}}',20.2448,196903691,2045850,NULL,'2021-04-13 01:31:27',1618277487,NULL),(1948846819,16340549,2,1615779,1,1,1,'S',1,0.995677,339,965945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 28, \"small_tick_hit\": 352, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 28, \"small_tick_hit\": 355}}',20.9858,198085236,2684116,NULL,'2021-05-17 05:03:50',1621227830,NULL),(1947953459,16340549,2,2535401,1,1,1,'S',1,0.983516,137,981586,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 158, \"small_tick_hit\": 200, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 159, \"small_tick_hit\": 205}}',21.079,196903138,572857,NULL,'2021-04-13 01:05:30',1618275930,NULL),(1948068528,16340549,2,2840611,0,1,1,'S',1,0.996633,75,960772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_tick_hit\": 10, \"small_tick_hit\": 221, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 10, \"small_tick_hit\": 222}}',21.1916,196904757,114694,NULL,'2021-04-13 02:25:14',1618280714,NULL),(1947893560,16340549,2,1762731,0,1,1,'S',1,0.983516,80,940516,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 86, \"large_tick_hit\": 5, \"small_tick_hit\": 88, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',21.5498,196748274,152703,NULL,'2021-04-08 12:39:56',1617885596,NULL),(1948021481,16340549,2,318240,0,1,1,'S',1,0.980159,150,701642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 307, \"small_tick_hit\": 187, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 312, \"small_tick_hit\": 192}}',21.7996,196902987,797214,NULL,'2021-04-13 00:57:37',1618275457,NULL),(1950759209,16340549,2,1782779,1,1,1,'S',1,0.989247,263,811750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 425, \"large_tick_hit\": 9, \"small_tick_hit\": 302, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 9, \"small_tick_hit\": 307}}',22.1702,200495732,2059100,NULL,'2021-08-04 10:13:42',1628072022,NULL),(1948039266,16340549,2,2219848,1,1,1,'S',1,0.995409,418,870800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 734, \"small_tick_hit\": 350, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 736, \"small_tick_hit\": 353}}',22.3631,196903390,6490052,NULL,'2021-04-13 01:17:49',1618276669,NULL),(1948069445,16340549,2,2848544,1,1,1,'X',1,1,75,1077774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 101}}',22.4603,196905644,143930,NULL,'2021-04-13 03:09:08',1618283348,NULL),(1947986256,16340549,2,1655999,0,1,1,'S',1,0.987138,233,989408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 272, \"large_tick_hit\": 19, \"small_tick_hit\": 323, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 19, \"small_tick_hit\": 330}}',22.5934,196901882,1544410,NULL,'2021-04-13 00:04:05',1618272245,NULL),(1948058413,16340549,2,2809661,1,1,1,'S',1,0.986595,189,783677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 258, \"large_tick_hit\": 55, \"small_tick_hit\": 423, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 55, \"small_tick_hit\": 429}}',22.7066,196905101,964378,NULL,'2021-04-13 02:41:51',1618281711,NULL),(1947893573,16340549,2,1762731,0,1,1,'S',1,0.994505,81,952894,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 86, \"large_tick_hit\": 5, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',23.1366,196748359,153194,NULL,'2021-04-08 12:42:35',1617885755,NULL),(1948021823,16340549,2,2646717,1,1,1,'SH',1,0.994318,174,1019135,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"small_tick_hit\": 176, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 174, \"small_tick_hit\": 178}}',23.4224,196903195,831769,NULL,'2021-04-13 01:07:31',1618276051,NULL),(1947985620,16340549,2,1265962,1,1,1,'S',1,0.985075,108,1013174,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 124, \"large_tick_hit\": 39, \"small_tick_hit\": 233, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 39, \"small_tick_hit\": 238}}',24.0512,196901802,279460,NULL,'2021-04-13 00:00:11',1618272011,NULL),(1947822735,16340549,2,1512557,1,1,1,'S',1,0.995283,103,1059478,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 1, \"small_tick_hit\": 108, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',24.0536,196770483,253307,NULL,'2021-04-09 03:43:30',1617939810,NULL),(1948072592,16340549,2,2905228,0,1,1,'S',1,0.995935,73,958439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"small_tick_hit\": 172, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',24.1902,196906557,115636,NULL,'2021-04-13 03:57:50',1618286270,NULL),(1949374759,16340549,2,2102290,0,1,1,'S',1,0.989474,120,763469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 186, \"large_tick_hit\": 4, \"small_tick_hit\": 92, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 4, \"small_tick_hit\": 93}}',24.3981,198688162,452760,NULL,'2021-06-04 04:37:00',1622781420,NULL),(1947855801,16340549,2,983897,0,1,1,'S',1,0.996516,134,1056124,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 15, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 15, \"small_tick_hit\": 153}}',24.4357,196770415,332444,NULL,'2021-04-09 03:39:25',1617939565,NULL),(1947877716,16340549,2,1712012,0,1,1,'A',1,0.972414,140,951121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"small_tick_hit\": 142, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 150}}',24.776,196771146,513688,NULL,'2021-04-09 04:25:57',1617942357,NULL),(1954690039,16340549,2,2064714,1,1,1,'S',1,0.983491,149,743083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 211, \"large_tick_hit\": 19, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 19, \"small_tick_hit\": 189}}',25.1399,205623569,588314,NULL,'2022-03-04 12:23:27',1646396607,NULL),(1948024777,16340549,2,1762733,0,1,1,'S',1,0.982143,116,793167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 149, \"small_tick_hit\": 71, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 73}}',25.2211,196902016,394858,NULL,'2021-04-13 00:12:00',1618272720,NULL),(1949385313,16340549,2,1322507,1,1,1,'X',1,1,254,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 254, \"small_tick_hit\": 227}}',25.2486,198688244,1640514,NULL,'2021-06-04 04:42:15',1622781735,NULL),(1948033461,16340549,2,2660180,1,1,1,'S',1,0.996337,84,1077457,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 5, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 5, \"small_tick_hit\": 189}}',25.5172,196907350,175673,NULL,'2021-04-13 04:47:31',1618289251,NULL),(1948066052,16340549,2,2814040,1,1,1,'S',1,0.992783,354,897416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 479, \"large_tick_hit\": 23, \"small_tick_hit\": 461, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 23, \"small_tick_hit\": 467}}',25.6487,196905027,3533010,NULL,'2021-04-13 02:38:05',1618281485,NULL),(1948034287,16340549,2,2773226,1,1,1,'S',1,0.989031,178,805163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 309, \"large_tick_hit\": 1, \"small_tick_hit\": 231, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 1, \"small_tick_hit\": 235}}',25.8353,196907077,1054630,NULL,'2021-04-13 04:27:54',1618288074,NULL),(1947991357,16340549,2,2601022,0,1,1,'X',1,1,239,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 278}}',25.9454,196908037,1078148,NULL,'2021-04-13 05:41:50',1618292510,NULL),(1947958885,16340549,2,2701839,1,1,1,'S',1,0.998652,326,960039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 25, \"small_tick_hit\": 415, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 25, \"small_tick_hit\": 416}}',26.0492,196908688,1860074,NULL,'2021-04-13 06:38:18',1618295898,NULL),(1948410871,16340549,2,2504247,1,1,1,'X',1,1,302,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 40, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 40, \"small_tick_hit\": 295}}',26.2918,197408431,1570606,NULL,'2021-04-28 07:51:12',1619596272,NULL),(1948069453,16340549,2,2848544,1,1,1,'XH',1,1,75,1142212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 101}}',26.7502,196905779,149289,NULL,'2021-04-13 03:15:39',1618283739,NULL),(1948033481,16340549,2,2660180,1,1,1,'SH',1,0.981685,84,1134152,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 5, \"small_tick_hit\": 184, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 5, \"small_tick_hit\": 189}}',27.5189,196907433,177922,NULL,'2021-04-13 04:54:50',1618289690,NULL),(1947992693,16340549,2,2747570,1,1,1,'X',1,1,348,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 20, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 20, \"small_tick_hit\": 364}}',27.7036,196907210,2130804,NULL,'2021-04-13 04:36:06',1618288566,NULL),(1948969218,16340549,2,2955646,1,1,1,'S',1,0.99635,343,870376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 449, \"large_tick_hit\": 2, \"small_tick_hit\": 368, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 2, \"small_tick_hit\": 369}}',28.3415,198082582,3063988,NULL,'2021-05-17 02:48:16',1621219696,NULL),(1948034346,16340549,2,2458294,0,1,1,'S',1,0.993197,88,817665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 107, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 109, \"small_tick_hit\": 185}}',28.661,196907998,233246,NULL,'2021-04-13 05:38:55',1618292335,NULL),(1948961378,16340549,2,1253771,1,1,1,'S',1,0.99811,345,959269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 4, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 4, \"small_tick_hit\": 184}}',28.9738,198085564,2926258,NULL,'2021-05-17 05:26:28',1621229188,NULL),(1948410986,16340549,2,829567,0,1,1,'S',1,0.996458,869,965807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 733, \"large_tick_hit\": 136, \"small_tick_hit\": 819, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 733, \"large_tick_hit\": 136, \"small_tick_hit\": 825}}',29.2439,197408341,11663738,NULL,'2021-04-28 07:45:21',1619595921,NULL),(1954719452,16340549,2,1843306,0,1,1,'S',1,0.981859,144,765124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 196, \"large_tick_hit\": 3, \"small_tick_hit\": 234, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',29.9231,205623812,597228,NULL,'2022-03-04 12:39:00',1646397540,NULL),(1948038614,16340549,2,2775178,1,1,1,'S',1,0.998344,376,959363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 1, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 1, \"small_tick_hit\": 228}}',30.8219,196904836,2635374,NULL,'2021-04-13 02:29:12',1618280952,NULL),(1947887354,16340549,2,1384296,1,1,1,'S',1,0.985759,275,1027713,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 276, \"large_tick_hit\": 6, \"small_tick_hit\": 341, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 6, \"small_tick_hit\": 348}}',30.8436,196770151,1500898,NULL,'2021-04-09 03:25:27',1617938727,NULL),(1948019589,16340549,2,1059389,0,1,1,'S',1,0.988669,198,955561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 151, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 155}}',31.0411,196901978,943238,NULL,'2021-04-13 00:09:34',1618272574,NULL),(1948050970,16340549,2,1963424,0,1,1,'S',1,0.996997,171,959939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 16, \"small_tick_hit\": 161, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 16, \"small_tick_hit\": 162}}',31.0717,196907927,681654,NULL,'2021-04-13 05:33:52',1618292032,NULL),(1948026369,16340549,2,2651898,1,1,1,'S',1,0.99529,337,958163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 10, \"small_tick_hit\": 297, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 10, \"small_tick_hit\": 300}}',32.1392,196908055,2078506,NULL,'2021-04-13 05:44:23',1618292663,NULL),(1948915938,16340549,2,1610748,1,1,1,'S',1,0.993636,392,806318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 655, \"small_tick_hit\": 438, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 660, \"small_tick_hit\": 440}}',32.2266,198085345,4596468,NULL,'2021-05-17 05:12:02',1621228322,NULL),(1948869338,16340549,2,1869936,1,1,1,'S',1,0.994361,297,905157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 319, \"large_tick_hit\": 1, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 1, \"small_tick_hit\": 209}}',32.7548,198082722,2203410,NULL,'2021-05-17 02:53:52',1621220032,NULL),(1948069184,16340549,2,2845743,1,1,1,'X',1,1,89,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 6, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 6, \"small_tick_hit\": 114}}',32.8067,196906464,217816,NULL,'2021-04-13 03:53:28',1618286008,NULL),(1947990816,16340549,2,983896,0,1,1,'S',1,0.996914,194,958811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 1, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 1, \"small_tick_hit\": 130}}',33.0308,196903567,946714,NULL,'2021-04-13 01:26:03',1618277163,NULL),(1950737454,16340549,2,1722306,1,1,1,'S',1,0.992857,207,913647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 222, \"large_tick_hit\": 1, \"small_tick_hit\": 194, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 1, \"small_tick_hit\": 196}}',33.1277,200495689,1079616,NULL,'2021-08-04 10:11:32',1628071892,NULL),(1948002829,16340549,2,2756542,1,1,1,'S',1,0.994801,245,873577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 272, \"large_tick_hit\": 23, \"small_tick_hit\": 279, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 23, \"small_tick_hit\": 280}}',33.1758,196907161,1474450,NULL,'2021-04-13 04:33:31',1618288411,NULL),(1949419062,16340549,2,2461087,1,1,1,'SH',1,0.989796,394,922963,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 478, \"large_tick_hit\": 2, \"small_tick_hit\": 393, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 2, \"small_tick_hit\": 399}}',33.312,198688473,4123218,NULL,'2021-06-04 04:55:15',1622782515,NULL),(1947964671,16340549,2,2718036,1,1,1,'S',1,0.998752,401,966044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 4, \"small_tick_hit\": 399, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 4, \"small_tick_hit\": 400}}',35.799,196906769,3938154,NULL,'2021-04-13 04:08:46',1618286926,NULL),(1948033941,16340549,2,2660181,1,1,1,'X',1,1,96,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 2, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 2, \"small_tick_hit\": 168}}',36.1854,196907385,261924,NULL,'2021-04-13 04:50:35',1618289435,NULL),(1949419055,16340549,2,2461087,1,1,1,'S',1,0.997732,483,959127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_tick_hit\": 2, \"small_tick_hit\": 397, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 2, \"small_tick_hit\": 399}}',36.9442,198688431,5703606,NULL,'2021-06-04 04:52:56',1622782376,NULL),(1949450591,16340549,2,2519784,1,1,1,'S',1,0.99646,334,958636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 2, \"small_tick_hit\": 229, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',38.7187,198688355,2742906,NULL,'2021-06-04 04:48:08',1622782088,NULL),(1948897450,16340549,2,2444150,1,1,1,'S',1,0.997512,423,940653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 420, \"large_tick_hit\": 17, \"small_tick_hit\": 365, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 17, \"small_tick_hit\": 366}}',40.5766,198085432,4291626,NULL,'2021-05-17 05:17:36',1621228656,NULL),(1948068765,16340549,2,2840613,1,1,1,'X',1,1,113,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 12, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 12, \"small_tick_hit\": 159}}',42.2458,196907777,305930,NULL,'2021-04-13 05:22:27',1618291347,NULL),(1948898686,16340549,2,2449698,1,1,1,'X',1,1,438,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_tick_hit\": 4, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 4, \"small_tick_hit\": 221}}',42.575,198084211,4655570,NULL,'2021-05-17 04:02:01',1621224121,NULL),(1948854075,16340549,2,147986,1,1,1,'S',1,0.995465,538,959459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 203, \"small_tick_hit\": 340, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 203, \"small_tick_hit\": 344}}',43.3669,198084041,3408264,NULL,'2021-05-17 03:52:23',1621223543,NULL),(1947990744,16340549,2,2747399,1,1,1,'S',1,0.99466,345,896001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 394, \"large_tick_hit\": 1, \"small_tick_hit\": 350, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 1, \"small_tick_hit\": 352}}',43.6731,196907245,2970648,NULL,'2021-04-13 04:38:45',1618288725,NULL),(1939552094,16341281,2,1995048,0,1,1,'D',1,0.655835,23,322248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 200, \"large_tick_hit\": 27, \"small_tick_hit\": 217, \"small_tick_miss\": 132}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 27, \"small_tick_hit\": 349}}',0.014612,185555868,179942,NULL,'2020-03-07 12:26:38',1583583998,NULL),(1939593957,16341281,2,2036904,0,1,1,'D',1,0.821313,30,331852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 415, \"large_tick_hit\": 6, \"small_tick_hit\": 342, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 6, \"small_tick_hit\": 434}}',0.081271,185595819,240716,NULL,'2020-03-09 13:58:33',1583762313,NULL),(1939642903,16341281,2,2036865,0,1,1,'D',1,0.82375,37,343704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 303, \"large_tick_hit\": 8, \"small_tick_hit\": 348, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.144921,185658411,197972,NULL,'2020-03-13 08:25:59',1584087959,NULL),(1939724001,16341281,2,1830054,0,1,1,'A',1,0.96965,122,762784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 217, \"large_tick_hit\": 50, \"small_tick_hit\": 979, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 50, \"small_tick_hit\": 1015}}',3.67531,185658445,236950,NULL,'2020-03-13 08:29:06',1584088146,NULL),(1939496973,16342807,2,1612940,0,1,1,'C',1,0.884277,25,356436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 337, \"large_tick_hit\": 13, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.382615,185542689,203466,NULL,'2020-03-06 18:37:03',1583519823,NULL),(1939563405,16342807,2,1995048,0,1,1,'A',1,0.970458,99,672243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 282, \"large_tick_hit\": 41, \"small_tick_hit\": 334, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',7.54639,185583951,560584,NULL,'2020-03-08 18:52:06',1583693526,NULL),(1939589541,16343972,2,247641,0,1,1,'A',1,0.947674,80,555724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 182, \"large_tick_hit\": 38, \"small_tick_hit\": 269, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 38, \"small_tick_hit\": 282}}',4.42644,185545844,293490,NULL,'2020-03-06 22:13:41',1583532821,NULL),(1939593539,16343972,2,255098,0,1,1,'A',1,0.97351,96,649749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 272, \"large_tick_hit\": 95, \"small_tick_hit\": 368, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 95, \"small_tick_hit\": 381}}',4.50876,185546719,437468,NULL,'2020-03-06 23:25:10',1583537110,NULL),(1961915867,16345993,2,162826,1,1,1,'A',1,0.959184,220,246034,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 953, \"small_tick_hit\": 81, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 994, \"small_tick_hit\": 84}}',NULL,215011125,1634830,NULL,'2023-11-30 04:12:33',1701317553,NULL),(1955280647,16345993,2,237671,1,1,1,'A',1,0.958291,222,456786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 1698, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 1780, \"small_tick_hit\": 186}}',NULL,206494985,3850680,NULL,'2022-04-17 01:43:18',1650159798,NULL),(1955736898,16345993,2,430947,1,1,1,'S',1,0.992523,465,833690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 604, \"large_tick_hit\": 118, \"small_tick_hit\": 340, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 118, \"small_tick_hit\": 344}}',NULL,207010877,6429040,NULL,'2022-05-14 02:18:37',1652494717,NULL),(1949228124,16345993,2,884085,0,1,1,'D',1,0.427526,65,12568,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1516, \"great\": 1044, \"large_tick_hit\": 59, \"small_tick_hit\": 65, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 2560, \"large_tick_hit\": 59, \"small_tick_hit\": 113}}',NULL,198622575,522972,NULL,'2021-06-02 04:13:38',1622607218,NULL),(1951257069,16345993,2,884085,0,1,1,'D',1,0.521596,85,15485,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1268, \"great\": 1289, \"large_tick_hit\": 62, \"small_tick_hit\": 74, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 2557, \"large_tick_hit\": 62, \"small_tick_hit\": 113}}',NULL,201043454,707368,NULL,'2021-08-23 05:40:40',1629697240,NULL),(1950036179,16345993,2,991008,1,1,1,'S',1,0.99194,401,831859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 724, \"large_tick_hit\": 104, \"small_tick_hit\": 895, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 104, \"small_tick_hit\": 905}}',NULL,199562313,5932178,NULL,'2021-07-03 01:41:15',1625276475,NULL),(1950523147,16345993,2,2850988,1,1,1,'D',1,0.669408,38,118032,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 953, \"great\": 1738, \"large_tick_hit\": 111, \"small_tick_hit\": 267, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 2691, \"large_tick_hit\": 111, \"small_tick_hit\": 359}}',0,200285449,760310,NULL,'2021-07-28 01:09:50',1627434590,NULL),(1951096612,16345993,2,2282512,1,1,1,'C',1,0.850932,157,139044,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 504, \"great\": 2855, \"large_tick_hit\": 28, \"small_tick_hit\": 131, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 3359, \"large_tick_hit\": 28, \"small_tick_hit\": 155}}',0.000004,200907743,2638470,NULL,'2021-08-18 06:15:33',1629267333,NULL),(1950125155,16345993,2,550235,0,1,1,'A',1,0.943979,158,402314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 135, \"great\": 2136, \"small_tick_hit\": 341, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 2271, \"small_tick_hit\": 353}}',0.394851,199705956,3827090,NULL,'2021-07-08 03:07:45',1625713665,NULL),(1949307460,16345993,2,2905286,0,1,1,'D',1,0.736842,14,119647,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 105, \"large_tick_hit\": 3, \"small_tick_hit\": 116, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 3, \"small_tick_hit\": 155}}',1.39199,198522246,39848,NULL,'2021-05-30 02:16:22',1622340982,NULL),(1955702848,16345993,2,3208604,0,1,1,'B',1,0.904729,88,165368,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 125, \"great\": 1076, \"large_tick_hit\": 1, \"small_tick_hit\": 224, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1201, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',1.48747,206938114,785364,NULL,'2022-05-09 22:17:58',1652134678,NULL),(1961921032,16345993,2,1631988,1,1,1,'B',1,0.900352,62,186941,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 484, \"large_tick_hit\": 60, \"small_tick_hit\": 224, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 60, \"small_tick_hit\": 253}}',3.78454,215011132,381240,NULL,'2023-11-30 04:15:05',1701317705,NULL),(1949322617,16345993,2,2518845,1,1,1,'D',1,0.83642,34,131847,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 194, \"large_tick_hit\": 4, \"small_tick_hit\": 73, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 4, \"small_tick_hit\": 84}}',3.86135,198522224,98990,NULL,'2021-05-30 02:15:30',1622340930,NULL),(1955674973,16345993,2,1404903,1,1,1,'B',1,0.933687,45,360770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 629, \"small_tick_hit\": 75, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 672, \"small_tick_hit\": 82}}',5.26977,206936951,576330,NULL,'2022-05-09 20:41:59',1652128919,NULL),(1961974238,16345993,2,4275973,1,1,1,'A',1,0.955975,125,470798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 1003, \"large_tick_hit\": 75, \"small_tick_hit\": 290, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1051, \"large_tick_hit\": 75, \"small_tick_hit\": 305}}',6.38496,215001167,1833428,NULL,'2023-11-29 01:32:25',1701221545,NULL),(1950151748,16345993,2,1827558,1,1,1,'C',1,0.889908,47,294009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 351, \"small_tick_hit\": 37, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 398, \"small_tick_hit\": 38}}',6.39489,199738715,306442,NULL,'2021-07-09 07:27:47',1625815667,NULL),(1946641165,16345993,2,1131953,1,1,1,'XH',1,1,71,1214335,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_tick_hit\": 24, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 47, \"large_tick_hit\": 24, \"small_tick_hit\": 379}}',6.7894,195005717,112981,NULL,'2021-02-14 14:33:10',1613313190,NULL),(1949327041,16345993,2,1154509,1,1,1,'C',1,0.87013,20,236165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 126, \"small_tick_hit\": 75, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 81}}',7.17651,198521964,90230,NULL,'2021-05-30 02:02:42',1622340162,NULL),(1949448134,16345993,2,1467475,1,1,1,'X',1,1,36,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 197}}',7.34595,198718002,42558,NULL,'2021-06-05 01:01:15',1622854875,NULL),(1946613244,16345993,2,1051534,0,1,1,'S',1,0.989071,43,1054067,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 138, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}}',7.39711,195005284,44989,NULL,'2021-02-14 14:13:37',1613312017,NULL),(1946662246,16345993,2,2812362,1,1,1,'A',1,0.970541,178,662693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 602, \"large_tick_hit\": 8, \"small_tick_hit\": 609, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 8, \"small_tick_hit\": 634}}',7.48091,194957689,1297450,NULL,'2021-02-13 04:04:44',1613189084,NULL),(1946561724,16345993,2,2598059,1,1,1,'A',1,0.957396,74,533239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 380, \"large_tick_hit\": 5, \"small_tick_hit\": 424, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 5, \"small_tick_hit\": 443}}',7.69989,195013597,478692,NULL,'2021-02-14 19:42:30',1613331750,NULL),(1946613280,16345993,2,1051534,0,1,1,'X',1,1,43,1185081,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}}',9.07727,195005395,42685,NULL,'2021-02-14 14:18:33',1613312313,NULL),(1946641890,16345993,2,1131955,1,1,1,'S',1,0.992203,79,1178818,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_tick_hit\": 28, \"small_tick_hit\": 430, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 51, \"large_tick_hit\": 28, \"small_tick_hit\": 434}}',9.39718,195082341,48089,NULL,'2021-02-16 21:25:18',1613510718,NULL),(1950595601,16345993,2,2281175,1,1,1,'S',1,0.995192,77,954445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 60, \"large_tick_hit\": 17, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 17, \"small_tick_hit\": 130}}',9.73952,200256781,111924,NULL,'2021-07-27 00:41:18',1627346478,NULL),(1946613264,16345993,2,1051534,0,1,1,'SH',1,0.994536,43,1181635,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 139, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}}',9.83178,195005306,39375,NULL,'2021-02-14 14:14:31',1613312071,NULL),(1946596130,16345993,2,1004566,0,1,1,'X',1,1,24,1079929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',9.96076,194959130,39089,NULL,'2021-02-13 05:08:46',1613192926,NULL),(1946613295,16345993,2,1051534,0,1,1,'XH',1,1,43,1256438,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}}',10.2119,195005424,44955,NULL,'2021-02-14 14:19:39',1613312379,NULL),(1946546762,16345993,2,910459,1,1,1,'X',1,1,67,1186261,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 3, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 3, \"small_tick_hit\": 255}}',10.5331,195005757,97499,NULL,'2021-02-14 14:34:41',1613313281,NULL),(1946613308,16345993,2,1051534,0,1,1,'SH',1,0.994536,43,1324492,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 139, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}}',11.3573,195005577,46107,NULL,'2021-02-14 14:27:25',1613312845,NULL),(1946642173,16345993,2,2064735,0,1,1,'B',1,0.935897,68,622212,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 143, \"large_tick_hit\": 22, \"small_tick_hit\": 200, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 22, \"small_tick_hit\": 218}}',11.4398,194959654,187167,NULL,'2021-02-13 05:32:35',1613194355,NULL),(1950231606,16345993,2,2905286,1,1,1,'C',1,0.858553,30,177576,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 135, \"large_tick_hit\": 3, \"small_tick_hit\": 123, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 3, \"small_tick_hit\": 155}}',11.6945,199701876,72510,NULL,'2021-07-07 23:32:39',1625700759,NULL),(1946614778,16345993,2,1410648,1,1,1,'X',1,1,39,1081217,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 39, \"small_tick_hit\": 141}}',12.2148,195041444,72236,NULL,'2021-02-15 17:05:54',1613408754,NULL),(1961979076,16345993,2,3440038,1,1,1,'A',1,0.952503,77,472876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 525, \"large_tick_hit\": 6, \"small_tick_hit\": 211, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 6, \"small_tick_hit\": 224}}',12.4814,215001047,694594,NULL,'2023-11-29 01:10:09',1701220209,NULL),(1949349095,16345993,2,2876873,1,1,1,'X',1,1,202,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 8, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 8, \"small_tick_hit\": 159}}',12.5074,198553674,743690,NULL,'2021-05-31 00:22:31',1622420551,NULL),(1950198650,16345993,2,1467477,1,1,1,'X',1,1,36,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 167}}',12.6629,199697480,51202,NULL,'2021-07-07 20:03:45',1625688225,NULL),(1946625405,16345993,2,1430966,0,1,1,'X',1,1,58,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_tick_hit\": 3, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 3, \"small_tick_hit\": 169}}',13.2436,195015817,126246,NULL,'2021-02-14 20:58:57',1613336337,NULL),(1946658322,16345993,2,2026789,1,1,1,'S',1,0.988235,181,735589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 565, \"large_tick_hit\": 71, \"small_tick_hit\": 792, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 71, \"small_tick_hit\": 802}}',14.377,195045925,1883416,NULL,'2021-02-15 19:29:30',1613417370,NULL),(1946549066,16345993,2,548013,0,1,1,'A',1,0.979798,68,707587,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 166, \"large_tick_hit\": 1, \"small_tick_hit\": 124, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 1, \"small_tick_hit\": 127}}',14.3874,194959507,243167,NULL,'2021-02-13 05:25:45',1613193945,NULL),(1950567255,16345993,2,2228493,1,1,1,'A',1,0.965797,294,570367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1248, \"large_tick_hit\": 5, \"small_tick_hit\": 413, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1286, \"large_tick_hit\": 5, \"small_tick_hit\": 434}}',14.4822,200290854,4310370,NULL,'2021-07-28 06:39:24',1627454364,NULL),(1946612763,16345993,2,770972,1,1,1,'SH',1,0.985714,81,1112776,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 6, \"small_tick_hit\": 126, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 6, \"small_tick_hit\": 129}}',15.1603,195049557,138796,NULL,'2021-02-15 21:31:45',1613424705,NULL),(1962037562,16345993,2,4333892,1,1,1,'B',1,0.916667,25,233736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 130, \"small_tick_hit\": 13}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 13}}',15.3001,214990645,107430,NULL,'2023-11-27 23:29:34',1701127774,NULL),(1961968605,16345993,2,2371463,1,1,1,'A',1,0.978568,197,611768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1304, \"large_tick_hit\": 105, \"small_tick_hit\": 874, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1334, \"large_tick_hit\": 105, \"small_tick_hit\": 894}}',15.6809,215009246,4537200,NULL,'2023-11-29 22:45:41',1701297941,NULL),(1946614804,16345993,2,1410648,1,1,1,'XH',1,1,39,1209519,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 39, \"small_tick_hit\": 141}}',15.7426,195041495,69038,NULL,'2021-02-15 17:07:42',1613408862,NULL),(1961959190,16345993,2,1736236,1,1,1,'A',1,0.942737,92,458910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 436, \"large_tick_hit\": 32, \"small_tick_hit\": 207, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 32, \"small_tick_hit\": 219}}',15.8243,214992365,780410,NULL,'2023-11-28 04:20:14',1701145214,NULL),(1946654311,16345993,2,855076,0,1,1,'A',1,0.977383,85,776666,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 219, \"large_tick_hit\": 67, \"small_tick_hit\": 319, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 67, \"small_tick_hit\": 328}}',16.2644,195046001,344988,NULL,'2021-02-15 19:32:08',1613417528,NULL),(1946596143,16345993,2,1004566,0,1,1,'X',1,1,24,1187211,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',16.3853,194959272,36194,NULL,'2021-02-13 05:15:08',1613193308,NULL),(1946641702,16345993,2,1131954,1,1,1,'X',1,1,93,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 23, \"small_tick_hit\": 383}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 23, \"small_tick_hit\": 383}}',16.8295,195045961,153902,NULL,'2021-02-15 19:30:55',1613417455,NULL),(1961962302,16345993,2,3085065,1,1,1,'A',1,0.973034,149,593988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 550, \"small_tick_hit\": 316, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 566, \"small_tick_hit\": 324}}',16.8391,214999903,1018960,NULL,'2023-11-28 22:00:35',1701208835,NULL),(1946563840,16345993,2,1867545,0,1,1,'A',1,0.972727,84,801203,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 108, \"large_tick_hit\": 21, \"small_tick_hit\": 192, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 21, \"small_tick_hit\": 198}}',17.1128,194959739,177363,NULL,'2021-02-13 05:37:15',1613194635,NULL),(1946653683,16345993,2,2018772,0,1,1,'B',1,0.930233,35,759631,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 64, \"small_tick_hit\": 136, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',17.1466,195049606,84947,NULL,'2021-02-15 21:33:23',1613424803,NULL),(1946625630,16345993,2,1430968,0,1,1,'XH',1,1,50,1263207,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 159}}',17.8119,195011836,88152,NULL,'2021-02-14 18:35:56',1613327756,NULL),(1946609268,16345993,2,2458083,1,1,1,'A',1,0.95288,80,677370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 187, \"small_tick_hit\": 177, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 190}}',17.8615,195010176,373513,NULL,'2021-02-14 17:33:50',1613324030,NULL),(1946654353,16345993,2,855076,0,1,1,'S',1,0.983845,98,786107,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 219, \"large_tick_hit\": 68, \"small_tick_hit\": 322, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 68, \"small_tick_hit\": 328}}',17.911,195054832,460251,NULL,'2021-02-16 01:21:42',1613438502,NULL),(1946636252,16345993,2,2275682,0,1,1,'SH',1,0.992308,53,1125311,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"small_tick_hit\": 76, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 77}}',18.0486,195047772,116470,NULL,'2021-02-15 20:29:03',1613420943,NULL),(1946607129,16345993,2,758289,0,1,1,'X',1,1,74,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 98}}',18.0926,195006342,90001,NULL,'2021-02-14 14:59:57',1613314797,NULL),(1950151325,16345993,2,1033593,0,1,1,'X',1,1,24,1080359,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',18.3055,199699193,44690,NULL,'2021-07-07 21:18:13',1625692693,NULL),(1946584473,16345993,2,2757284,0,1,1,'X',1,1,47,1060853,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',18.4612,195009604,80004,NULL,'2021-02-14 17:13:42',1613322822,NULL),(1946700460,16345993,2,2144871,1,1,1,'X',1,1,361,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 54, \"small_tick_hit\": 463}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 54, \"small_tick_hit\": 463}}',18.5497,195148145,2080582,NULL,'2021-02-18 19:18:09',1613675889,NULL),(1962010904,16345993,2,537377,0,1,1,'A',1,0.97151,79,524012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 458, \"large_tick_hit\": 44, \"small_tick_hit\": 180, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 44, \"small_tick_hit\": 184}}',19.3054,215001053,827340,NULL,'2023-11-29 01:12:07',1701220327,NULL),(1946621865,16345993,2,2245992,1,1,1,'X',1,1,83,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 2, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',19.3223,195058317,157559,NULL,'2021-02-16 04:04:09',1613448249,NULL),(1946549092,16345993,2,548013,1,1,1,'X',1,1,170,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 1, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 1, \"small_tick_hit\": 127}}',19.5882,195042340,630822,NULL,'2021-02-15 17:36:18',1613410578,NULL),(1946652653,16345993,2,2018772,0,1,1,'A',1,0.95814,66,1043997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 140, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',19.6963,194957793,130242,NULL,'2021-02-13 04:09:37',1613189377,NULL),(1949338300,16345993,2,1467476,1,1,1,'S',1,0.99322,46,957370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_tick_hit\": 3, \"small_tick_hit\": 247, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 3, \"small_tick_hit\": 249}}',19.7817,198575699,46990,NULL,'2021-05-31 17:43:52',1622483032,NULL),(1946548509,16345993,2,1637781,0,1,1,'S',1,0.991379,144,804790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 379, \"large_tick_hit\": 15, \"small_tick_hit\": 296, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 15, \"small_tick_hit\": 300}}',19.7917,195081956,1320164,NULL,'2021-02-16 21:10:43',1613509843,NULL),(1959985133,16345993,2,4073712,1,1,1,'B',1,0.93038,45,433774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 162, \"small_tick_hit\": 132, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 143}}',19.8626,212496297,169920,NULL,'2023-05-04 00:37:46',1683160666,NULL),(1946578793,16345993,2,2757152,1,1,1,'X',1,1,56,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 127}}',19.9236,195054925,101230,NULL,'2021-02-16 01:26:35',1613438795,NULL),(1949282796,16345993,2,1033593,0,1,1,'A',1,0.973684,24,1110479,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 87, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',20.2334,198575823,32592,NULL,'2021-05-31 17:47:46',1622483266,NULL),(1950154011,16345993,2,1830020,1,1,1,'S',1,0.986527,276,657534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 936, \"large_tick_hit\": 79, \"small_tick_hit\": 303, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 952, \"large_tick_hit\": 79, \"small_tick_hit\": 305}}',20.4314,199702321,3567858,NULL,'2021-07-07 23:54:33',1625702073,NULL),(1949165135,16345993,2,2685021,0,1,1,'SH',1,0.987845,297,887469,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 607, \"large_tick_hit\": 159, \"small_tick_hit\": 1022, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 159, \"small_tick_hit\": 1036}}',20.5651,198450108,2332160,NULL,'2021-05-27 23:54:40',1622159680,NULL),(1946564125,16345993,2,1867547,1,1,1,'S',1,0.991573,109,811807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 173, \"large_tick_hit\": 10, \"small_tick_hit\": 170, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 10, \"small_tick_hit\": 172}}',20.7653,195052479,437688,NULL,'2021-02-15 23:27:51',1613431671,NULL),(1946538855,16345993,2,2332278,1,1,1,'S',1,0.987531,86,741780,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 185, \"large_tick_hit\": 11, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 201}}',21.0754,195079049,434534,NULL,'2021-02-16 19:30:46',1613503846,NULL),(1950544827,16345993,2,2488420,1,1,1,'X',1,1,81,1058950,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 7, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 7, \"small_tick_hit\": 196}}',21.2854,200203033,149249,NULL,'2021-07-25 04:06:23',1627185983,NULL),(1946552298,16345993,2,1612940,0,1,1,'S',1,0.987421,288,835590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',21.3998,194958377,2279390,NULL,'2021-02-13 04:34:42',1613190882,NULL),(1949171797,16345993,2,1131954,1,1,1,'SH',1,0.985294,93,1144043,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 23, \"small_tick_hit\": 376, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 23, \"small_tick_hit\": 383}}',21.7037,198446016,171149,NULL,'2021-05-27 20:56:18',1622148978,NULL),(1946646793,16345993,2,836363,0,1,1,'A',1,0.945701,55,671434,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 98, \"large_tick_hit\": 7, \"small_tick_hit\": 104, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 7, \"small_tick_hit\": 111}}',21.9006,195052409,98968,NULL,'2021-02-15 23:25:17',1613431517,NULL),(1946622087,16345993,2,1961798,0,1,1,'A',1,0.957198,118,799098,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 224, \"large_tick_hit\": 24, \"small_tick_hit\": 244, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 24, \"small_tick_hit\": 261}}',22.1576,195017677,472121,NULL,'2021-02-14 22:04:54',1613340294,NULL),(1946653771,16345993,2,2018772,1,1,1,'X',1,1,66,1081645,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',22.5093,195058766,138124,NULL,'2021-02-16 04:30:09',1613449809,NULL),(1946568929,16345993,2,2605130,0,1,1,'A',1,0.97992,138,757424,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 289, \"large_tick_hit\": 8, \"small_tick_hit\": 435, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 8, \"small_tick_hit\": 443}}',22.6132,195010147,584317,NULL,'2021-02-14 17:32:31',1613323951,NULL),(1946612579,16345993,2,1950200,0,1,1,'S',1,0.991279,164,956651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"small_tick_hit\": 177, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 164, \"small_tick_hit\": 180}}',22.7481,194971280,526278,NULL,'2021-02-13 14:41:03',1613227263,NULL),(1946653669,16345993,2,2018772,1,1,1,'A',1,0.953488,66,1106119,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 139, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',23.0114,195049580,142692,NULL,'2021-02-15 21:32:32',1613424752,NULL),(1950210892,16345993,2,1494168,1,1,1,'XH',1,1,204,1264453,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 96, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 96, \"small_tick_hit\": 408}}',23.081,199699084,420963,NULL,'2021-07-07 21:12:53',1625692373,NULL),(1949171850,16345993,2,2696377,1,1,1,'S',1,0.988208,380,739437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 917, \"large_tick_hit\": 7, \"small_tick_hit\": 752, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 7, \"small_tick_hit\": 761}}',23.436,198490581,5440804,NULL,'2021-05-29 04:48:36',1622263716,NULL),(1946562394,16345993,2,2128721,1,1,1,'S',1,0.995745,95,963356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"small_tick_hit\": 139, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 95, \"small_tick_hit\": 140}}',23.5613,195057738,215846,NULL,'2021-02-16 03:34:01',1613446441,NULL),(1946609974,16345993,2,2768655,1,1,1,'X',1,1,247,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 7, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 7, \"small_tick_hit\": 264}}',24.0078,195043653,1142552,NULL,'2021-02-15 18:14:33',1613412873,NULL),(1946663241,16345993,2,469970,0,1,1,'S',1,0.993333,160,777726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 237, \"large_tick_hit\": 9, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 9, \"small_tick_hit\": 201}}',24.0108,194993108,615674,NULL,'2021-02-14 03:49:15',1613274555,NULL),(1946662130,16345993,2,2812362,1,1,1,'A',1,0.979299,262,799035,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 605, \"large_tick_hit\": 8, \"small_tick_hit\": 617, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 8, \"small_tick_hit\": 634}}',24.27,195011971,2332549,NULL,'2021-02-14 18:41:09',1613328069,NULL),(1949225771,16345993,2,910460,0,1,1,'X',1,1,94,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 94, \"small_tick_hit\": 201}}',24.4514,198454841,199618,NULL,'2021-05-28 03:45:04',1622173504,NULL),(1950229593,16345993,2,2905228,0,1,1,'X',1,1,73,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',24.7383,199697515,115646,NULL,'2021-07-07 20:05:03',1625688303,NULL),(1950240601,16345993,2,2128720,1,1,1,'XH',1,1,75,1213128,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 5, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 5, \"small_tick_hit\": 180}}',24.9055,199699897,138870,NULL,'2021-07-07 21:51:20',1625694680,NULL),(1956208570,16345993,2,242575,0,1,1,'A',1,0.976682,147,586177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 756, \"large_tick_hit\": 1, \"small_tick_hit\": 332, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 774, \"large_tick_hit\": 1, \"small_tick_hit\": 340}}',25.1773,207698921,2133880,NULL,'2022-06-17 23:03:58',1655507038,NULL),(1946657015,16345993,2,407920,0,1,1,'X',1,1,145,1064646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 4, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 4, \"small_tick_hit\": 286}}',25.8208,194992999,463911,NULL,'2021-02-14 03:44:25',1613274265,NULL),(1946712790,16345993,2,716270,0,1,1,'S',1,0.989324,120,836323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 156, \"small_tick_hit\": 122, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 124}}',25.8577,195141856,413588,NULL,'2021-02-18 16:07:48',1613664468,NULL),(1950116871,16345993,2,855076,0,1,1,'S',1,0.998384,291,961989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 68, \"small_tick_hit\": 327, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 68, \"small_tick_hit\": 328}}',25.9995,199562202,1257870,NULL,'2021-07-03 01:34:54',1625276094,NULL),(1949165143,16345993,2,2685021,1,1,1,'S',1,0.999448,774,961686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 614, \"large_tick_hit\": 160, \"small_tick_hit\": 1035, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 160, \"small_tick_hit\": 1036}}',26.0065,198450239,8929698,NULL,'2021-05-27 23:59:56',1622159996,NULL),(1955642102,16345993,2,3133690,0,1,1,'B',1,0.932153,68,424908,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 257, \"large_tick_hit\": 1, \"small_tick_hit\": 58, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 1, \"small_tick_hit\": 59}}',26.2608,207010924,430498,NULL,'2022-05-14 02:22:19',1652494939,NULL),(1946651318,16345993,2,1452669,0,1,1,'A',1,0.961722,81,819570,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 110, \"large_tick_hit\": 4, \"small_tick_hit\": 87, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 91}}',26.3108,195022375,212354,NULL,'2021-02-15 01:30:09',1613352609,NULL),(1946622123,16345993,2,1961798,0,1,1,'X',1,1,253,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 24, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 24, \"small_tick_hit\": 261}}',26.4298,195041118,1193598,NULL,'2021-02-15 16:55:13',1613408113,NULL),(1961974513,16345993,2,3970383,1,1,1,'A',1,0.949045,137,498255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 490, \"large_tick_hit\": 14, \"small_tick_hit\": 92, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 14, \"small_tick_hit\": 100}}',26.6954,215002058,965596,NULL,'2023-11-29 03:56:48',1701230208,NULL),(1950595618,16345993,2,2281175,1,1,1,'SH',1,0.990385,78,1256444,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 17, \"small_tick_hit\": 128, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 17, \"small_tick_hit\": 130}}',27.039,200256833,127485,NULL,'2021-07-27 00:44:16',1627346656,NULL),(1956355382,16345993,2,1897912,1,1,1,'X',1,1,83,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 140}}',27.087,207717301,145856,NULL,'2022-06-18 19:14:28',1655579668,NULL),(1950106957,16345993,2,2266121,1,1,1,'S',1,0.981122,360,669199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1010, \"large_tick_hit\": 211, \"small_tick_hit\": 546, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1031, \"large_tick_hit\": 211, \"small_tick_hit\": 559}}',27.208,199674458,6483920,NULL,'2021-07-07 00:37:28',1625618248,NULL),(1949112113,16345993,2,1762615,1,1,1,'S',1,0.986613,230,794025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 361, \"large_tick_hit\": 114, \"small_tick_hit\": 262, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 114, \"small_tick_hit\": 269}}',27.8223,198446873,1677276,NULL,'2021-05-27 21:30:16',1622151016,NULL),(1946562289,16345993,2,2128720,1,1,1,'A',1,0.968627,75,1110381,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 5, \"small_tick_hit\": 172, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 5, \"small_tick_hit\": 180}}',27.9613,195041866,116674,NULL,'2021-02-15 17:20:00',1613409600,NULL),(1946556482,16345993,2,2359731,1,1,1,'X',1,1,188,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 13, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 13, \"small_tick_hit\": 165}}',28.2437,195076799,833290,NULL,'2021-02-16 18:18:53',1613499533,NULL),(1946636264,16345993,2,2275682,1,1,1,'XH',1,1,53,1263205,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 77}}',28.417,195047937,118517,NULL,'2021-02-15 20:34:40',1613421280,NULL),(1946622019,16345993,2,2246035,1,1,1,'X',1,1,105,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 170}}',28.4643,195069972,290288,NULL,'2021-02-16 14:12:26',1613484746,NULL),(1949225637,16345993,2,910462,1,1,1,'X',1,1,77,1076913,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 77, \"small_tick_hit\": 162}}',28.511,198454740,148396,NULL,'2021-05-28 03:39:53',1622173193,NULL),(1950573112,16345993,2,2027798,1,1,1,'XH',1,1,71,1119360,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 71, \"small_tick_hit\": 146}}',28.552,200203063,120411,NULL,'2021-07-25 04:07:27',1627186047,NULL),(1946549940,16345993,2,1640231,0,1,1,'SH',1,0.984211,154,873385,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 291, \"large_tick_hit\": 43, \"small_tick_hit\": 414, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 43, \"small_tick_hit\": 422}}',28.9281,195046978,1023998,NULL,'2021-02-15 20:02:19',1613419339,NULL),(1946563827,16345993,2,1867545,1,1,1,'S',1,0.987879,132,1053453,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 22, \"small_tick_hit\": 194, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 22, \"small_tick_hit\": 198}}',29.3062,194958761,328843,NULL,'2021-02-13 04:53:01',1613191981,NULL),(1949138412,16345993,2,2428824,1,1,1,'S',1,0.995604,126,931541,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 236, \"large_tick_hit\": 10, \"small_tick_hit\": 207, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 208}}',29.4766,198450998,837344,NULL,'2021-05-28 00:35:21',1622162121,NULL),(1946594743,16345993,2,1699795,1,1,1,'X',1,1,305,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 25, \"small_tick_hit\": 389}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 25, \"small_tick_hit\": 389}}',29.6498,195009950,1640338,NULL,'2021-02-14 17:26:17',1613323577,NULL),(1946571311,16345993,2,2755760,1,1,1,'S',1,0.984556,88,1049451,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 1, \"small_tick_hit\": 167, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 1, \"small_tick_hit\": 171}}',29.897,195009848,167342,NULL,'2021-02-14 17:22:37',1613323357,NULL),(1950552548,16345993,2,2018772,1,1,1,'XH',1,1,66,1127189,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',29.9025,200203183,143892,NULL,'2021-07-25 04:15:18',1627186518,NULL),(1946567603,16345993,2,939328,0,1,1,'S',1,0.999142,485,969434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 89, \"small_tick_hit\": 680, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 89, \"small_tick_hit\": 681}}',30.0383,195072700,3728392,NULL,'2021-02-16 15:55:27',1613490927,NULL),(1946662136,16345993,2,2812362,1,1,1,'SH',1,0.980892,247,877887,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 608, \"large_tick_hit\": 8, \"small_tick_hit\": 616, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 8, \"small_tick_hit\": 634}}',30.0739,195012047,2566466,NULL,'2021-02-14 18:44:02',1613328242,NULL),(1955745203,16345993,2,3082045,1,1,1,'A',1,0.953206,101,511484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 376, \"large_tick_hit\": 32, \"small_tick_hit\": 142, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 32, \"small_tick_hit\": 151}}',30.199,207023419,769840,NULL,'2022-05-14 16:30:25',1652545825,NULL),(1950243433,16345993,2,2770683,1,1,1,'S',1,0.981707,180,647793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 506, \"large_tick_hit\": 4, \"small_tick_hit\": 456, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 4, \"small_tick_hit\": 461}}',30.2719,199704225,1616056,NULL,'2021-07-08 01:36:43',1625708203,NULL),(1949125219,16345993,2,2128720,1,1,1,'A',1,0.952941,75,1235345,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 5, \"small_tick_hit\": 168, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 5, \"small_tick_hit\": 180}}',30.3907,198445536,123591,NULL,'2021-05-27 20:38:18',1622147898,NULL),(1949335213,16345993,2,1180149,0,1,1,'X',1,1,137,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 79}}',30.5587,198517747,494630,NULL,'2021-05-29 22:47:07',1622328427,NULL),(1949199691,16345993,2,2275683,1,1,1,'XH',1,1,70,1146544,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_tick_hit\": 3, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 3, \"small_tick_hit\": 129}}',30.7729,198454454,150693,NULL,'2021-05-28 03:25:26',1622172326,NULL),(1946600976,16345993,2,2205023,1,1,1,'S',1,0.992687,272,961009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 3, \"small_tick_hit\": 271, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 3, \"small_tick_hit\": 275}}',30.8405,195072576,1832846,NULL,'2021-02-16 15:50:35',1613490635,NULL),(1949125253,16345993,2,2128720,1,1,1,'S',1,0.996078,75,1187441,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 5, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 5, \"small_tick_hit\": 180}}',30.8429,198445872,124945,NULL,'2021-05-27 20:51:26',1622148686,NULL),(1946554950,16345993,2,2356243,1,1,1,'X',1,1,290,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 26, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 26, \"small_tick_hit\": 296}}',30.865,195084444,1460788,NULL,'2021-02-16 22:55:42',1613516142,NULL),(1946641606,16345993,2,1131954,1,1,1,'A',1,0.978992,93,1118627,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 23, \"small_tick_hit\": 373, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 23, \"small_tick_hit\": 383}}',31.1093,195017744,156445,NULL,'2021-02-14 22:06:50',1613340410,NULL),(1946591402,16345993,2,2186423,1,1,1,'S',1,0.990228,101,1077634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_tick_hit\": 16, \"small_tick_hit\": 203, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 16, \"small_tick_hit\": 206}}',31.1281,195053148,242425,NULL,'2021-02-15 23:57:23',1613433443,NULL),(1946563855,16345993,2,1867545,1,1,1,'A',1,0.975758,129,1093322,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 110, \"large_tick_hit\": 21, \"small_tick_hit\": 191, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 21, \"small_tick_hit\": 198}}',31.9441,194959804,341133,NULL,'2021-02-13 05:40:45',1613194845,NULL),(1950715674,16345993,2,1464183,1,1,1,'A',1,0.977966,103,579206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 444, \"large_tick_hit\": 43, \"small_tick_hit\": 90, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 43, \"small_tick_hit\": 93}}',32.7581,200459736,850896,NULL,'2021-08-03 06:37:27',1627972647,NULL),(1946594125,16345993,2,2438383,1,1,1,'X',1,1,304,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 5, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 5, \"small_tick_hit\": 269}}',32.8534,195078478,2322522,NULL,'2021-02-16 19:10:27',1613502627,NULL),(1949132706,16345993,2,1799664,1,1,1,'S',1,0.998366,239,961237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 48, \"small_tick_hit\": 372, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 48, \"small_tick_hit\": 373}}',32.8654,198454590,914072,NULL,'2021-05-28 03:32:59',1622172779,NULL),(1950208559,16345993,2,2507563,1,1,1,'S',1,0.984127,193,675375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 553, \"large_tick_hit\": 34, \"small_tick_hit\": 157, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 34, \"small_tick_hit\": 161}}',33.0572,199701983,1928714,NULL,'2021-07-07 23:38:19',1625701099,NULL),(1946582114,16345993,2,2164960,1,1,1,'SH',1,0.985577,82,1115607,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_tick_hit\": 6, \"small_tick_hit\": 123, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 6, \"small_tick_hit\": 126}}',33.0891,195069770,157937,NULL,'2021-02-16 14:04:41',1613484281,NULL),(1946583996,16345993,2,1975973,1,1,1,'SH',1,0.984085,129,1113885,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 6, \"small_tick_hit\": 242, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 6, \"small_tick_hit\": 248}}',33.1618,195038891,368009,NULL,'2021-02-15 15:38:26',1613403506,NULL),(1946625513,16345993,2,1430967,0,1,1,'X',1,1,85,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 85, \"small_tick_hit\": 121}}',33.169,195057780,241338,NULL,'2021-02-16 03:35:53',1613446553,NULL),(1946569196,16345993,2,2141706,1,1,1,'X',1,1,118,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 12, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 12, \"small_tick_hit\": 142}}',33.8797,195052288,354100,NULL,'2021-02-15 23:20:56',1613431256,NULL),(1949280496,16345993,2,2164976,1,1,1,'S',1,0.995671,112,960825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 1, \"small_tick_hit\": 118, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 1, \"small_tick_hit\": 119}}',33.881,198575998,337696,NULL,'2021-05-31 17:53:28',1622483608,NULL),(1950569974,16345993,2,2541332,1,1,1,'A',1,0.978464,249,615547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 790, \"large_tick_hit\": 2, \"small_tick_hit\": 253, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 809, \"large_tick_hit\": 2, \"small_tick_hit\": 257}}',33.9571,200258615,3632910,NULL,'2021-07-27 02:23:25',1627352605,NULL),(1946631032,16345993,2,1105286,0,1,1,'X',1,1,94,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 94, \"small_tick_hit\": 97}}',34.5151,195058658,251014,NULL,'2021-02-16 04:24:10',1613449450,NULL),(1949103189,16345993,2,2090275,1,1,1,'S',1,0.981084,188,786769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 324, \"large_tick_hit\": 47, \"small_tick_hit\": 407, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 47, \"small_tick_hit\": 419}}',34.9539,198479939,1307134,NULL,'2021-05-28 21:05:40',1622235940,NULL),(1961934727,16345993,2,1963427,0,1,1,'B',1,0.934247,125,499527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 276, \"large_tick_hit\": 28, \"small_tick_hit\": 37, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 28, \"small_tick_hit\": 41}}',34.9774,215001131,637090,NULL,'2023-11-29 01:26:16',1701221176,NULL),(1946609261,16345993,2,2228488,1,1,1,'S',1,0.997008,648,981288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 625, \"large_tick_hit\": 23, \"small_tick_hit\": 685, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 23, \"small_tick_hit\": 689}}',35.0476,195005935,7642494,NULL,'2021-02-14 14:42:34',1613313754,NULL),(1946573907,16345993,2,1888355,1,1,1,'S',1,0.994885,204,958036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"small_tick_hit\": 185, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 204, \"small_tick_hit\": 187}}',35.0653,195052900,801158,NULL,'2021-02-15 23:47:04',1613432824,NULL),(1949161801,16345993,2,2186423,1,1,1,'SH',1,0.980456,101,1137813,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_tick_hit\": 16, \"small_tick_hit\": 200, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 16, \"small_tick_hit\": 206}}',35.1055,198419776,254181,NULL,'2021-05-27 02:24:39',1622082279,NULL),(1946551473,16345993,2,2353400,0,1,1,'SH',1,0.991398,116,960713,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 217, \"large_tick_hit\": 5, \"small_tick_hit\": 239, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 5, \"small_tick_hit\": 242}}',35.1845,195058009,585911,NULL,'2021-02-16 03:47:44',1613447264,NULL),(1949256966,16345993,2,1562778,1,1,1,'A',1,0.97191,80,669767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 124, \"small_tick_hit\": 49, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 127, \"small_tick_hit\": 51}}',35.4244,198576048,270826,NULL,'2021-05-31 17:55:20',1622483720,NULL),(1946738549,16345993,2,2651688,1,1,1,'X',1,1,468,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 2, \"small_tick_hit\": 529}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 2, \"small_tick_hit\": 529}}',35.6132,195100210,5408630,NULL,'2021-02-17 12:13:07',1613563987,NULL),(1950153772,16345993,2,2373714,0,1,1,'S',1,0.990909,94,252124,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 108, \"large_tick_hit\": 6, \"small_tick_hit\": 104, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 6, \"small_tick_hit\": 105}}',35.673,199700536,99576,NULL,'2021-07-07 22:24:22',1625696662,NULL),(1946601512,16345993,2,2206569,1,1,1,'SH',1,0.981439,138,1112770,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 24, \"small_tick_hit\": 285, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 24, \"small_tick_hit\": 293}}',35.8818,195069670,364364,NULL,'2021-02-16 14:00:22',1613484022,NULL),(1955731644,16345993,2,2442744,1,1,1,'A',1,0.974874,187,587820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 707, \"large_tick_hit\": 4, \"small_tick_hit\": 259, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 726, \"large_tick_hit\": 4, \"small_tick_hit\": 265}}',36.4123,207008788,2618190,NULL,'2022-05-13 23:37:14',1652485034,NULL),(1946632187,16345993,2,1799692,1,1,1,'SH',1,0.998302,208,1121189,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 56, \"small_tick_hit\": 380, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 56, \"small_tick_hit\": 381}}',36.4722,195084483,504925,NULL,'2021-02-16 22:57:29',1613516249,NULL),(1950124908,16345993,2,1291406,0,1,1,'A',1,0.973214,82,1027561,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 77, \"large_tick_hit\": 24, \"small_tick_hit\": 117, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 24, \"small_tick_hit\": 120}}',36.7024,199699800,150136,NULL,'2021-07-07 21:46:47',1625694407,NULL),(1946563029,16345993,2,2748079,0,1,1,'S',1,0.998047,335,964240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 177}}',36.7185,195056965,2132856,NULL,'2021-02-16 02:56:50',1613444210,NULL),(1946573109,16345993,2,1888285,0,1,1,'S',1,0.991228,129,948520,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 156, \"small_tick_hit\": 183, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',36.7299,195006036,371124,NULL,'2021-02-14 14:47:30',1613314050,NULL),(1949193805,16345993,2,836363,1,1,1,'X',1,1,110,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 7, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 7, \"small_tick_hit\": 111}}',36.7433,198445113,257849,NULL,'2021-05-27 20:21:10',1622146870,NULL),(1946635254,16345993,2,825417,1,1,1,'SH',1,0.991453,101,1115450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 5, \"small_tick_hit\": 131, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 5, \"small_tick_hit\": 133}}',36.9014,195046858,223386,NULL,'2021-02-15 19:58:18',1613419098,NULL),(1946551834,16345993,2,169760,0,1,1,'S',1,0.997399,520,963967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 17, \"small_tick_hit\": 247, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 17, \"small_tick_hit\": 249}}',37.0277,195058193,6424822,NULL,'2021-02-16 03:57:23',1613447843,NULL),(1946544053,16345993,2,2567189,1,1,1,'S',1,0.995157,195,967499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 10, \"small_tick_hit\": 216, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 10, \"small_tick_hit\": 218}}',37.3262,195052743,1003344,NULL,'2021-02-15 23:39:53',1613432393,NULL),(1950630550,16345993,2,2966149,1,1,1,'A',1,0.969188,232,639163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 716, \"large_tick_hit\": 27, \"small_tick_hit\": 295, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 731, \"large_tick_hit\": 27, \"small_tick_hit\": 313}}',37.4274,200312243,2224882,NULL,'2021-07-29 00:07:00',1627517220,NULL),(1946591359,16345993,2,2186409,1,1,1,'S',1,0.987988,110,961484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 16, \"small_tick_hit\": 219, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 16, \"small_tick_hit\": 223}}',37.4387,195053173,260062,NULL,'2021-02-15 23:58:36',1613433516,NULL),(1949161808,16345993,2,2186423,1,1,1,'S',1,0.983713,101,1054428,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_tick_hit\": 16, \"small_tick_hit\": 201, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 16, \"small_tick_hit\": 206}}',37.5671,198420271,227362,NULL,'2021-05-27 02:45:54',1622083554,NULL),(1946563898,16345993,2,1867545,1,1,1,'SH',1,0.99697,132,1121027,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 22, \"small_tick_hit\": 197, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 22, \"small_tick_hit\": 198}}',37.7552,195019699,345451,NULL,'2021-02-14 23:26:09',1613345169,NULL),(1953831226,16345993,2,3101670,1,1,1,'SH',1,0.987539,110,680131,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 317}, \"maximum_statistics\": {\"great\": 321}}',37.8408,204386343,1019514,NULL,'2022-01-05 22:36:48',1641422208,NULL),(1946541865,16345993,2,2731958,1,1,1,'SH',1,0.986111,167,916305,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 252, \"large_tick_hit\": 29, \"small_tick_hit\": 358, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 29, \"small_tick_hit\": 364}}',38.0359,195084384,701690,NULL,'2021-02-16 22:52:47',1613515967,NULL),(1946609280,16345993,2,2458083,1,1,1,'SH',1,0.984293,117,952018,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 191, \"small_tick_hit\": 185, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 190}}',38.4079,195010208,573721,NULL,'2021-02-14 17:34:54',1613324094,NULL),(1946568963,16345993,2,2141705,1,1,1,'SH',1,0.987124,109,1116793,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 121, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 124}}',38.5692,195052235,313202,NULL,'2021-02-15 23:19:00',1613431140,NULL),(1950231585,16345993,2,2755760,1,1,1,'XH',1,1,88,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 1, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 1, \"small_tick_hit\": 171}}',38.5943,199700571,175750,NULL,'2021-07-07 22:26:13',1625696773,NULL),(1946642277,16345993,2,2064735,0,1,1,'A',1,0.976923,154,1030339,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 146, \"large_tick_hit\": 24, \"small_tick_hit\": 211, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 24, \"small_tick_hit\": 218}}',38.6006,195046789,483525,NULL,'2021-02-15 19:55:58',1613418958,NULL),(1946659574,16345993,2,2553931,1,1,1,'S',1,0.994805,160,958005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"small_tick_hit\": 223, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 225}}',38.7894,195086308,653158,NULL,'2021-02-17 00:18:14',1613521094,NULL),(1946539486,16345993,2,2558771,1,1,1,'X',1,1,135,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 178}}',38.9857,195069925,496408,NULL,'2021-02-16 14:10:45',1613484645,NULL),(1946564065,16345993,2,2379548,1,1,1,'S',1,0.981685,145,1035954,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 146, \"large_tick_hit\": 1, \"small_tick_hit\": 121, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 125}}',39.3827,195049819,462136,NULL,'2021-02-15 21:41:24',1613425284,NULL),(1946548983,16345993,2,546900,1,1,1,'S',1,0.997312,196,966454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"small_tick_hit\": 175, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 196, \"small_tick_hit\": 176}}',39.4804,195078140,1011370,NULL,'2021-02-16 18:59:47',1613501987,NULL),(1950117329,16345993,2,3033141,1,1,1,'XH',1,1,181,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 181, \"small_tick_hit\": 73}}',39.5641,199589306,874620,NULL,'2021-07-03 23:18:06',1625354286,NULL),(1950117447,16345993,2,3033143,1,1,1,'XH',1,1,164,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 164, \"small_tick_hit\": 110}}',39.8589,199589356,584274,NULL,'2021-07-03 23:20:36',1625354436,NULL),(1950192393,16345993,2,818060,1,1,1,'XH',1,1,87,1122934,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 12, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 12, \"small_tick_hit\": 123}}',40.1769,199699593,166793,NULL,'2021-07-07 21:37:12',1625693832,NULL),(1946631323,16345993,2,818063,0,1,1,'X',1,1,106,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 3, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 3, \"small_tick_hit\": 40}}',40.221,195078626,295132,NULL,'2021-02-16 19:15:09',1613502909,NULL),(1961951462,16345993,2,2315178,1,1,1,'S',1,0.992574,114,716917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 258, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 261, \"small_tick_hit\": 143}}',40.7551,214957015,666742,NULL,'2023-11-25 07:15:35',1700896535,NULL),(1946578759,16345993,2,1291406,1,1,1,'SH',1,0.991071,104,1117109,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 24, \"small_tick_hit\": 118, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 24, \"small_tick_hit\": 120}}',40.839,195056626,202968,NULL,'2021-02-16 02:42:04',1613443324,NULL),(1950195658,16345993,2,825418,0,1,1,'X',1,1,128,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 3, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 3, \"small_tick_hit\": 123}}',40.9649,199697608,415542,NULL,'2021-07-07 20:08:22',1625688502,NULL),(1961918797,16345993,2,2947811,1,1,1,'SH',1,0.985537,159,959674,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 190, \"large_tick_hit\": 26, \"small_tick_hit\": 261, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 26, \"small_tick_hit\": 266}}',41.0031,214970095,561490,NULL,'2023-11-26 07:18:30',1700983110,NULL),(1950202639,16345993,2,1868007,1,1,1,'X',1,1,201,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 3, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 3, \"small_tick_hit\": 308}}',41.0064,199697793,1034476,NULL,'2021-07-07 20:15:32',1625688932,NULL),(1961981500,16345993,2,2802408,1,1,1,'S',1,0.984663,244,659436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 677, \"large_tick_hit\": 1, \"small_tick_hit\": 285, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 1, \"small_tick_hit\": 287}}',41.061,215002089,2275042,NULL,'2023-11-29 04:03:28',1701230608,NULL),(1950193858,16345993,2,1162699,1,1,1,'X',1,1,170,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 7, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 7, \"small_tick_hit\": 171}}',41.0755,199697717,716222,NULL,'2021-07-07 20:12:37',1625688757,NULL),(1950244166,16345993,2,2184517,1,1,1,'X',1,1,112,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 126}}',41.1166,199697818,358700,NULL,'2021-07-07 20:16:41',1625689001,NULL),(1955677142,16345993,2,710863,0,1,1,'A',1,0.949367,73,464119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 196, \"large_tick_hit\": 2, \"small_tick_hit\": 27, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 2, \"small_tick_hit\": 28}}',41.3488,206954604,350810,NULL,'2022-05-10 22:02:06',1652220126,NULL),(1946591389,16345993,2,2186423,1,1,1,'A',1,0.970684,101,1112426,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_tick_hit\": 16, \"small_tick_hit\": 197, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 16, \"small_tick_hit\": 206}}',41.3692,195053093,241835,NULL,'2021-02-15 23:55:09',1613433309,NULL),(1961921767,16345993,2,2615423,1,1,1,'S',1,0.990099,184,715543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 489, \"large_tick_hit\": 2, \"small_tick_hit\": 309, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 2, \"small_tick_hit\": 311}}',41.4949,214969906,1484198,NULL,'2023-11-26 06:47:55',1700981275,NULL),(1946642317,16345993,2,2064735,1,1,1,'S',1,0.994872,172,1060011,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 24, \"small_tick_hit\": 216, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 24, \"small_tick_hit\": 218}}',41.6291,195051737,560188,NULL,'2021-02-15 22:59:50',1613429990,NULL),(1949106871,16345993,2,2602214,1,1,1,'S',1,0.982234,128,799869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 180, \"small_tick_hit\": 207, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 212}}',41.7477,198451695,495750,NULL,'2021-05-28 01:10:44',1622164244,NULL),(1950142729,16345993,2,2809661,1,1,1,'X',1,1,317,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 55, \"small_tick_hit\": 429}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 55, \"small_tick_hit\": 429}}',41.7809,199697678,2109878,NULL,'2021-07-07 20:11:16',1625688676,NULL),(1950095123,16345993,2,2905226,1,1,1,'S',1,0.984897,246,761028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 499, \"large_tick_hit\": 1, \"small_tick_hit\": 413, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 1, \"small_tick_hit\": 422}}',41.8399,199642501,2113338,NULL,'2021-07-05 21:43:26',1625521406,NULL),(1950195527,16345993,2,825417,1,1,1,'X',1,1,101,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 5, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 5, \"small_tick_hit\": 133}}',41.9193,199700088,234323,NULL,'2021-07-07 21:59:15',1625695155,NULL),(1950176927,16345993,2,2853626,1,1,1,'X',1,1,243,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 13, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 13, \"small_tick_hit\": 359}}',41.9678,199697944,1501122,NULL,'2021-07-07 20:20:56',1625689256,NULL),(1946587983,16345993,2,1327496,0,1,1,'S',1,0.991667,107,1053289,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 15, \"small_tick_hit\": 131, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 15, \"small_tick_hit\": 133}}',42.6086,195056909,225712,NULL,'2021-02-16 02:54:27',1613444067,NULL),(1946652441,16345993,2,1162697,1,1,1,'SH',1,0.993031,123,1122670,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 23, \"small_tick_hit\": 162, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 23, \"small_tick_hit\": 164}}',42.7381,195043940,314584,NULL,'2021-02-15 18:23:35',1613413415,NULL),(1946654791,16345993,2,2018773,0,1,1,'X',1,1,80,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 80, \"small_tick_hit\": 153}}',42.7558,195083935,211918,NULL,'2021-02-16 22:31:56',1613514716,NULL),(1950182670,16345993,2,2675713,1,1,1,'X',1,1,228,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 50, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 50, \"small_tick_hit\": 242}}',42.8372,199698078,1030036,NULL,'2021-07-07 20:26:04',1625689564,NULL),(1950214654,16345993,2,2032727,1,1,1,'X',1,1,200,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',42.8839,199698142,946846,NULL,'2021-07-07 20:28:37',1625689717,NULL),(1950242601,16345993,2,407615,1,1,1,'X',1,1,158,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 7, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 7, \"small_tick_hit\": 345}}',42.9023,199698043,506282,NULL,'2021-07-07 20:24:43',1625689483,NULL),(1950512299,16345993,2,1291406,1,1,1,'XH',1,1,104,1122038,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 24, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 24, \"small_tick_hit\": 120}}',42.9041,200262548,205188,NULL,'2021-07-27 06:16:00',1627366560,NULL),(1946631037,16345993,2,1105286,1,1,1,'X',1,1,94,1078202,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 94, \"small_tick_hit\": 97}}',43.011,195058699,274511,NULL,'2021-02-16 04:26:34',1613449594,NULL),(1946653016,16345993,2,396033,1,1,1,'SH',1,0.991643,203,1098992,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 177, \"large_tick_hit\": 30, \"small_tick_hit\": 505, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 30, \"small_tick_hit\": 510}}',43.0251,195010856,829947,NULL,'2021-02-14 18:00:10',1613325610,NULL),(1949139620,16345993,2,2810039,1,1,1,'SH',1,0.987698,193,1113852,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"small_tick_hit\": 369, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 376}}',43.2718,198419631,803177,NULL,'2021-05-27 02:17:47',1622081867,NULL),(1962005385,16345993,2,4199682,1,1,1,'A',1,0.97686,143,599227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 507, \"large_tick_hit\": 5, \"small_tick_hit\": 79, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 5, \"small_tick_hit\": 83}}',43.3043,214992474,1422318,NULL,'2023-11-28 04:41:10',1701146470,NULL),(1946633941,16345993,2,2779861,1,1,1,'X',1,1,386,1063145,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386}, \"maximum_statistics\": {\"great\": 386}}',43.5751,195058835,3914065,NULL,'2021-02-16 04:33:19',1613449999,NULL),(1949132658,16345993,2,1799635,1,1,1,'S',1,0.986928,267,818529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 238, \"large_tick_hit\": 137, \"small_tick_hit\": 229, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 137, \"small_tick_hit\": 233}}',43.8806,198454630,1265894,NULL,'2021-05-28 03:34:40',1622172880,NULL),(1950539870,16345993,2,2722047,1,1,1,'X',1,1,314,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 27, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 27, \"small_tick_hit\": 281}}',44.076,200261484,2290970,NULL,'2021-07-27 05:05:56',1627362356,NULL),(1950117346,16345993,2,3033140,1,1,1,'SH',1,0.99115,111,1249245,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"small_tick_hit\": 113, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 111, \"small_tick_hit\": 115}}',44.2267,199589382,305970,NULL,'2021-07-03 23:22:00',1625354520,NULL),(1946612659,16345993,2,1950200,1,1,1,'S',1,0.988372,164,1051088,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"small_tick_hit\": 176, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 164, \"small_tick_hit\": 180}}',44.2716,195007345,554708,NULL,'2021-02-14 15:39:37',1613317177,NULL),(1946536980,16345993,2,2327668,1,1,1,'X',1,1,212,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 212, \"small_tick_hit\": 118}}',44.2798,195083959,1187620,NULL,'2021-02-16 22:33:16',1613514796,NULL),(1946546862,16345993,2,2571138,1,1,1,'SH',1,0.990826,178,1126304,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 53, \"small_tick_hit\": 254, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 53, \"small_tick_hit\": 258}}',44.5281,195052713,570478,NULL,'2021-02-15 23:38:16',1613432296,NULL),(1950194535,16345993,2,1452669,1,1,1,'XH',1,1,118,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 91}}',44.6868,199705020,405910,NULL,'2021-07-08 02:19:01',1625710741,NULL),(1950132635,16345993,2,2792233,1,1,1,'A',1,0.9754,234,730443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 401, \"small_tick_hit\": 392, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 403}}',45.0984,199704293,1684124,NULL,'2021-07-08 01:40:09',1625708409,NULL),(1946539084,16345993,2,2558768,1,1,1,'SH',1,0.994334,101,1121854,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 14, \"small_tick_hit\": 250, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 14, \"small_tick_hit\": 252}}',45.1477,195016420,227733,NULL,'2021-02-14 21:19:46',1613337586,NULL),(1946610221,16345993,2,2768655,1,1,1,'S',1,0.994129,247,1056204,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 7, \"small_tick_hit\": 261, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 7, \"small_tick_hit\": 264}}',45.5687,195051255,1204418,NULL,'2021-02-15 22:42:35',1613428955,NULL),(1950124033,16345993,2,1950542,1,1,1,'X',1,1,242,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 242, \"small_tick_hit\": 163}}',45.9317,199700266,1462390,NULL,'2021-07-07 22:07:46',1625695666,NULL),(1950512526,16345993,2,1785888,1,1,1,'X',1,1,150,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"small_tick_hit\": 45}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 45}}',46.4704,200258691,591198,NULL,'2021-07-27 02:27:42',1627352862,NULL),(1946782016,16345993,2,1452670,0,1,1,'S',1,0.992308,162,907170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 142, \"large_tick_hit\": 32, \"small_tick_hit\": 84, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 32, \"small_tick_hit\": 85}}',46.5954,195140767,556112,NULL,'2021-02-18 15:35:36',1613662536,NULL),(1953647367,16345993,2,3178862,1,1,1,'S',1,0.985883,638,707346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1462, \"large_tick_hit\": 154, \"small_tick_hit\": 968, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1488, \"large_tick_hit\": 154, \"small_tick_hit\": 979}}',46.7183,204327761,11918036,NULL,'2022-01-03 07:15:28',1641194128,NULL),(1949256087,16345993,2,2392121,1,1,1,'X',1,1,106,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 1, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 1, \"small_tick_hit\": 182}}',46.8768,198518828,290556,NULL,'2021-05-29 23:40:30',1622331630,NULL),(1950202026,16345993,2,1867545,1,1,1,'XH',1,1,132,1258184,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 22, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 22, \"small_tick_hit\": 198}}',47.3032,199699766,385015,NULL,'2021-07-07 21:45:32',1625694332,NULL),(1950241971,16345993,2,2767558,1,1,1,'X',1,1,285,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 2, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 2, \"small_tick_hit\": 269}}',47.3139,199700216,2037950,NULL,'2021-07-07 22:05:30',1625695530,NULL),(1950634347,16345993,2,3097043,1,1,1,'X',1,1,240,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240}, \"maximum_statistics\": {\"great\": 240}}',47.3274,200200307,1474568,NULL,'2021-07-25 01:40:03',1627177203,NULL),(1955707657,16345993,2,2376514,0,1,1,'A',1,0.967391,46,551258,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 127, \"large_tick_hit\": 2, \"small_tick_hit\": 49, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 2, \"small_tick_hit\": 50}}',47.8896,207008840,174737,NULL,'2022-05-13 23:41:58',1652485318,NULL),(1949124252,16345993,2,2628836,1,1,1,'S',1,0.997361,206,972228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 2, \"small_tick_hit\": 172, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 2, \"small_tick_hit\": 173}}',47.9838,198483003,1127196,NULL,'2021-05-28 23:07:15',1622243235,NULL),(1955718948,16345993,2,2129533,1,1,1,'A',1,0.972464,146,612829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 357, \"large_tick_hit\": 86, \"small_tick_hit\": 228, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 86, \"small_tick_hit\": 235}}',48.2462,207009103,1313700,NULL,'2022-05-14 00:02:50',1652486570,NULL),(1950530353,16345993,2,177970,1,1,1,'S',1,0.985697,200,674595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 546, \"large_tick_hit\": 37, \"small_tick_hit\": 244, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 37, \"small_tick_hit\": 247}}',48.3019,200338701,2465240,NULL,'2021-07-29 23:00:37',1627599637,NULL),(1946660465,16345993,2,2723665,1,1,1,'SH',1,0.984544,248,1113738,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"small_tick_hit\": 389, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 399}}',48.3517,195052623,1313666,NULL,'2021-02-15 23:34:01',1613432041,NULL),(1949348057,16345993,2,1492011,1,1,1,'S',1,0.98995,123,956141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"small_tick_hit\": 74, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 76}}',48.4231,198575945,480500,NULL,'2021-05-31 17:51:33',1622483493,NULL),(1949174418,16345993,2,2852914,1,1,1,'S',1,0.986689,275,959133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 18, \"small_tick_hit\": 318, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 18, \"small_tick_hit\": 326}}',48.729,198480034,1848292,NULL,'2021-05-28 21:09:19',1622236159,NULL),(1950113372,16345993,2,2569489,1,1,1,'S',1,0.988349,236,809513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 290, \"large_tick_hit\": 57, \"small_tick_hit\": 162, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 57, \"small_tick_hit\": 165}}',48.8774,199616156,1426004,NULL,'2021-07-04 22:34:09',1625438049,NULL),(1950195540,16345993,2,825417,1,1,1,'SH',1,0.995726,101,1251493,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 5, \"small_tick_hit\": 132, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 5, \"small_tick_hit\": 133}}',48.9274,199700123,246535,NULL,'2021-07-07 22:01:02',1625695262,NULL),(1950164923,16345993,2,1070852,0,1,1,'X',1,1,293,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 6, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 6, \"small_tick_hit\": 219}}',49.5526,199700179,2079258,NULL,'2021-07-07 22:03:41',1625695421,NULL),(1946651297,16345993,2,1452669,1,1,1,'XH',1,1,118,1119360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 91}}',49.7726,195017322,386070,NULL,'2021-02-14 21:53:11',1613339591,NULL),(1949126467,16345993,2,1327496,1,1,1,'SH',1,0.991667,107,1117158,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 15, \"small_tick_hit\": 131, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 15, \"small_tick_hit\": 133}}',50.0651,198447750,240401,NULL,'2021-05-27 22:05:20',1622153120,NULL),(1950565438,16345993,2,2226448,1,1,1,'X',1,1,198,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 11, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 11, \"small_tick_hit\": 197}}',50.1498,200261435,931290,NULL,'2021-07-27 05:02:12',1627362132,NULL),(1946610747,16345993,2,2768655,1,1,1,'SH',1,0.982387,247,1113785,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 7, \"small_tick_hit\": 255, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 7, \"small_tick_hit\": 264}}',50.1562,195076942,1269048,NULL,'2021-02-16 18:23:13',1613499793,NULL),(1946540096,16345993,2,893303,0,1,1,'S',1,0.997355,167,967430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"small_tick_hit\": 210, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 211}}',50.3405,195070190,757960,NULL,'2021-02-16 14:21:00',1613485260,NULL),(1946659689,16345993,2,2553929,1,1,1,'XH',1,1,128,1124496,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 3, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 3, \"small_tick_hit\": 196}}',50.3595,195086345,496352,NULL,'2021-02-17 00:19:32',1613521172,NULL),(1949142840,16345993,2,2446514,1,1,1,'X',1,1,214,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 5, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 5, \"small_tick_hit\": 205}}',50.6052,198482859,1164018,NULL,'2021-05-28 23:00:57',1622242857,NULL),(1946573176,16345993,2,1888285,1,1,1,'SH',1,0.982456,157,1111505,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"small_tick_hit\": 179, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',50.6343,195020327,537847,NULL,'2021-02-14 23:52:16',1613346736,NULL),(1946559540,16345993,2,2747781,1,1,1,'S',1,0.989899,159,941196,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 191, \"large_tick_hit\": 9, \"small_tick_hit\": 94, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 9, \"small_tick_hit\": 96}}',50.647,195070549,537154,NULL,'2021-02-16 14:34:52',1613486092,NULL),(1950167699,16345993,2,163890,0,1,1,'SH',1,0.986254,95,1115029,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 192, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',51.1807,199699572,191576,NULL,'2021-07-07 21:36:22',1625693782,NULL),(1949249900,16345993,2,2785749,1,1,1,'XH',1,1,288,1131644,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"small_tick_hit\": 538}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 538}}',51.2284,198578318,1812228,NULL,'2021-05-31 19:10:02',1622488202,NULL),(1946564081,16345993,2,2379548,1,1,1,'SH',1,0.992674,148,1120079,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 123, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 125}}',51.5556,195054444,493356,NULL,'2021-02-16 01:01:10',1613437270,NULL),(1950553539,16345993,2,2747783,1,1,1,'X',1,1,231,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 1, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 1, \"small_tick_hit\": 104}}',51.9818,200261405,1334528,NULL,'2021-07-27 05:00:32',1627362032,NULL),(1946606119,16345993,2,2223562,1,1,1,'A',1,0.979971,261,990329,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 352, \"large_tick_hit\": 1, \"small_tick_hit\": 332, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 1, \"small_tick_hit\": 344}}',52.4897,195079193,1692974,NULL,'2021-02-16 19:35:36',1613504136,NULL),(1950231619,16345993,2,2905286,1,1,1,'C',1,0.898026,97,692462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 142, \"large_tick_hit\": 3, \"small_tick_hit\": 128, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 3, \"small_tick_hit\": 155}}',52.6537,199704472,288980,NULL,'2021-07-08 01:51:00',1625709060,NULL),(1946630783,16345993,2,1104796,0,1,1,'X',1,1,130,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 55}}',52.9536,195073474,445738,NULL,'2021-02-16 16:24:03',1613492643,NULL),(1949122887,16345993,2,2124510,1,1,1,'S',1,0.991098,399,901966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 427, \"large_tick_hit\": 6, \"small_tick_hit\": 235, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 6, \"small_tick_hit\": 237}}',53.1324,198488540,3902330,NULL,'2021-05-29 03:06:56',1622257616,NULL),(1949115005,16345993,2,2379548,1,1,1,'XH',1,1,148,1124718,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 125}}',53.6833,198482739,499976,NULL,'2021-05-28 22:55:57',1622242557,NULL),(1950510255,16345993,2,1783725,1,1,1,'A',1,0.972678,76,585886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 142, \"small_tick_hit\": 36}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 36}}',53.7586,200262361,275048,NULL,'2021-07-27 06:03:32',1627365812,NULL),(1949186684,16345993,2,2246016,1,1,1,'X',1,1,140,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 92}}',53.9455,198454383,503288,NULL,'2021-05-28 03:21:49',1622172109,NULL),(1949266275,16345993,2,1762727,0,1,1,'S',1,0.990698,151,959112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 62, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 64}}',54.0599,198575966,597720,NULL,'2021-05-31 17:52:27',1622483547,NULL),(1946612677,16345993,2,1950200,1,1,1,'SH',1,0.991279,164,1115455,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"small_tick_hit\": 177, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 164, \"small_tick_hit\": 180}}',54.4409,195011490,584944,NULL,'2021-02-14 18:23:30',1613327010,NULL),(1949157412,16345993,2,2675772,1,1,1,'SH',1,0.98806,168,1113965,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 3, \"small_tick_hit\": 163, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 3, \"small_tick_hit\": 167}}',54.6167,198446647,601745,NULL,'2021-05-27 21:21:12',1622150472,NULL),(1961965038,16345993,2,1593361,1,1,1,'S',1,0.983122,162,696630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 312, \"large_tick_hit\": 1, \"small_tick_hit\": 153, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 1, \"small_tick_hit\": 155}}',55.2797,215001020,846526,NULL,'2023-11-29 01:07:09',1701220029,NULL),(1950573367,16345993,2,2236499,1,1,1,'XH',1,1,90,1123381,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 6, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 6, \"small_tick_hit\": 103}}',55.5533,200262535,193015,NULL,'2021-07-27 06:15:15',1627366515,NULL),(1946689780,16345993,2,2747781,0,1,1,'SH',1,0.983165,159,966875,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 190, \"large_tick_hit\": 9, \"small_tick_hit\": 93, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 9, \"small_tick_hit\": 96}}',55.5979,195153882,548426,NULL,'2021-02-18 22:13:50',1613686430,NULL),(1950186801,16345993,2,2458082,1,1,1,'S',1,0.997549,230,962319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 1, \"small_tick_hit\": 177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 1, \"small_tick_hit\": 178}}',55.6367,199736671,1335158,NULL,'2021-07-09 05:11:31',1625807491,NULL),(1953804178,16345993,2,1943568,1,1,1,'S',1,0.988142,127,709052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 269, \"large_tick_hit\": 86, \"small_tick_hit\": 145, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 86, \"small_tick_hit\": 147}}',55.8432,204367893,745542,NULL,'2022-01-05 00:58:27',1641344307,NULL),(1949270237,16345993,2,2156798,1,1,1,'S',1,0.987229,489,850597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 689, \"large_tick_hit\": 13, \"small_tick_hit\": 844, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 13, \"small_tick_hit\": 860}}',56.1736,198514482,6409940,NULL,'2021-05-29 20:47:52',1622321272,NULL),(1949114674,16345993,2,1950605,1,1,1,'S',1,0.989712,268,852264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 324, \"small_tick_hit\": 157, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 327, \"small_tick_hit\": 159}}',56.2287,198490682,1846402,NULL,'2021-05-29 04:53:00',1622263980,NULL),(1949123834,16345993,2,2628697,1,1,1,'SH',1,0.993506,146,1130761,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"small_tick_hit\": 160, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 162}}',57.0811,198447797,538021,NULL,'2021-05-27 22:07:47',1622153267,NULL),(1950019115,16345993,2,1291409,0,1,1,'S',1,0.995726,122,960455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 2, \"small_tick_hit\": 111, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 2, \"small_tick_hit\": 112}}',57.3127,199637501,393138,NULL,'2021-07-05 18:16:03',1625508963,NULL),(1946563687,16345993,2,1866045,1,1,1,'SH',1,0.98427,158,1116732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 2, \"small_tick_hit\": 280, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 2, \"small_tick_hit\": 287}}',57.9443,195010445,555095,NULL,'2021-02-14 17:43:52',1613324632,NULL),(1949248442,16345993,2,2785748,1,1,1,'S',1,0.980392,425,962620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"small_tick_hit\": 325, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 340}}',59.1742,198578030,4493498,NULL,'2021-05-31 19:01:46',1622487706,NULL),(1950661589,16345993,2,2150725,1,1,1,'X',1,1,132,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 7, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 7, \"small_tick_hit\": 120}}',59.6256,200486998,460380,NULL,'2021-08-04 02:27:01',1628044021,NULL),(1950736082,16345993,2,2958088,1,1,1,'X',1,1,759,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 743, \"large_tick_hit\": 16, \"small_tick_hit\": 1006}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 16, \"small_tick_hit\": 1006}}',59.7445,200479920,13610032,NULL,'2021-08-03 21:15:04',1628025304,NULL),(1946641799,16345993,2,2517672,1,1,1,'SH',1,0.997135,202,1124081,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 5, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 5, \"small_tick_hit\": 147}}',60.9089,195051851,1136255,NULL,'2021-02-15 23:04:09',1613430249,NULL),(1950005147,16345993,2,2809198,1,1,1,'S',1,0.999281,797,977193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 792, \"large_tick_hit\": 5, \"small_tick_hit\": 592, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 5, \"small_tick_hit\": 593}}',61.0106,199589220,15415544,NULL,'2021-07-03 23:13:38',1625354018,NULL),(1950634338,16345993,2,3097042,1,1,1,'X',1,1,267,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267}, \"maximum_statistics\": {\"great\": 267}}',62.3382,200200382,1811460,NULL,'2021-07-25 01:44:28',1627177468,NULL),(1949126267,16345993,2,986936,0,1,1,'SH',1,0.996176,290,1048442,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 257, \"large_tick_hit\": 84, \"small_tick_hit\": 180, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 84, \"small_tick_hit\": 181}}',63.1847,198451259,1785614,NULL,'2021-05-28 00:48:09',1622162889,NULL),(1950205972,16345993,2,3011586,1,1,1,'SH',1,0.998353,256,1121281,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"small_tick_hit\": 350, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 256, \"small_tick_hit\": 351}}',63.2886,199725682,1403333,NULL,'2021-07-08 19:48:17',1625773697,NULL),(1950205990,16345993,2,3011586,1,1,1,'XH',1,1,256,1123588,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 256, \"small_tick_hit\": 351}}',63.8651,199725723,1411043,NULL,'2021-07-08 19:50:37',1625773837,NULL),(1949174697,16345993,2,2225075,1,1,1,'SH',1,0.989583,168,1118090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 13, \"small_tick_hit\": 212, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 13, \"small_tick_hit\": 216}}',63.8726,198447927,575447,NULL,'2021-05-27 22:12:47',1622153567,NULL),(1956263180,16345993,2,3147682,1,1,1,'X',1,1,149,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 149, \"small_tick_hit\": 82}}',65.0415,207698609,587464,NULL,'2022-06-17 22:42:37',1655505757,NULL),(1946620064,16345993,2,1070235,1,1,1,'SH',1,0.988072,239,1113933,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 8, \"small_tick_hit\": 258, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 8, \"small_tick_hit\": 264}}',65.1342,195086400,1169801,NULL,'2021-02-17 00:21:52',1613521312,NULL),(1949236317,16345993,2,1888430,1,1,1,'S',1,0.989744,256,956062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"small_tick_hit\": 130, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 256, \"small_tick_hit\": 134}}',65.8165,198510652,1632580,NULL,'2021-05-29 18:42:45',1622313765,NULL),(1950189901,16345993,2,809648,1,1,1,'X',1,1,118,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 118, \"small_tick_hit\": 79}}',66.0689,199700687,378418,NULL,'2021-07-07 22:31:52',1625697112,NULL),(1950634005,16345993,2,3097041,1,1,1,'XH',1,1,213,1126502,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213}, \"maximum_statistics\": {\"great\": 213}}',66.1439,200200148,1305254,NULL,'2021-07-25 01:31:51',1627176711,NULL),(1950003253,16345993,2,2605130,1,1,1,'SH',1,0.994645,304,1118465,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 8, \"small_tick_hit\": 439, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 8, \"small_tick_hit\": 443}}',66.8604,199616199,1935041,NULL,'2021-07-04 22:36:02',1625438162,NULL),(1949154994,16345993,2,2164849,1,1,1,'S',1,0.993399,154,959558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 23, \"small_tick_hit\": 147, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 23, \"small_tick_hit\": 149}}',67.0927,198488866,540254,NULL,'2021-05-29 03:23:13',1622258593,NULL),(1962009603,16345993,2,2514777,1,1,1,'A',1,0.9699,116,657454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 187, \"large_tick_hit\": 4, \"small_tick_hit\": 99, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 4, \"small_tick_hit\": 100}}',67.2087,214992492,379858,NULL,'2023-11-28 04:45:01',1701146701,NULL),(1955656358,16345993,2,3147682,1,1,1,'A',1,0.978355,81,755377,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 145, \"small_tick_hit\": 81, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 149, \"small_tick_hit\": 82}}',67.6094,206938790,269346,NULL,'2022-05-09 23:25:39',1652138739,NULL),(1962012180,16345993,2,2879934,1,1,1,'S',1,0.991315,362,849124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 455, \"large_tick_hit\": 5, \"small_tick_hit\": 339, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 5, \"small_tick_hit\": 342}}',67.6663,214957084,3365338,NULL,'2023-11-25 07:29:05',1700897345,NULL),(1955736482,16345993,2,2458082,1,1,1,'SH',1,0.990196,131,900619,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 227, \"large_tick_hit\": 1, \"small_tick_hit\": 176, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 1, \"small_tick_hit\": 178}}',68.7823,206938826,772781,NULL,'2022-05-09 23:28:50',1652138930,NULL),(1953777389,16345993,2,759417,0,1,1,'A',1,0.977444,124,711435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 185, \"small_tick_hit\": 75, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 190, \"small_tick_hit\": 76}}',69.9803,204367600,579690,NULL,'2022-01-05 00:39:49',1641343189,NULL),(1950153777,16345993,2,2373714,1,1,1,'X',1,1,115,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 6, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 6, \"small_tick_hit\": 105}}',70.3622,199700554,322090,NULL,'2021-07-07 22:25:33',1625696733,NULL),(1950103998,16345993,2,2777149,1,1,1,'A',1,0.979459,462,738437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 769, \"large_tick_hit\": 8, \"small_tick_hit\": 129, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 781, \"large_tick_hit\": 8, \"small_tick_hit\": 136}}',70.4298,199641608,5814398,NULL,'2021-07-05 21:03:55',1625519035,NULL),(1950149072,16345993,2,2356243,1,1,1,'XH',1,1,290,1120900,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 26, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 26, \"small_tick_hit\": 296}}',70.5528,199700318,1627310,NULL,'2021-07-07 22:10:39',1625695839,NULL),(1950201866,16345993,2,1866045,1,1,1,'SH',1,0.995506,158,1256913,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 2, \"small_tick_hit\": 285, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 2, \"small_tick_hit\": 287}}',71.6631,199698655,615350,NULL,'2021-07-07 20:50:36',1625691036,NULL),(1961986670,16345993,2,1299618,0,1,1,'A',1,0.977415,244,712596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 508, \"large_tick_hit\": 57, \"small_tick_hit\": 214, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 57, \"small_tick_hit\": 225}}',71.8872,215001837,2666580,NULL,'2023-11-29 03:18:35',1701227915,NULL),(1950149045,16345993,2,2814444,1,1,1,'S',1,0.997548,825,912514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1344, \"large_tick_hit\": 33, \"small_tick_hit\": 657, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1346, \"large_tick_hit\": 33, \"small_tick_hit\": 660}}',71.8902,199737112,22280526,NULL,'2021-07-09 05:39:31',1625809171,NULL),(1953736961,16345993,2,2384121,1,1,1,'A',1,0.971253,170,691257,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 344, \"large_tick_hit\": 24, \"small_tick_hit\": 105, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 24, \"small_tick_hit\": 111}}',73.9666,204437248,952508,NULL,'2022-01-08 04:23:58',1641615838,NULL),(1955753448,16345993,2,3097042,1,1,1,'A',1,0.973783,194,867300,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 260}, \"maximum_statistics\": {\"great\": 267}}',75.8488,207012409,1154467,NULL,'2022-05-14 04:24:12',1652502252,NULL),(1949335596,16345993,2,1655891,0,1,1,'S',1,0.98995,151,956141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 46, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 48}}',76.1703,198508613,582160,NULL,'2021-05-29 17:39:57',1622309997,NULL),(1949138707,16345993,2,1374633,0,1,1,'S',1,0.988593,176,955220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 22, \"small_tick_hit\": 84, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 22, \"small_tick_hit\": 87}}',76.6971,198489471,689128,NULL,'2021-05-29 03:55:44',1622260544,NULL),(1961963453,16345993,2,2747782,0,1,1,'S',1,0.997807,178,852592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 279, \"large_tick_hit\": 1, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 1, \"small_tick_hit\": 175}}',76.9358,214969983,1082470,NULL,'2023-11-26 06:59:15',1700981955,NULL),(1950057057,16345993,2,758848,0,1,1,'S',1,0.980469,145,952500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"small_tick_hit\": 106, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 111}}',77.0596,199590636,538768,NULL,'2021-07-04 00:30:52',1625358652,NULL),(1950058216,16345993,2,2158373,1,1,1,'X',1,1,341,973824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 56, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 56, \"small_tick_hit\": 150}}',77.281,199645791,2477816,NULL,'2021-07-06 00:31:08',1625531468,NULL),(1949339678,16345993,2,1869683,1,1,1,'S',1,0.997207,238,961413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 3, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 3, \"small_tick_hit\": 120}}',77.2984,198527332,1394962,NULL,'2021-05-30 06:05:56',1622354756,NULL),(1950223212,16345993,2,2747781,1,1,1,'XH',1,1,201,1120908,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 9, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 9, \"small_tick_hit\": 96}}',78.2544,199704912,832088,NULL,'2021-07-08 02:13:49',1625710429,NULL),(1955727155,16345993,2,2425695,0,1,1,'A',1,0.963816,129,648337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 137, \"large_tick_hit\": 81, \"small_tick_hit\": 75, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 81, \"small_tick_hit\": 76}}',79.1062,207023368,291630,NULL,'2022-05-14 16:27:45',1652545665,NULL),(1953797400,16345993,2,2225635,1,1,1,'A',1,0.960656,295,777297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 303, \"large_tick_hit\": 90, \"small_tick_hit\": 193, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 90, \"small_tick_hit\": 206}}',80.0091,204365307,2253670,NULL,'2022-01-04 22:33:13',1641335593,NULL),(1950193791,16345993,2,1162698,1,1,1,'S',1,0.989717,286,956756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 23, \"small_tick_hit\": 99, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 23, \"small_tick_hit\": 103}}',81.5459,199705354,1901226,NULL,'2021-07-08 02:33:22',1625711602,NULL),(1950103191,16345993,2,1182213,1,1,1,'S',1,0.996479,191,958572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 15, \"small_tick_hit\": 92, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 15, \"small_tick_hit\": 93}}',81.9913,199642399,1071920,NULL,'2021-07-05 21:39:15',1625521155,NULL),(1950621823,16345993,2,2654792,1,1,1,'S',1,0.982412,369,762935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 507, \"large_tick_hit\": 66, \"small_tick_hit\": 209, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 66, \"small_tick_hit\": 214}}',82.2681,200290040,4187590,NULL,'2021-07-28 05:31:07',1627450267,NULL),(1950153620,16345993,2,2373713,1,1,1,'X',1,1,115,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 1, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 1, \"small_tick_hit\": 158}}',82.4574,199700654,415620,NULL,'2021-07-07 22:29:54',1625696994,NULL),(1950011361,16345993,2,2628596,1,1,1,'X',1,1,239,975744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 4, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 4, \"small_tick_hit\": 166}}',82.6009,199590699,1480504,NULL,'2021-07-04 00:34:03',1625358843,NULL),(1961998845,16345993,2,3169423,1,1,1,'S',1,0.995879,398,919782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 426, \"small_tick_hit\": 299, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 300}}',83.6719,214957067,3993914,NULL,'2023-11-25 07:26:14',1700897174,NULL),(1950035664,16345993,2,2842835,1,1,1,'S',1,0.996298,794,972533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 730, \"large_tick_hit\": 64, \"small_tick_hit\": 1090, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 64, \"small_tick_hit\": 1097}}',84.6298,199590310,13900696,NULL,'2021-07-04 00:11:02',1625357462,NULL),(1955664664,16345993,2,3351184,1,1,1,'S',1,0.995935,154,960972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 22, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 22, \"small_tick_hit\": 92}}',84.7065,206922569,642750,NULL,'2022-05-09 00:36:52',1652056612,NULL),(1949309680,16345993,2,1104780,1,1,1,'S',1,0.995169,160,960255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"small_tick_hit\": 46, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 47}}',85.8113,198525374,663488,NULL,'2021-05-30 04:33:54',1622349234,NULL),(1950011383,16345993,2,2810420,1,1,1,'S',1,0.997076,877,963862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 877, \"small_tick_hit\": 487, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 877, \"small_tick_hit\": 491}}',85.9573,199642213,18692570,NULL,'2021-07-05 21:32:10',1625520730,NULL),(1950570021,16345993,2,2541334,1,1,1,'S',1,0.999052,762,959635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 760, \"large_tick_hit\": 2, \"small_tick_hit\": 292, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 2, \"small_tick_hit\": 293}}',86.5602,200258354,14038944,NULL,'2021-07-27 02:06:46',1627351606,NULL),(1961981984,16345993,2,3448802,1,1,1,'S',1,0.984762,250,771666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 330, \"large_tick_hit\": 33, \"small_tick_hit\": 154, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 33, \"small_tick_hit\": 156}}',86.6277,214992539,1750520,NULL,'2023-11-28 04:55:21',1701147321,NULL),(1961994733,16345993,2,2458085,1,1,1,'X',1,1,292,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 42, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 42, \"small_tick_hit\": 143}}',87.2971,214957001,1836078,NULL,'2023-11-25 07:12:55',1700896375,NULL),(1950023042,16345993,2,2649420,1,1,1,'S',1,0.99848,863,961522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 860, \"large_tick_hit\": 3, \"small_tick_hit\": 1108, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 3, \"small_tick_hit\": 1111}}',88.1745,199642098,17992856,NULL,'2021-07-05 21:27:03',1625520423,NULL),(1949275523,16345993,2,2437996,1,1,1,'S',1,0.997899,287,961627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 33, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 33, \"small_tick_hit\": 189}}',88.5126,198549631,1876720,NULL,'2021-05-30 21:17:31',1622409451,NULL),(1956293120,16345993,2,2747096,1,1,1,'A',1,0.96603,153,639500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 329, \"large_tick_hit\": 13, \"small_tick_hit\": 113, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 13, \"small_tick_hit\": 121}}',88.8672,207704023,1214590,NULL,'2022-06-18 06:11:12',1655532672,NULL),(1950228814,16345993,2,2905205,1,1,1,'X',1,1,144,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 1, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 1, \"small_tick_hit\": 118}}',89.3688,199702159,529604,NULL,'2021-07-07 23:46:53',1625701613,NULL),(1953714092,16345993,2,1260986,1,1,1,'S',1,0.993876,474,810536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 738, \"large_tick_hit\": 109, \"small_tick_hit\": 289, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 109, \"small_tick_hit\": 291}}',91.0428,204437512,6800582,NULL,'2022-01-08 04:42:13',1641616933,NULL),(1950606179,16345993,2,2809922,1,1,1,'S',1,0.996914,252,958753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 16, \"small_tick_hit\": 71, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 16, \"small_tick_hit\": 72}}',92.9731,200285850,1494870,NULL,'2021-07-28 01:29:47',1627435787,NULL),(1949343101,16345993,2,1656676,0,1,1,'S',1,0.98995,153,956141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"small_tick_hit\": 44, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 46}}',93.3855,198521463,734900,NULL,'2021-05-30 01:43:38',1622339018,NULL),(1950634932,16345993,2,3101670,1,1,1,'X',1,1,321,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321}, \"maximum_statistics\": {\"great\": 321}}',93.3969,200200463,3193900,NULL,'2021-07-25 01:48:41',1627177721,NULL),(1950103221,16345993,2,1182213,1,1,1,'SH',1,0.992958,191,1014574,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 15, \"small_tick_hit\": 91, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 15, \"small_tick_hit\": 93}}',93.4772,199642422,1132839,NULL,'2021-07-05 21:40:17',1625521217,NULL),(1950206315,16345993,2,857668,1,1,1,'X',1,1,406,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 64, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 64, \"small_tick_hit\": 211}}',93.6812,199756476,3543694,NULL,'2021-07-09 20:58:36',1625864316,NULL),(1950549444,16345993,2,2186000,1,1,1,'X',1,1,432,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 107, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 107, \"small_tick_hit\": 257}}',93.7945,200253935,3633166,NULL,'2021-07-26 22:19:34',1627337974,NULL),(1950182012,16345993,2,2980842,1,1,1,'X',1,1,468,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_tick_hit\": 1, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 1, \"small_tick_hit\": 145}}',94.2669,199680452,5405194,NULL,'2021-07-07 06:40:56',1625640056,NULL),(1950185612,16345993,2,2680736,1,1,1,'S',1,0.98917,414,959650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 3, \"small_tick_hit\": 408, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 3, \"small_tick_hit\": 417}}',94.5919,199705431,4196176,NULL,'2021-07-08 02:37:50',1625711870,NULL),(1955639321,16345993,2,1287353,0,1,1,'SH',1,0.981273,106,800150,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 176, \"small_tick_hit\": 86, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 87}}',95.2003,206938728,416323,NULL,'2022-05-09 23:18:38',1652138318,NULL),(1950245082,16345993,2,2206570,1,1,1,'S',1,0.993274,207,963676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 12, \"small_tick_hit\": 236, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 12, \"small_tick_hit\": 239}}',95.2193,199705503,1250240,NULL,'2021-07-08 02:41:51',1625712111,NULL),(1949324734,16345993,2,407534,1,1,1,'S',1,0.992883,228,961267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 5, \"small_tick_hit\": 330, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 5, \"small_tick_hit\": 334}}',95.3255,198575194,1296920,NULL,'2021-05-31 17:26:49',1622482009,NULL),(1961998360,16345993,2,4296040,1,1,1,'S',1,0.981352,355,739098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 563, \"large_tick_hit\": 54, \"small_tick_hit\": 225, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 54, \"small_tick_hit\": 231}}',95.423,215001897,3365910,NULL,'2023-11-29 03:27:34',1701228454,NULL),(1961974866,16345993,2,1612604,0,1,1,'A',1,0.956989,162,702856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 230, \"large_tick_hit\": 25, \"small_tick_hit\": 101, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 25, \"small_tick_hit\": 110}}',95.5073,215010334,913870,NULL,'2023-11-30 01:46:15',1701308775,NULL),(1950209905,16345993,2,1675991,1,1,1,'X',1,1,499,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 94, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 94, \"small_tick_hit\": 265}}',96.0852,199680711,4969078,NULL,'2021-07-07 07:00:57',1625641257,NULL),(1950629813,16345993,2,1934807,1,1,1,'S',1,0.998917,1063,935123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1181, \"large_tick_hit\": 146, \"small_tick_hit\": 518, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1182, \"large_tick_hit\": 146, \"small_tick_hit\": 519}}',96.6863,200255571,25301584,NULL,'2021-07-26 23:41:47',1627342907,NULL),(1950578055,16345993,2,2780218,1,1,1,'X',1,1,465,972288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 465, \"small_tick_hit\": 323}}',97.1556,200305725,6658090,NULL,'2021-07-28 19:18:56',1627499936,NULL),(1950663303,16345993,2,2722046,1,1,1,'S',1,0.987639,362,811437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 497, \"large_tick_hit\": 74, \"small_tick_hit\": 228, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 74, \"small_tick_hit\": 234}}',97.1658,200459563,4924120,NULL,'2021-08-03 06:28:01',1627972081,NULL),(1950238556,16345993,2,1943596,1,1,1,'X',1,1,427,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 59, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 59, \"small_tick_hit\": 176}}',97.893,199704631,3941908,NULL,'2021-07-08 01:58:54',1625709534,NULL),(1953826893,16345993,2,2845742,1,1,1,'X',1,1,142,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 15, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 15, \"small_tick_hit\": 95}}',98.2899,204439765,497594,NULL,'2022-01-08 07:22:35',1641626555,NULL),(1962008672,16345993,2,1385265,0,1,1,'S',1,0.984615,268,777762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 445, \"large_tick_hit\": 60, \"small_tick_hit\": 199, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 60, \"small_tick_hit\": 206}}',98.4083,215001798,3026890,NULL,'2023-11-29 03:11:42',1701227502,NULL),(1950246588,16345993,2,2237858,1,1,1,'S',1,0.992495,759,963603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 747, \"large_tick_hit\": 12, \"small_tick_hit\": 828, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 12, \"small_tick_hit\": 840}}',98.7212,199737017,13681796,NULL,'2021-07-09 05:33:28',1625808808,NULL),(1950681466,16345993,2,3032411,1,1,1,'X',1,1,510,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 510, \"small_tick_hit\": 277}}',99.2828,200486820,6397798,NULL,'2021-08-04 02:18:55',1628043535,NULL),(1949336933,16345993,2,857417,1,1,1,'S',1,0.996711,463,960639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 7, \"small_tick_hit\": 143, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 7, \"small_tick_hit\": 145}}',99.3973,198552827,5135786,NULL,'2021-05-30 23:41:31',1622418091,NULL),(1950207401,16345993,2,2722045,1,1,1,'S',1,0.998588,487,965900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 95, \"small_tick_hit\": 220, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 95, \"small_tick_hit\": 221}}',99.6849,199705394,4564652,NULL,'2021-07-08 02:35:28',1625711728,NULL),(1951743548,16345993,2,3147683,1,1,1,'S',1,0.995816,169,962232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"small_tick_hit\": 69, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 70}}',100.095,201814855,746734,NULL,'2021-09-22 02:18:15',1632277095,NULL),(1950174044,16345993,2,2848462,1,1,1,'S',1,0.998698,433,965636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 10, \"small_tick_hit\": 334, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 10, \"small_tick_hit\": 335}}',100.595,199705478,4585512,NULL,'2021-07-08 02:40:30',1625712030,NULL),(1961981145,16345993,2,3736309,1,1,1,'A',1,0.975871,416,818985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 446, \"large_tick_hit\": 71, \"small_tick_hit\": 211, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 71, \"small_tick_hit\": 217}}',100.792,214991281,3746146,NULL,'2023-11-28 01:13:41',1701134021,NULL),(1949325851,16345993,2,1640588,0,1,1,'S',1,0.994036,355,958472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 39, \"small_tick_hit\": 145, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 39, \"small_tick_hit\": 148}}',101.106,198551766,2789762,NULL,'2021-05-30 22:50:31',1622415031,NULL),(1950521569,16345993,2,2424032,1,1,1,'S',1,0.998403,362,963032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 264}}',101.999,200304942,3247610,NULL,'2021-07-28 18:47:06',1627498026,NULL),(1950544333,16345993,2,2485849,1,1,1,'S',1,0.995536,324,960939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 8, \"small_tick_hit\": 122, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 8, \"small_tick_hit\": 124}}',102.15,200254305,2552684,NULL,'2021-07-26 22:35:43',1627338943,NULL),(1950244895,16345993,2,2204131,1,1,1,'X',1,1,450,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 2, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 2, \"small_tick_hit\": 152}}',102.399,199705547,4940432,NULL,'2021-07-08 02:44:25',1625712265,NULL),(1950143268,16345993,2,1353736,1,1,1,'S',1,0.997972,361,961139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"small_tick_hit\": 131, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 361, \"small_tick_hit\": 132}}',102.402,199702475,3222370,NULL,'2021-07-08 00:01:17',1625702477,NULL),(1950739275,16345993,2,2300978,1,1,1,'S',1,0.993064,425,812299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 568, \"large_tick_hit\": 74, \"small_tick_hit\": 217, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 74, \"small_tick_hit\": 218}}',102.468,200452911,5435010,NULL,'2021-08-03 00:12:22',1627949542,NULL),(1955687413,16345993,2,2339922,1,1,1,'S',1,0.990431,221,817568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 311, \"large_tick_hit\": 18, \"small_tick_hit\": 85, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 18, \"small_tick_hit\": 87}}',103.808,207010334,1620790,NULL,'2022-05-14 01:37:42',1652492262,NULL),(1950131225,16345993,2,2790627,1,1,1,'X',1,1,908,976320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 904, \"large_tick_hit\": 4, \"small_tick_hit\": 578}, \"maximum_statistics\": {\"great\": 904, \"large_tick_hit\": 4, \"small_tick_hit\": 578}}',104.374,199680532,19980944,NULL,'2021-07-07 06:47:22',1625640442,NULL),(1955672577,16345993,2,3170740,1,1,1,'X',1,1,198,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"small_tick_hit\": 59}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 59}}',104.439,206940078,1218350,NULL,'2022-05-10 01:34:48',1652146488,NULL),(1950200562,16345993,2,842321,0,1,1,'S',1,0.991228,161,958234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 8, \"small_tick_hit\": 65, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 8, \"small_tick_hit\": 67}}',104.459,199700846,636898,NULL,'2021-07-07 22:39:28',1625697568,NULL),(1950532250,16345993,2,2458084,1,1,1,'S',1,0.997773,302,962501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 46, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 46, \"small_tick_hit\": 147}}',104.553,200283841,2397900,NULL,'2021-07-27 23:50:24',1627429824,NULL),(1950016743,16345993,2,1778185,1,1,1,'S',1,0.997019,441,966748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 86, \"small_tick_hit\": 228, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 86, \"small_tick_hit\": 230}}',104.575,199618571,3942332,NULL,'2021-07-05 00:58:40',1625446720,NULL),(1956248626,16345993,2,1627631,1,1,1,'S',1,0.990689,227,782277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 305, \"large_tick_hit\": 45, \"small_tick_hit\": 182, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 45, \"small_tick_hit\": 183}}',104.953,207698860,1735360,NULL,'2022-06-17 23:00:04',1655506804,NULL),(1949998799,16345993,2,2598047,1,1,1,'S',1,0.99652,562,958478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 105, \"small_tick_hit\": 297, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 105, \"small_tick_hit\": 300}}',105.824,199613879,6458922,NULL,'2021-07-04 20:47:11',1625431631,NULL),(1950557028,16345993,2,2513012,1,1,1,'S',1,0.998957,547,931398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 583, \"large_tick_hit\": 3, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 3, \"small_tick_hit\": 372}}',105.92,200256373,7334584,NULL,'2021-07-27 00:19:57',1627345197,NULL),(1950158568,16345993,2,1612605,1,1,1,'X',1,1,233,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 42, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 42, \"small_tick_hit\": 123}}',106.2,199681360,1122538,NULL,'2021-07-07 07:46:00',1625643960,NULL),(1950597499,16345993,2,1219236,1,1,1,'S',1,0.998028,237,876423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 304, \"large_tick_hit\": 12, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 12, \"small_tick_hit\": 190}}',106.662,200346881,1551004,NULL,'2021-07-30 07:07:02',1627628822,NULL),(1950519682,16345993,2,2682393,1,1,1,'X',1,1,268,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 18, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 18, \"small_tick_hit\": 101}}',107.412,200261097,1780678,NULL,'2021-07-27 04:42:20',1627360940,NULL),(1950538077,16345993,2,1838435,1,1,1,'X',1,1,316,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 126}}',107.511,200255203,2507100,NULL,'2021-07-26 23:21:50',1627341710,NULL),(1955737744,16345993,2,2459531,1,1,1,'S',1,0.989324,182,947576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 163, \"large_tick_hit\": 19, \"small_tick_hit\": 96, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 19, \"small_tick_hit\": 97}}',107.594,206940435,990160,NULL,'2022-05-10 02:10:59',1652148659,NULL),(1950595396,16345993,2,1207082,0,1,1,'X',1,1,186,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 127}}',108.032,200305179,845934,NULL,'2021-07-28 18:55:58',1627498558,NULL),(1950124703,16345993,2,1291405,1,1,1,'S',1,0.995192,142,960219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 5, \"small_tick_hit\": 65, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 5, \"small_tick_hit\": 66}}',108.888,199704872,614390,NULL,'2021-07-08 02:11:52',1625710312,NULL),(1950580460,16345993,2,2565469,1,1,1,'X',1,1,277,977472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 5, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 5, \"small_tick_hit\": 108}}',109.222,200305336,2434360,NULL,'2021-07-28 19:01:55',1627498915,NULL),(1950205676,16345993,2,1662268,1,1,1,'S',1,0.998158,825,962913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 789, \"large_tick_hit\": 36, \"small_tick_hit\": 259, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 36, \"small_tick_hit\": 261}}',109.681,199702564,15655326,NULL,'2021-07-08 00:05:31',1625702731,NULL),(1950131904,16345993,2,1963425,1,1,1,'X',1,1,243,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 3, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 3, \"small_tick_hit\": 123}}',109.977,199705193,1452054,NULL,'2021-07-08 02:26:06',1625711166,NULL),(1950684579,16345993,2,1866020,1,1,1,'X',1,1,287,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 20, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 20, \"small_tick_hit\": 190}}',110.014,200360051,2376680,NULL,'2021-07-30 18:06:16',1627668376,NULL),(1950157874,16345993,2,2391303,1,1,1,'S',1,0.992918,520,958040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"small_tick_hit\": 181, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 520, \"small_tick_hit\": 186}}',110.447,199696642,6614418,NULL,'2021-07-07 19:34:19',1625686459,NULL),(1961956334,16345993,2,3688278,1,1,1,'S',1,0.999273,960,962215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 960, \"small_tick_hit\": 415, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 960, \"small_tick_hit\": 416}}',113.743,214970010,22355778,NULL,'2023-11-26 07:05:35',1700982335,NULL),(1950512441,16345993,2,1291407,0,1,1,'A',1,0.972851,158,475572,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 7, \"small_tick_hit\": 57, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 7, \"small_tick_hit\": 63}}',113.774,200203432,406500,NULL,'2021-07-25 04:31:52',1627187512,NULL),(1950517636,16345993,2,2840644,1,1,1,'X',1,1,160,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 72}}',114.017,200309891,819980,NULL,'2021-07-28 22:06:33',1627509993,NULL),(1955642272,16345993,2,3133692,1,1,1,'X',1,1,263,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 12, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 12, \"small_tick_hit\": 93}}',114.669,206940472,1640474,NULL,'2022-05-10 02:15:12',1652148912,NULL),(1950211909,16345993,2,1888461,1,1,1,'S',1,0.995876,331,958416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"small_tick_hit\": 152, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 154}}',114.891,199704524,3357920,NULL,'2021-07-08 01:53:29',1625709209,NULL),(1950523078,16345993,2,2432862,1,1,1,'X',1,1,189,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"small_tick_hit\": 35}, \"maximum_statistics\": {\"great\": 189, \"small_tick_hit\": 35}}',116.726,200303785,1146930,NULL,'2021-07-28 17:56:41',1627495001,NULL),(1950630572,16345993,2,1947001,1,1,1,'X',1,1,341,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 132}}',117.326,200305093,3561420,NULL,'2021-07-28 18:52:51',1627498371,NULL),(1961975947,16345993,2,1612606,0,1,1,'S',1,0.986667,222,862097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 230, \"large_tick_hit\": 26, \"small_tick_hit\": 114, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 26, \"small_tick_hit\": 116}}',120.999,215001094,1400100,NULL,'2023-11-29 01:20:03',1701220803,NULL),(1953824761,16345993,2,883224,0,1,1,'S',1,0.994638,218,961703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 13, \"small_tick_hit\": 153, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 13, \"small_tick_hit\": 155}}',121.258,204367567,1418090,NULL,'2022-01-05 00:37:35',1641343055,NULL),(1950112586,16345993,2,1943595,1,1,1,'S',1,0.988525,351,860970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 376, \"large_tick_hit\": 41, \"small_tick_hit\": 186, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 41, \"small_tick_hit\": 189}}',121.258,199675165,3510180,NULL,'2021-07-07 01:12:42',1625620362,NULL),(1955682873,16345993,2,1764050,1,1,1,'S',1,0.991453,346,827155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 501, \"large_tick_hit\": 70, \"small_tick_hit\": 241, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 70, \"small_tick_hit\": 245}}',121.347,207012647,3828790,NULL,'2022-05-14 04:42:54',1652503374,NULL),(1950758490,16345993,2,2412396,1,1,1,'X',1,1,290,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 38, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 38, \"small_tick_hit\": 148}}',121.435,200360154,2225020,NULL,'2021-07-30 18:11:00',1627668660,NULL),(1955642824,16345993,2,2236484,1,1,1,'X',1,1,147,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 85}}',122.001,206940439,702050,NULL,'2022-05-10 02:11:48',1652148708,NULL),(1955681288,16345993,2,2674670,1,1,1,'S',1,0.997717,292,939808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 285, \"large_tick_hit\": 15, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 15, \"small_tick_hit\": 137}}',124.383,206940288,2038754,NULL,'2022-05-10 01:58:39',1652147919,NULL),(1953715250,16345993,2,3108922,1,1,1,'S',1,0.998252,408,964076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 40, \"small_tick_hit\": 163, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 40, \"small_tick_hit\": 164}}',124.515,204367497,3783466,NULL,'2022-01-05 00:33:04',1641342784,NULL),(1950069380,16345993,2,790131,1,1,1,'S',1,0.996234,382,959811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 29, \"small_tick_hit\": 147, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 29, \"small_tick_hit\": 149}}',126.921,199637240,3401938,NULL,'2021-07-05 18:06:42',1625508402,NULL),(1950028243,16345993,2,2835930,1,1,1,'S',1,0.99089,859,972302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 804, \"large_tick_hit\": 55, \"small_tick_hit\": 990, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 804, \"large_tick_hit\": 55, \"small_tick_hit\": 1007}}',127.398,199673134,16528412,NULL,'2021-07-06 23:34:53',1625614493,NULL),(1956276949,16345993,2,2979782,1,1,1,'S',1,0.994505,437,867409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 583, \"large_tick_hit\": 3, \"small_tick_hit\": 138, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 3, \"small_tick_hit\": 140}}',130.072,207704073,5177540,NULL,'2022-06-18 06:14:45',1655532885,NULL),(1950588826,16345993,2,2266357,1,1,1,'X',1,1,286,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 24, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 24, \"small_tick_hit\": 105}}',130.46,200336453,2317290,NULL,'2021-07-29 21:18:13',1627593493,NULL),(1950603138,16345993,2,2064691,1,1,1,'S',1,0.998141,372,959211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 51, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 51, \"small_tick_hit\": 166}}',132.211,200291176,3771870,NULL,'2021-07-28 07:01:02',1627455662,NULL),(1961919820,16345993,2,2608201,1,1,1,'X',1,1,287,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 27, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 27, \"small_tick_hit\": 124}}',133.168,214980411,1866628,NULL,'2023-11-27 01:18:51',1701047931,NULL),(1955727182,16345993,2,2425696,1,1,1,'X',1,1,164,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 26, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 26, \"small_tick_hit\": 150}}',133.878,206940319,694820,NULL,'2022-05-10 02:00:38',1652148038,NULL),(1955703288,16345993,2,2742206,1,1,1,'X',1,1,181,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 12, \"small_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 12, \"small_tick_hit\": 65}}',134.582,206940177,971150,NULL,'2022-05-10 01:46:28',1652147188,NULL),(1955746165,16345993,2,3083869,1,1,1,'X',1,1,389,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 9, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 9, \"small_tick_hit\": 253}}',137.549,206940250,3708722,NULL,'2022-05-10 01:54:40',1652147680,NULL),(1962032359,16345993,2,3810358,1,1,1,'S',1,0.994859,266,957849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 32, \"small_tick_hit\": 121, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 32, \"small_tick_hit\": 123}}',138.179,214990566,1576866,NULL,'2023-11-27 23:17:33',1701127053,NULL),(1956351855,16345993,2,1888147,1,1,1,'S',1,0.993724,332,957590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"small_tick_hit\": 143, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 332, \"small_tick_hit\": 146}}',138.351,207721492,3377930,NULL,'2022-06-18 23:17:54',1655594274,NULL),(1953821827,16345993,2,877746,0,1,1,'X',1,1,223,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 8, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 8, \"small_tick_hit\": 180}}',139.381,204386264,1473440,NULL,'2022-01-05 22:32:00',1641421920,NULL),(1956378205,16345993,2,1327497,1,1,1,'X',1,1,216,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 12, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 12, \"small_tick_hit\": 93}}',140.071,207700449,1358790,NULL,'2022-06-18 00:59:54',1655513994,NULL),(1950512643,16345993,2,1291407,1,1,1,'S',1,0.995475,158,961084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 7, \"small_tick_hit\": 62, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 7, \"small_tick_hit\": 63}}',143.454,200254733,760980,NULL,'2021-07-26 22:56:58',1627340218,NULL),(1956293225,16345993,2,2747097,1,1,1,'X',1,1,315,480672,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 13, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 13, \"small_tick_hit\": 142}}',144.401,207716700,1225900,NULL,'2022-06-18 18:42:50',1655577770,NULL),(1955755451,16345993,2,3301532,1,1,1,'S',1,0.997449,631,925106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 907, \"large_tick_hit\": 14, \"small_tick_hit\": 643, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 908, \"large_tick_hit\": 14, \"small_tick_hit\": 646}}',144.804,207010516,11762558,NULL,'2022-05-14 01:50:05',1652493005,NULL),(1956312505,16345993,2,737862,0,1,1,'X',1,1,221,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 24, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 24, \"small_tick_hit\": 73}}',146.093,207700652,1432250,NULL,'2022-06-18 01:17:03',1655515023,NULL),(1961920849,16345993,2,3851118,1,1,1,'X',1,1,514,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_tick_hit\": 22, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 22, \"small_tick_hit\": 191}}',147.313,214991383,6189678,NULL,'2023-11-28 01:33:08',1701135188,NULL),(1961997594,16345993,2,3168966,1,1,1,'S',1,0.99115,248,963148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 16, \"small_tick_hit\": 88, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 16, \"small_tick_hit\": 91}}',156.456,214992432,1476372,NULL,'2023-11-28 04:34:26',1701146066,NULL),(1956315424,16345993,2,2458295,1,1,1,'S',1,0.996667,222,961540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 13, \"small_tick_hit\": 77, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 13, \"small_tick_hit\": 78}}',158.387,207721557,1501230,NULL,'2022-06-18 23:21:27',1655594487,NULL),(1950508370,16345993,2,2835458,1,1,1,'S',1,0.993243,295,963515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 5, \"small_tick_hit\": 146, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 5, \"small_tick_hit\": 149}}',159.989,200288636,2189792,NULL,'2021-07-28 03:58:57',1627444737,NULL),(1950559743,16345993,2,1629904,1,1,1,'S',1,0.996203,545,968606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_tick_hit\": 54, \"small_tick_hit\": 242, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 54, \"small_tick_hit\": 245}}',160.004,200336983,8173200,NULL,'2021-07-29 21:42:15',1627594935,NULL),(1950627963,16345993,2,2668390,1,1,1,'S',1,0.995049,898,958018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 840, \"large_tick_hit\": 58, \"small_tick_hit\": 509, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 58, \"small_tick_hit\": 516}}',160.855,200289064,22179390,NULL,'2021-07-28 04:27:17',1627446437,NULL),(1950652182,16345993,2,2460432,1,1,1,'S',1,0.997726,1433,962373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1410, \"large_tick_hit\": 23, \"small_tick_hit\": 761, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1410, \"large_tick_hit\": 23, \"small_tick_hit\": 766}}',161.317,200360370,48993194,NULL,'2021-07-30 18:20:28',1627669228,NULL),(1950541237,16345993,2,2164699,1,1,1,'S',1,0.995751,513,963571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 66, \"small_tick_hit\": 190, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 66, \"small_tick_hit\": 193}}',163.049,200287249,7269960,NULL,'2021-07-28 02:45:10',1627440310,NULL),(1956334810,16345993,2,2009086,1,1,1,'X',1,1,460,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 78, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 78, \"small_tick_hit\": 239}}',163.153,207716775,5541970,NULL,'2022-06-18 18:46:25',1655577985,NULL),(1950557424,16345993,2,2513982,1,1,1,'S',1,0.994702,552,965002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"large_tick_hit\": 22, \"small_tick_hit\": 199, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 22, \"small_tick_hit\": 203}}',164.241,200258980,8954350,NULL,'2021-07-27 02:45:09',1627353909,NULL),(1956281653,16345993,2,2990751,1,1,1,'S',1,0.996575,552,917588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 574, \"large_tick_hit\": 60, \"small_tick_hit\": 239, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 60, \"small_tick_hit\": 241}}',164.502,207700546,6801582,NULL,'2022-06-18 01:08:13',1655514493,NULL),(1950528344,16345993,2,1355457,1,1,1,'X',1,1,463,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 24, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 24, \"small_tick_hit\": 118}}',168.508,200286230,6261100,NULL,'2021-07-28 01:50:46',1627437046,NULL),(1962002371,16345993,2,3175159,1,1,1,'S',1,0.998387,464,966658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 16, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 16, \"small_tick_hit\": 156}}',170.583,215010393,5186566,NULL,'2023-11-30 01:58:09',1701309489,NULL),(1950690642,16345993,2,1640552,1,1,1,'X',1,1,442,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_tick_hit\": 21, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 21, \"small_tick_hit\": 107}}',171.969,200402457,5711670,NULL,'2021-08-01 04:45:41',1627793141,NULL),(1955641857,16345993,2,2234330,1,1,1,'S',1,0.996633,210,961358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 8, \"small_tick_hit\": 86, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 8, \"small_tick_hit\": 87}}',173.197,207010762,1333220,NULL,'2022-05-14 02:08:40',1652494120,NULL),(1953736919,16345993,2,2384121,1,1,1,'S',1,0.989733,376,958724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 24, \"small_tick_hit\": 106, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 24, \"small_tick_hit\": 111}}',175.599,204410461,3273304,NULL,'2022-01-07 00:34:28',1641515668,NULL),(1950608055,16345993,2,2074651,1,1,1,'S',1,0.992674,542,958712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"small_tick_hit\": 271, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 277}}',192.474,200344079,7185470,NULL,'2021-07-30 04:14:02',1627618442,NULL),(1961985607,16345993,2,3136613,1,1,1,'S',1,0.997386,546,936121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 543, \"large_tick_hit\": 28, \"small_tick_hit\": 192, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 28, \"small_tick_hit\": 193}}',193.988,215002010,6832804,NULL,'2023-11-29 03:46:16',1701229576,NULL),(1953754732,16345993,2,2424033,1,1,1,'S',1,0.996207,529,958544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"small_tick_hit\": 259, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 529, \"small_tick_hit\": 262}}',198.547,204387996,6839434,NULL,'2022-01-06 00:21:50',1641428510,NULL),(1961938023,16345993,2,2263724,1,1,1,'S',1,0.997647,600,960571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"large_tick_hit\": 51, \"small_tick_hit\": 248, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 51, \"small_tick_hit\": 250}}',207.204,215001876,8100408,NULL,'2023-11-29 03:23:51',1701228231,NULL),(1953733680,16345993,2,3133690,1,1,1,'X',1,1,280,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 1, \"small_tick_hit\": 59}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 1, \"small_tick_hit\": 59}}',212.564,204412550,2427470,NULL,'2022-01-07 02:55:19',1641524119,NULL),(1941827403,16347601,2,25645,1,1,1,'B',1,0.907143,28,433999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 54, \"large_tick_hit\": 10, \"small_tick_hit\": 63, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 10, \"small_tick_hit\": 72}}',2.37495,188727676,51910,NULL,'2020-06-28 15:24:14',1593357854,NULL),(1939514102,16347601,2,1612940,0,1,1,'B',1,0.924528,78,474331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 357, \"large_tick_hit\": 16, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.44716,185573143,447264,NULL,'2020-03-08 08:01:36',1583654496,NULL),(1961412433,16347601,2,1148432,0,1,1,'A',1,0.974751,364,953258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 37, \"small_tick_hit\": 1103, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 37, \"small_tick_hit\": 1141}}',10.5316,214390102,2269966,NULL,'2023-10-05 01:25:21',1696469121,NULL),(1940085943,16347658,2,1259884,0,1,1,'C',1,0.888889,55,506129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 214, \"small_tick_hit\": 418, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 485}}',1.85505,186283042,225620,NULL,'2020-04-07 11:12:20',1586257940,NULL),(1954264913,16348296,2,3354640,1,1,1,'C',1,0.891283,93,425567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 504, \"large_tick_hit\": 7, \"small_tick_hit\": 399, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 7, \"small_tick_hit\": 456}}',1.49357,205114510,614758,NULL,'2022-02-07 12:27:49',1644236869,NULL),(1954315047,16348296,2,2240989,0,1,1,'B',1,0.927273,46,470889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 217, \"large_tick_hit\": 3, \"small_tick_hit\": 392, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 3, \"small_tick_hit\": 423}}',2.25421,205108833,187528,NULL,'2022-02-07 03:51:36',1644205896,NULL),(1954225533,16348296,2,3174510,1,1,1,'B',1,0.938671,60,488966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 215, \"large_tick_hit\": 34, \"small_tick_hit\": 302, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 34, \"small_tick_hit\": 320}}',3.52879,205108948,253816,NULL,'2022-02-07 04:02:00',1644206520,NULL),(1954224164,16348296,2,3172290,1,1,1,'A',1,0.975348,242,685541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 881, \"large_tick_hit\": 43, \"small_tick_hit\": 896, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 895, \"large_tick_hit\": 43, \"small_tick_hit\": 928}}',6.37905,205109393,3675340,NULL,'2022-02-07 04:43:02',1644208982,NULL),(1954314996,16348296,2,3121801,1,1,1,'A',1,0.966601,182,748592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 252, \"large_tick_hit\": 11, \"small_tick_hit\": 229, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 11, \"small_tick_hit\": 238}}',12.3993,205109266,911250,NULL,'2022-02-07 04:29:58',1644208198,NULL),(1954292221,16348296,2,2810039,0,1,1,'S',1,0.99297,146,832405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 191, \"small_tick_hit\": 374, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 376}}',14.6457,205114156,470936,NULL,'2022-02-07 12:01:05',1644235265,NULL),(1954286470,16348296,2,2521256,0,1,1,'A',1,0.97582,138,717632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 297, \"large_tick_hit\": 3, \"small_tick_hit\": 265, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 3, \"small_tick_hit\": 275}}',14.9379,205114430,760234,NULL,'2022-02-07 12:21:15',1644236475,NULL),(1954308030,16348296,2,2026591,1,1,1,'A',1,0.970402,105,721522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 142, \"large_tick_hit\": 39, \"small_tick_hit\": 278, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 39, \"small_tick_hit\": 288}}',15.2476,205109289,240540,NULL,'2022-02-07 04:32:10',1644208330,NULL),(1954307932,16348296,2,2026590,0,1,1,'S',1,0.991525,191,956720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 91, \"small_tick_hit\": 394, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 91, \"small_tick_hit\": 399}}',15.8306,205109015,390536,NULL,'2022-02-07 04:07:47',1644206867,NULL),(1954347913,16348296,2,3311456,1,1,1,'S',1,0.989868,353,843922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 513, \"large_tick_hit\": 47, \"small_tick_hit\": 710, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 47, \"small_tick_hit\": 720}}',17.4337,205114376,2677496,NULL,'2022-02-07 12:18:09',1644236289,NULL),(1954248005,16348296,2,3337814,1,1,1,'S',1,0.980769,92,954912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"small_tick_hit\": 112, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 92, \"small_tick_hit\": 116}}',18.3256,205114562,189340,NULL,'2022-02-07 12:31:22',1644237082,NULL),(1954339989,16348296,2,3287070,0,1,1,'S',1,0.99374,292,933056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 220, \"large_tick_hit\": 85, \"small_tick_hit\": 330, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 85, \"small_tick_hit\": 333}}',20.1372,205114276,1166476,NULL,'2022-02-07 12:10:09',1644235809,NULL),(1954257183,16348296,2,3210172,1,1,1,'S',1,0.981221,89,956724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 18, \"small_tick_hit\": 120, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 18, \"small_tick_hit\": 124}}',22.61,205114298,160320,NULL,'2022-02-07 12:12:16',1644235936,NULL),(1954314749,16348296,2,3394164,1,1,1,'S',1,0.998473,292,960658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 94, \"small_tick_hit\": 362, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 94, \"small_tick_hit\": 363}}',26.2795,205114324,1139528,NULL,'2022-02-07 12:14:10',1644236050,NULL),(1954244407,16348296,2,3194565,1,1,1,'S',1,0.992883,295,963255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 29, \"small_tick_hit\": 263, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 29, \"small_tick_hit\": 267}}',28.2206,205133041,2030546,NULL,'2022-02-08 09:32:17',1644312737,NULL),(1939574023,16349758,2,1995048,0,1,1,'D',1,0.748892,19,283648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 210, \"large_tick_hit\": 37, \"small_tick_hit\": 260, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.047843,185624554,180336,NULL,'2020-03-11 09:36:47',1583919407,NULL),(1939567757,16349758,2,1612940,0,1,1,'C',1,0.855346,66,408587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 330, \"large_tick_hit\": 16, \"small_tick_hit\": 334, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.613306,185624579,303236,NULL,'2020-03-11 09:39:20',1583919560,NULL),(1939559961,16350034,2,1995048,0,1,1,'D',1,0.82127,24,326606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 238, \"large_tick_hit\": 34, \"small_tick_hit\": 284, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.205145,185575247,231152,NULL,'2020-03-08 10:41:26',1583664086,NULL),(1939514877,16350034,2,1612940,0,1,1,'C',1,0.866667,34,361675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 316, \"large_tick_hit\": 15, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.245588,185575567,177352,NULL,'2020-03-08 11:03:49',1583665429,NULL),(1939854964,16351221,2,1483063,0,1,1,'B',1,0.911481,49,398679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 625, \"large_tick_hit\": 1, \"small_tick_hit\": 414, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 679, \"large_tick_hit\": 1, \"small_tick_hit\": 461}}',0.547675,185903537,609948,NULL,'2020-03-23 14:12:01',1584972721,NULL),(1939853885,16351221,2,2158609,1,1,1,'S',1,0.980702,84,595910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 305, \"small_tick_hit\": 254, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 257}}',4.94386,185822864,515444,NULL,'2020-03-20 09:13:58',1584695638,NULL),(1939619739,16351221,2,2158609,1,1,1,'A',1,0.977193,154,348997,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 307, \"small_tick_hit\": 250, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 257}}',7.31432,185803095,480340,NULL,'2020-03-19 14:27:42',1584628062,NULL),(1939555773,16352483,2,1995048,0,1,1,'C',1,0.867061,40,386057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 244, \"large_tick_hit\": 36, \"small_tick_hit\": 307, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.530841,185565029,251254,NULL,'2020-03-07 20:50:59',1583614259,NULL),(1939560506,16354187,2,988327,0,1,1,'B',1,0.921459,62,497461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 396, \"large_tick_hit\": 119, \"small_tick_hit\": 799, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 119, \"small_tick_hit\": 878}}',0.677105,185597911,322602,NULL,'2020-03-09 16:18:27',1583770707,NULL),(1943572008,16355443,2,1587910,0,1,1,'B',1,0.90824,93,229225,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 300, \"large_tick_hit\": 2, \"small_tick_hit\": 183, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 2, \"small_tick_hit\": 200}}',2.60638,190809089,293650,NULL,'2020-09-15 21:13:32',1600204412,NULL),(1939767668,16355598,2,654492,0,1,1,'B',1,0.929461,81,601117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 127, \"large_tick_hit\": 9, \"small_tick_hit\": 88, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 9, \"small_tick_hit\": 96}}',15.5537,185836817,217056,NULL,'2020-03-20 20:38:52',1584736732,NULL),(1939768334,16355598,2,655832,0,1,1,'S',1,0.982955,81,833545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 90, \"large_tick_hit\": 3, \"small_tick_hit\": 80, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 3, \"small_tick_hit\": 81}}',17.8836,185836799,194460,NULL,'2020-03-20 20:38:05',1584736685,NULL),(1939513633,16355632,2,1612940,0,1,1,'B',1,0.90566,93,473396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 350, \"large_tick_hit\": 13, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',1.85455,185572258,411694,NULL,'2020-03-08 06:36:01',1583649361,NULL),(1940120229,16357493,2,1612940,0,1,1,'C',1,0.898113,43,398031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 342, \"large_tick_hit\": 15, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.795918,186235358,245622,NULL,'2020-04-05 15:03:01',1586098981,NULL),(1941787923,16357934,2,2349723,0,1,1,'B',1,0.927066,63,480563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 238, \"large_tick_hit\": 12, \"small_tick_hit\": 322, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 12, \"small_tick_hit\": 348}}',4.05729,188464921,262140,NULL,'2020-06-19 13:24:57',1592573097,NULL),(1939607629,16359648,2,1972767,0,1,1,'B',1,0.903586,82,435958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 469, \"large_tick_hit\": 42, \"small_tick_hit\": 623, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 42, \"small_tick_hit\": 680}}',0.575288,185596089,395954,NULL,'2020-03-09 14:17:14',1583763434,NULL),(1944992128,16362367,2,2036865,0,1,1,'A',1,0.94,120,558788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 357, \"large_tick_hit\": 10, \"small_tick_hit\": 385, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.22693,192739192,632090,NULL,'2020-12-01 12:15:17',1606824917,NULL),(1939558237,16362408,2,2036865,0,1,1,'A',1,0.95125,154,611703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 360, \"large_tick_hit\": 10, \"small_tick_hit\": 391, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.0367,185589637,842754,NULL,'2020-03-09 03:25:14',1583724314,NULL),(1941296430,16362472,2,525538,0,1,1,'B',1,0.934688,81,587099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 158, \"large_tick_hit\": 69, \"small_tick_hit\": 417, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 69, \"small_tick_hit\": 451}}',2.83437,187934005,151766,NULL,'2020-06-01 14:58:42',1591023522,NULL),(1939724761,16362472,2,2036865,0,1,1,'B',1,0.92375,131,558255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 356, \"large_tick_hit\": 8, \"small_tick_hit\": 375, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',3.75975,185786453,638394,NULL,'2020-03-18 19:47:59',1584560879,NULL),(1941400706,16362472,2,476366,0,1,1,'S',1,0.981229,87,686926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 184, \"large_tick_hit\": 4, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 4, \"small_tick_hit\": 394}}',4.95553,187933955,270630,NULL,'2020-06-01 14:57:05',1591023425,NULL),(1939520923,16362606,2,1612940,0,1,1,'D',1,0.842767,24,342461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 314, \"large_tick_hit\": 13, \"small_tick_hit\": 343, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.141087,185590172,165602,NULL,'2020-03-09 04:23:40',1583727820,NULL),(1939553709,16363610,2,46626,0,1,1,'A',1,0.955172,86,690056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 110, \"large_tick_hit\": 23, \"small_tick_hit\": 144, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',3.82152,185592066,133404,NULL,'2020-03-09 08:17:48',1583741868,NULL),(1939945575,16363610,2,2003950,0,1,1,'A',1,0.963492,175,778641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 223, \"large_tick_hit\": 11, \"small_tick_hit\": 373, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 388}}',7.88682,186147618,615150,NULL,'2020-04-02 06:37:35',1585809455,NULL),(1939630926,16366283,2,1612940,0,1,1,'B',1,0.914465,64,433775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 343, \"large_tick_hit\": 17, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.3238,185708219,292110,NULL,'2020-03-15 12:32:38',1584275558,NULL),(1939561581,16366283,2,2036865,0,1,1,'B',1,0.93,59,463055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 350, \"large_tick_hit\": 10, \"small_tick_hit\": 384, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.82481,185598735,358172,NULL,'2020-03-09 17:16:06',1583774166,NULL),(1940282705,16366315,2,1995048,0,1,1,'A',1,0.964549,168,688970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 279, \"large_tick_hit\": 40, \"small_tick_hit\": 334, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',9.86231,186555915,709680,NULL,'2020-04-16 21:29:18',1587072558,NULL),(1940297250,16366315,2,2036865,0,1,1,'A',1,0.9775,323,853302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 404, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',16.1805,186555983,2604220,NULL,'2020-04-16 21:32:26',1587072746,NULL),(1940264328,16366315,2,1612940,0,1,1,'X',1,1,401,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.7591,186545839,3818184,NULL,'2020-04-16 14:24:18',1587047058,NULL),(1956171139,16367959,2,2036865,0,1,1,'S',1,0.99625,375,941443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 10, \"small_tick_hit\": 411, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',25.8265,207624039,3426194,NULL,'2022-06-14 03:24:46',1655177086,NULL),(1939713345,16368802,2,2036865,0,1,1,'B',1,0.9325,51,451914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 350, \"large_tick_hit\": 10, \"small_tick_hit\": 386, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.64818,185764515,357228,NULL,'2020-03-17 21:31:02',1584480662,NULL),(1939789157,16368802,2,1612940,0,1,1,'S',1,0.988679,224,766330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',16.5836,185982453,1696004,NULL,'2020-03-26 18:13:55',1585246435,NULL),(1939507199,16369080,2,1985364,1,1,1,'A',1,0.957784,60,250888,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 203, \"large_tick_hit\": 22, \"small_tick_hit\": 138, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 22, \"small_tick_hit\": 144}}',2.25083,185605673,139234,NULL,'2020-03-10 03:34:24',1583811264,NULL),(1941703039,16381159,2,1612940,0,1,1,'D',1,0.558491,14,25657,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 175, \"great\": 217, \"large_tick_hit\": 9, \"small_tick_hit\": 218, \"small_tick_miss\": 176}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 9, \"small_tick_hit\": 394}}',0.000226,188504365,69932,NULL,'2020-06-20 18:45:31',1592678731,NULL),(1940755865,16381159,2,1612940,0,1,1,'B',1,0.904402,55,210841,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 348, \"large_tick_hit\": 16, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.12174,187022800,215438,NULL,'2020-05-02 21:40:41',1588455641,NULL),(1940729401,16381159,2,1972767,0,1,1,'A',1,0.950598,88,502958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 490, \"large_tick_hit\": 48, \"small_tick_hit\": 655, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',1.83119,187023081,578698,NULL,'2020-05-02 21:52:14',1588456334,NULL),(1940755945,16381159,2,1612940,0,1,1,'A',1,0.953459,141,584957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 365, \"large_tick_hit\": 17, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.12373,187022962,790416,NULL,'2020-05-02 21:48:06',1588456086,NULL),(1940624518,16381310,2,1972767,0,1,1,'C',1,0.880478,56,413366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 467, \"large_tick_hit\": 45, \"small_tick_hit\": 593, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 45, \"small_tick_hit\": 680}}',0.379082,186903944,320654,NULL,'2020-04-28 20:16:21',1588104981,NULL),(1940299526,16381310,2,1612940,0,1,1,'C',1,0.851572,60,395420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 329, \"large_tick_hit\": 17, \"small_tick_hit\": 331, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.554628,186621654,264750,NULL,'2020-04-19 04:55:12',1587272112,NULL),(1940519007,16381310,2,1024671,1,1,1,'D',1,0.835793,31,413464,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 138, \"large_tick_hit\": 45, \"small_tick_hit\": 270, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 45, \"small_tick_hit\": 330}}',0.561846,186999364,80352,NULL,'2020-05-02 03:23:08',1588389788,NULL),(1939947118,16381310,2,1608097,1,1,1,'B',1,0.930609,88,530113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 493, \"small_tick_hit\": 714, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 518, \"small_tick_hit\": 779}}',1.47387,186114225,556404,NULL,'2020-03-31 22:47:36',1585694856,NULL),(1939934228,16381310,2,1442771,0,1,1,'A',1,0.964744,104,715073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 154, \"large_tick_hit\": 33, \"small_tick_hit\": 415, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',3.89071,186092415,190926,NULL,'2020-03-31 03:40:16',1585626016,NULL),(1939940815,16381310,2,1442774,0,1,1,'A',1,0.944625,115,679810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 237, \"large_tick_hit\": 2, \"small_tick_hit\": 341, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',4.02773,186092488,368866,NULL,'2020-03-31 03:45:16',1585626316,NULL),(1939867122,16381855,2,1972767,0,1,1,'B',1,0.929084,58,460267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 487, \"large_tick_hit\": 46, \"small_tick_hit\": 633, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',0.993272,185919005,382254,NULL,'2020-03-24 03:37:50',1585021070,NULL),(1939687292,16383703,2,2276344,0,1,1,'B',1,0.904762,32,197582,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 163, \"large_tick_hit\": 31, \"small_tick_hit\": 243, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 31, \"small_tick_hit\": 266}}',1.37458,185655117,88782,NULL,'2020-03-13 02:26:39',1584066399,NULL),(1939627321,16384386,2,1104200,1,1,1,'S',1,0.998908,396,964185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 4, \"small_tick_hit\": 519, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 4, \"small_tick_hit\": 520}}',NULL,185706258,2894554,NULL,'2020-03-15 10:42:16',1584268936,NULL),(1939701891,16384386,2,1451836,1,1,1,'B',1,0.927337,125,207501,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 134, \"great\": 1505, \"large_tick_hit\": 20, \"small_tick_hit\": 836, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 1639, \"large_tick_hit\": 20, \"small_tick_hit\": 887}}',0.106675,185705976,1184044,NULL,'2020-03-15 10:26:06',1584267966,NULL),(1939634132,16384386,2,2244880,1,1,1,'S',1,0.995694,226,962604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 78, \"small_tick_hit\": 699, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 78, \"small_tick_hit\": 703}}',9.00755,185686417,493618,NULL,'2020-03-14 14:34:51',1584196491,NULL),(1939634734,16384386,2,324224,0,1,1,'X',1,1,172,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 12, \"small_tick_hit\": 458}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 12, \"small_tick_hit\": 458}}',9.32035,185705804,371972,NULL,'2020-03-15 10:15:20',1584267320,NULL),(1939506333,16384386,2,2166215,1,1,1,'X',1,1,168,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 189}}',13.5068,185643445,594186,NULL,'2020-03-12 13:13:29',1584018809,NULL),(1939675734,16384386,2,411062,1,1,1,'X',1,1,116,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 37, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 37, \"small_tick_hit\": 209}}',13.7422,185672181,175850,NULL,'2020-03-13 21:53:16',1584136396,NULL),(1939629900,16384386,2,2243872,1,1,1,'X',1,1,249,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 54, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 54, \"small_tick_hit\": 348}}',15.1963,185686488,657564,NULL,'2020-03-14 14:37:56',1584196676,NULL),(1939675743,16384386,2,411062,1,1,1,'X',1,1,116,1082074,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 37, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 37, \"small_tick_hit\": 209}}',16.3175,185672231,186688,NULL,'2020-03-13 21:56:37',1584136597,NULL),(1939642961,16384386,2,344044,1,1,1,'X',1,1,142,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 22, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 22, \"small_tick_hit\": 204}}',16.9883,185672211,378792,NULL,'2020-03-13 21:54:56',1584136496,NULL),(1939634615,16384386,2,324223,0,1,1,'S',1,0.992537,202,957118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 3, \"small_tick_hit\": 330, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 3, \"small_tick_hit\": 334}}',17.321,185705835,1009860,NULL,'2020-03-15 10:17:24',1584267444,NULL),(1939617293,16384386,2,2328398,1,1,1,'S',1,0.991071,167,956551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 2, \"small_tick_hit\": 166, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 2, \"small_tick_hit\": 169}}',19.2055,185643522,695088,NULL,'2020-03-12 13:17:48',1584019068,NULL),(1939675759,16384386,2,411062,1,1,1,'SH',1,0.996923,116,1209767,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 37, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 37, \"small_tick_hit\": 209}}',20.877,185672266,199122,NULL,'2020-03-13 21:58:36',1584136716,NULL),(1939647200,16384386,2,1145134,0,1,1,'S',1,0.995775,473,962376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_tick_hit\": 20, \"small_tick_hit\": 941, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 20, \"small_tick_hit\": 947}}',22.0067,185671680,3979462,NULL,'2020-03-13 21:19:22',1584134362,NULL),(1939729980,16384386,2,2305810,1,1,1,'S',1,0.995671,341,958335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 1, \"small_tick_hit\": 349, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 1, \"small_tick_hit\": 352}}',22.1767,185672158,2871830,NULL,'2020-03-13 21:51:42',1584136302,NULL),(1939617229,16384386,2,2328398,1,1,1,'SH',1,0.991071,167,1071337,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 2, \"small_tick_hit\": 166, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 2, \"small_tick_hit\": 169}}',25.1507,185643622,772257,NULL,'2020-03-12 13:24:00',1584019440,NULL),(1941597614,16389217,2,1794938,0,1,1,'D',1,0.766768,22,338426,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 205, \"large_tick_hit\": 8, \"small_tick_hit\": 290, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 8, \"small_tick_hit\": 371}}',0.192891,188374249,107175,NULL,'2020-06-16 13:02:05',1592312525,NULL),(1950111567,16389217,2,2565182,0,1,1,'D',1,0.809524,32,338086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 215, \"large_tick_hit\": 5, \"small_tick_hit\": 239, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 5, \"small_tick_hit\": 290}}',0.262674,199568381,126974,NULL,'2021-07-03 07:28:41',1625297321,NULL),(1940520710,16389217,2,247538,0,1,1,'C',1,0.895874,45,429729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 155, \"large_tick_hit\": 28, \"small_tick_hit\": 273, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 28, \"small_tick_hit\": 305}}',1.1043,186895740,109370,NULL,'2020-04-28 14:36:19',1588084579,NULL),(1943280502,16389899,2,1799199,0,1,1,'B',1,0.929722,51,461410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 286, \"large_tick_hit\": 4, \"small_tick_hit\": 345, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 4, \"small_tick_hit\": 372}}',1.52259,190558000,264418,NULL,'2020-09-05 15:52:38',1599321158,NULL),(1956746946,16389899,2,2090843,0,1,1,'A',1,0.976868,114,729469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 229, \"large_tick_hit\": 7, \"small_tick_hit\": 313, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 323}}',5.91791,208201400,426482,NULL,'2022-07-13 06:01:05',1657692065,NULL),(1939620113,16390777,2,1972767,0,1,1,'D',1,0.74502,37,175699,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 158, \"great\": 380, \"large_tick_hit\": 37, \"small_tick_hit\": 518, \"small_tick_miss\": 162}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 37, \"small_tick_hit\": 680}}',0.005536,185660533,158076,NULL,'2020-03-13 11:08:41',1584097721,NULL),(1939644740,16390805,2,2036865,0,1,1,'C',1,0.8725,32,361182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 331, \"large_tick_hit\": 10, \"small_tick_hit\": 357, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.441441,185663623,242246,NULL,'2020-03-13 14:00:01',1584108001,NULL),(1939739849,16390805,2,1612940,0,1,1,'B',1,0.927044,77,465989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 355, \"large_tick_hit\": 16, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.3132,185669686,414208,NULL,'2020-03-13 19:30:32',1584127832,NULL),(1939620795,16390805,2,1972767,0,1,1,'A',1,0.973705,103,622606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 515, \"large_tick_hit\": 47, \"small_tick_hit\": 660, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',4.92339,185663976,734824,NULL,'2020-03-13 14:17:00',1584109020,NULL),(1940539915,16394280,2,2036865,0,1,1,'D',1,0.8425,33,350060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 325, \"large_tick_hit\": 7, \"small_tick_hit\": 342, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.283749,186887482,237036,NULL,'2020-04-28 08:14:59',1588061699,NULL),(1940523858,16394280,2,1854506,0,1,1,'B',1,0.924188,33,190441,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 235, \"large_tick_hit\": 20, \"small_tick_hit\": 257, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 20, \"small_tick_hit\": 271}}',1.5568,186888395,134494,NULL,'2020-04-28 08:59:53',1588064393,NULL),(1940524372,16394280,2,1854506,0,1,1,'A',1,0.949458,38,455691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 247, \"large_tick_hit\": 20, \"small_tick_hit\": 259, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 20, \"small_tick_hit\": 271}}',3.2724,186918421,237678,NULL,'2020-04-29 10:19:39',1588155579,NULL),(1944715077,16395018,2,1947217,0,1,1,'B',1,0.905018,79,462658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 487, \"large_tick_hit\": 26, \"small_tick_hit\": 497, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',1.23282,192422295,431618,NULL,'2020-11-19 17:41:55',1605807715,NULL),(1939661312,16395319,2,2036865,0,1,1,'A',1,0.96375,84,555031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 362, \"large_tick_hit\": 10, \"small_tick_hit\": 399, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.24469,185694213,621186,NULL,'2020-03-14 20:37:08',1584218228,NULL),(1939889341,16395319,2,1612940,0,1,1,'S',1,0.992453,220,799830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',17.7408,186105960,1600950,NULL,'2020-03-31 16:14:55',1585671295,NULL),(1939966737,16395319,2,1972767,0,1,1,'S',1,0.996016,441,870992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 524, \"large_tick_hit\": 48, \"small_tick_hit\": 678, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',24.207,186106111,3551672,NULL,'2020-03-31 16:21:29',1585671689,NULL),(1946392419,16396499,2,1196449,1,1,1,'B',1,0.927027,67,455401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 520, \"large_tick_hit\": 31, \"small_tick_hit\": 478, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 31, \"small_tick_hit\": 520}}',1.68538,194577015,590024,NULL,'2021-02-02 02:52:55',1612234375,NULL),(1939639983,16396724,2,1612940,0,1,1,'A',1,0.94717,35,421154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 354, \"large_tick_hit\": 16, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.34384,185725021,267438,NULL,'2020-03-16 04:22:51',1584332571,NULL),(1939664494,16396724,2,2036865,0,1,1,'B',1,0.925,97,513460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 355, \"large_tick_hit\": 9, \"small_tick_hit\": 376, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.97844,185699696,460856,NULL,'2020-03-15 02:08:54',1584238134,NULL),(1939652710,16397712,2,2036865,0,1,1,'B',1,0.92875,40,428591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 346, \"large_tick_hit\": 10, \"small_tick_hit\": 387, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.17505,185678752,277450,NULL,'2020-03-14 06:05:56',1584165956,NULL),(1939649435,16397712,2,1612940,0,1,1,'B',1,0.903145,72,442972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 346, \"large_tick_hit\": 14, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.35828,185745294,324348,NULL,'2020-03-17 01:46:17',1584409577,NULL),(1939652903,16397980,2,2036865,0,1,1,'D',1,0.84875,50,372109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 317, \"large_tick_hit\": 10, \"small_tick_hit\": 352, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.353844,185679038,277128,NULL,'2020-03-14 06:34:02',1584167642,NULL),(1939741861,16398137,2,2036866,0,1,1,'D',1,0.791617,15,316738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 347, \"small_tick_hit\": 314, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.040197,185685904,159632,NULL,'2020-03-14 14:11:25',1584195085,NULL),(1939625832,16399193,2,1972767,0,1,1,'A',1,0.942629,85,507394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 500, \"large_tick_hit\": 44, \"small_tick_hit\": 639, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 44, \"small_tick_hit\": 680}}',2.04148,185682352,489678,NULL,'2020-03-14 10:51:00',1584183060,NULL),(1939758664,16399294,2,18766,0,1,1,'D',1,0.823529,17,235866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 71, \"large_tick_hit\": 16, \"small_tick_hit\": 109, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 16, \"small_tick_hit\": 132}}',0.737715,185901610,42130,NULL,'2020-03-23 12:41:20',1584967280,NULL),(1939822287,16399294,2,984053,0,1,1,'C',1,0.892537,94,542608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 165, \"large_tick_hit\": 66, \"small_tick_hit\": 367, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 66, \"small_tick_hit\": 414}}',1.49422,185936440,161850,NULL,'2020-03-24 20:37:14',1585082234,NULL),(1939655468,16400484,2,1612940,0,1,1,'B',1,0.913208,43,205878,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 351, \"large_tick_hit\": 17, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.09757,185760743,206988,NULL,'2020-03-17 18:40:32',1584470432,NULL),(1942741397,16400485,2,981960,0,1,1,'S',1,0.993935,400,928891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 216, \"large_tick_hit\": 217, \"small_tick_hit\": 878, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 217, \"small_tick_hit\": 885}}',NULL,189840121,1104208,NULL,'2020-08-08 20:44:24',1596919464,NULL),(1941734796,16400485,2,2036866,0,1,1,'D',1,0.805988,22,305206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 360, \"small_tick_hit\": 313, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.089578,188468998,186002,NULL,'2020-06-19 16:01:14',1592582474,NULL),(1942711272,16400485,2,2043169,0,1,1,'C',1,0.863558,32,345589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 560, \"large_tick_hit\": 4, \"small_tick_hit\": 436, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 4, \"small_tick_hit\": 491}}',0.115792,189840198,369496,NULL,'2020-08-08 20:48:26',1596919706,NULL),(1941072280,16400485,2,1863414,1,1,1,'B',1,0.901437,38,331203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 696, \"large_tick_hit\": 4, \"small_tick_hit\": 178, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 4, \"small_tick_hit\": 207}}',0.510787,187685450,583020,NULL,'2020-05-24 15:44:34',1590335074,NULL),(1942559603,16400485,2,1940335,0,1,1,'C',1,0.863561,28,331089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 291, \"large_tick_hit\": 6, \"small_tick_hit\": 222, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 6, \"small_tick_hit\": 252}}',0.541182,189463249,185736,NULL,'2020-07-25 14:53:40',1595688820,NULL),(1941734079,16400485,2,1582619,0,1,1,'B',1,0.937103,53,456250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 957, \"large_tick_hit\": 39, \"small_tick_hit\": 628, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 1011, \"large_tick_hit\": 39, \"small_tick_hit\": 683}}',0.549758,188468840,960320,NULL,'2020-06-19 15:53:41',1592582021,NULL),(1941775898,16400485,2,1612939,0,1,1,'C',1,0.876106,55,375307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 434, \"small_tick_hit\": 358, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.659188,188503595,290916,NULL,'2020-06-20 18:10:11',1592676611,NULL),(1941084644,16400485,2,1513624,0,1,1,'B',1,0.930742,74,432751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 760, \"large_tick_hit\": 12, \"small_tick_hit\": 545, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 822, \"large_tick_hit\": 12, \"small_tick_hit\": 581}}',0.809044,187685851,785738,NULL,'2020-05-24 15:57:21',1590335841,NULL),(1941040866,16400485,2,1969491,1,1,1,'B',1,0.923271,61,437166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 549, \"large_tick_hit\": 12, \"small_tick_hit\": 534, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 12, \"small_tick_hit\": 577}}',0.897974,187683642,550100,NULL,'2020-05-24 14:45:58',1590331558,NULL),(1940599931,16400485,2,1582620,0,1,1,'A',1,0.948795,83,530792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 646, \"large_tick_hit\": 57, \"small_tick_hit\": 872, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 678, \"large_tick_hit\": 57, \"small_tick_hit\": 925}}',0.929634,186995720,651416,NULL,'2020-05-01 23:57:14',1588377434,NULL),(1940548439,16400485,2,1513625,0,1,1,'A',1,0.96222,69,520344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 609, \"large_tick_hit\": 18, \"small_tick_hit\": 621, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 18, \"small_tick_hit\": 643}}',1.42084,186997512,791686,NULL,'2020-05-02 01:40:26',1588383626,NULL),(1941986258,16400485,2,1435943,0,1,1,'B',1,0.913793,56,403139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 427, \"large_tick_hit\": 7, \"small_tick_hit\": 255, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 7, \"small_tick_hit\": 278}}',1.58599,188793748,377350,NULL,'2020-07-01 01:30:42',1593567042,NULL),(1941771362,16400485,2,1661047,0,1,1,'B',1,0.938679,75,479503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 445, \"large_tick_hit\": 84, \"small_tick_hit\": 267, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 84, \"small_tick_hit\": 293}}',2.43519,188469140,565254,NULL,'2020-06-19 16:07:52',1592582872,NULL),(1940458508,16400485,2,1582617,0,1,1,'A',1,0.966184,163,652986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 459, \"large_tick_hit\": 88, \"small_tick_hit\": 853, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 88, \"small_tick_hit\": 888}}',2.60115,186845798,651710,NULL,'2020-04-26 20:08:09',1587931689,NULL),(1941762240,16400485,2,1442772,0,1,1,'A',1,0.953883,57,471090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 375, \"small_tick_hit\": 411, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',2.90621,188469696,402546,NULL,'2020-06-19 16:29:07',1592584147,NULL),(1940546831,16400485,2,1513236,0,1,1,'A',1,0.960674,148,639160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 297, \"large_tick_hit\": 97, \"small_tick_hit\": 632, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 97, \"small_tick_hit\": 659}}',3.04767,186995941,412976,NULL,'2020-05-02 00:10:44',1588378244,NULL),(1941072582,16400485,2,1863415,1,1,1,'A',1,0.940972,109,484212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 487, \"small_tick_hit\": 326, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 519, \"small_tick_hit\": 345}}',3.50005,187685518,714120,NULL,'2020-05-24 15:46:58',1590335218,NULL),(1940548174,16400485,2,1513238,0,1,1,'A',1,0.959857,130,591735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 520, \"large_tick_hit\": 43, \"small_tick_hit\": 513, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 43, \"small_tick_hit\": 541}}',3.61243,186996049,1213930,NULL,'2020-05-02 00:16:47',1588378607,NULL),(1942001473,16400485,2,1605121,1,1,1,'A',1,0.973118,70,608918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 259, \"large_tick_hit\": 7, \"small_tick_hit\": 277, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 7, \"small_tick_hit\": 286}}',3.66431,188793628,308850,NULL,'2020-07-01 01:23:26',1593566606,NULL),(1941040067,16400485,2,1968150,0,1,1,'S',1,0.981149,151,679576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 484, \"large_tick_hit\": 46, \"small_tick_hit\": 563, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 46, \"small_tick_hit\": 575}}',4.02605,187683537,888558,NULL,'2020-05-24 14:42:46',1590331366,NULL),(1941960515,16400485,2,361729,0,1,1,'A',1,0.972826,181,739401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 360, \"large_tick_hit\": 98, \"small_tick_hit\": 795, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 98, \"small_tick_hit\": 824}}',4.2263,188794610,696270,NULL,'2020-07-01 02:27:22',1593570442,NULL),(1941945971,16400485,2,1356757,1,1,1,'A',1,0.974699,75,564912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 355, \"small_tick_hit\": 454, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 368, \"small_tick_hit\": 462}}',4.34666,188815405,441616,NULL,'2020-07-01 21:01:37',1593637297,NULL),(1942549571,16400485,2,1923482,0,1,1,'S',1,0.987053,259,830268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 465, \"large_tick_hit\": 37, \"small_tick_hit\": 1404, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 37, \"small_tick_hit\": 1426}}',4.5919,189463130,1333316,NULL,'2020-07-25 14:48:37',1595688517,NULL),(1941271125,16400485,2,1661046,0,1,1,'S',1,0.986585,110,731128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 192, \"large_tick_hit\": 86, \"small_tick_hit\": 531, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 86, \"small_tick_hit\": 538}}',4.70903,187724773,271726,NULL,'2020-05-25 19:37:59',1590435479,NULL),(1943446127,16400485,2,1438987,0,1,1,'A',1,0.952077,98,501430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 383, \"large_tick_hit\": 3, \"small_tick_hit\": 210, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 3, \"small_tick_hit\": 218}}',4.9874,190648751,522112,NULL,'2020-09-09 14:04:38',1599660278,NULL),(1941987934,16400485,2,1438020,0,1,1,'A',1,0.956044,91,567649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 264, \"large_tick_hit\": 14, \"small_tick_hit\": 331, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 14, \"small_tick_hit\": 346}}',5.04531,188793730,316882,NULL,'2020-07-01 01:28:56',1593566936,NULL),(1940616780,16400485,2,1442771,0,1,1,'S',1,0.991987,111,786748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 156, \"large_tick_hit\": 33, \"small_tick_hit\": 430, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',5.07732,186997147,212576,NULL,'2020-05-02 01:19:16',1588382356,NULL),(1941223655,16400485,2,1773875,1,1,1,'A',1,0.963009,143,610376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 768, \"large_tick_hit\": 6, \"small_tick_hit\": 762, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 787, \"large_tick_hit\": 6, \"small_tick_hit\": 802}}',5.17177,187724704,1874792,NULL,'2020-05-25 19:35:36',1590435336,NULL),(1941191852,16400485,2,1513622,1,1,1,'S',1,0.990991,164,755002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 397, \"large_tick_hit\": 97, \"small_tick_hit\": 716, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 97, \"small_tick_hit\": 722}}',5.65662,187725386,899880,NULL,'2020-05-25 19:58:58',1590436738,NULL),(1941048523,16400485,2,1976049,0,1,1,'S',1,0.992798,234,840568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 361, \"large_tick_hit\": 47, \"small_tick_hit\": 557, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 47, \"small_tick_hit\": 562}}',5.79744,187683420,999490,NULL,'2020-05-24 14:39:13',1590331153,NULL),(1942725973,16400485,2,1200736,1,1,1,'S',1,0.980447,140,764071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 242, \"large_tick_hit\": 51, \"small_tick_hit\": 409, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 51, \"small_tick_hit\": 420}}',6.24925,189839923,359014,NULL,'2020-08-08 20:33:24',1596918804,NULL),(1941223611,16400485,2,1773873,1,1,1,'S',1,0.982659,263,761996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 619, \"large_tick_hit\": 44, \"small_tick_hit\": 697, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 44, \"small_tick_hit\": 715}}',6.3125,187724724,2346274,NULL,'2020-05-25 19:36:16',1590435376,NULL),(1941988264,16400485,2,1438407,0,1,1,'S',1,0.990458,117,782482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 171, \"large_tick_hit\": 34, \"small_tick_hit\": 314, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 34, \"small_tick_hit\": 317}}',6.87034,188793902,252904,NULL,'2020-07-01 01:41:03',1593567663,NULL),(1942002500,16400485,2,55882,0,1,1,'A',1,0.977492,62,659754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 71, \"large_tick_hit\": 103, \"small_tick_hit\": 130, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 103, \"small_tick_hit\": 134}}',6.89824,188794114,140532,NULL,'2020-07-01 01:53:50',1593568430,NULL),(1940760185,16400485,2,1863413,0,1,1,'S',1,0.994819,131,798593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 173, \"large_tick_hit\": 50, \"small_tick_hit\": 353, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 50, \"small_tick_hit\": 354}}',7.39042,187079108,297470,NULL,'2020-05-04 21:37:45',1588628265,NULL),(1942550946,16400485,2,1928891,0,1,1,'A',1,0.974182,128,694753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 280, \"large_tick_hit\": 4, \"small_tick_hit\": 282, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 292}}',7.39429,189462968,653340,NULL,'2020-07-25 14:41:00',1595688060,NULL),(1942816386,16400485,2,1356686,1,1,1,'S',1,0.98111,159,792361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 220, \"large_tick_hit\": 15, \"small_tick_hit\": 596, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 15, \"small_tick_hit\": 608}}',7.5211,189839240,557264,NULL,'2020-08-08 20:00:26',1596916826,NULL),(1941951680,16400485,2,2283483,1,1,1,'S',1,0.988034,125,841980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 133, \"large_tick_hit\": 21, \"small_tick_hit\": 424, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 21, \"small_tick_hit\": 429}}',7.94999,188794205,245824,NULL,'2020-07-01 01:59:54',1593568794,NULL),(1941988504,16400485,2,1438725,0,1,1,'S',1,0.987919,129,797828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 188, \"large_tick_hit\": 43, \"small_tick_hit\": 505, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 43, \"small_tick_hit\": 512}}',8.09894,188793695,300758,NULL,'2020-07-01 01:27:09',1593566829,NULL),(1941155096,16400485,2,1665702,0,1,1,'A',1,0.979973,196,723787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 316, \"large_tick_hit\": 140, \"small_tick_hit\": 278, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 140, \"small_tick_hit\": 287}}',8.16709,187724858,861016,NULL,'2020-05-25 19:40:43',1590435643,NULL),(1942726145,16400485,2,1200738,1,1,1,'A',1,0.976684,247,769527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 391, \"large_tick_hit\": 1, \"small_tick_hit\": 362, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 1, \"small_tick_hit\": 374}}',9.25745,189839957,1733532,NULL,'2020-08-08 20:35:26',1596918926,NULL),(1942721061,16400485,2,1438107,1,1,1,'S',1,0.9824,200,790450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 276, \"large_tick_hit\": 21, \"small_tick_hit\": 317, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 21, \"small_tick_hit\": 324}}',9.7827,189839862,827106,NULL,'2020-08-08 20:30:53',1596918653,NULL),(1941787233,16400485,2,1863411,1,1,1,'S',1,0.985528,223,771917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 396, \"large_tick_hit\": 4, \"small_tick_hit\": 281, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 4, \"small_tick_hit\": 287}}',10.2772,188469390,1202034,NULL,'2020-06-19 16:17:51',1592583471,NULL),(1941988098,16400485,2,1438334,0,1,1,'S',1,0.987342,196,870298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 178, \"large_tick_hit\": 55, \"small_tick_hit\": 391, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 55, \"small_tick_hit\": 397}}',11.1713,188793830,440110,NULL,'2020-07-01 01:36:19',1593567379,NULL),(1941765754,16400485,2,1442774,0,1,1,'S',1,0.991857,244,956863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 365, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',11.1969,188503464,1124482,NULL,'2020-06-20 18:04:41',1592676281,NULL),(1943165273,16400485,2,1829199,0,1,1,'S',1,0.981073,246,809066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 302, \"large_tick_hit\": 23, \"small_tick_hit\": 297, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 23, \"small_tick_hit\": 303}}',11.9465,190411439,1170722,NULL,'2020-08-30 18:29:43',1598812183,NULL),(1942721374,16400485,2,1438427,1,1,1,'S',1,0.987315,188,846404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 234, \"large_tick_hit\": 4, \"small_tick_hit\": 229, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 4, \"small_tick_hit\": 233}}',12.2541,189839349,943558,NULL,'2020-08-08 20:05:16',1596917116,NULL),(1941698678,16400485,2,1612940,0,1,1,'S',1,0.983648,224,825379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',17.6675,188497131,1593682,NULL,'2020-06-20 13:57:47',1592661467,NULL),(1941752233,16400485,2,1972767,0,1,1,'S',1,0.992032,424,863774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 524, \"large_tick_hit\": 48, \"small_tick_hit\": 673, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',22.9461,188496711,3394414,NULL,'2020-06-20 13:41:59',1592660519,NULL),(1941177190,16400485,2,2036865,0,1,1,'S',1,0.99375,337,909725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 10, \"small_tick_hit\": 409, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',23.3853,187724901,2864350,NULL,'2020-05-25 19:42:29',1590435749,NULL),(1939902627,16401375,2,2036865,0,1,1,'D',1,0.82625,28,343909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 308, \"large_tick_hit\": 9, \"small_tick_hit\": 344, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.141548,186050143,195524,NULL,'2020-03-29 13:13:42',1585487622,NULL),(1941751710,16401375,2,1972767,0,1,1,'B',1,0.930677,75,468626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 484, \"large_tick_hit\": 48, \"small_tick_hit\": 636, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',1.19465,188462669,480640,NULL,'2020-06-19 11:46:54',1592567214,NULL),(1940395283,16402839,2,1995048,0,1,1,'C',1,0.874446,51,396952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 258, \"large_tick_hit\": 35, \"small_tick_hit\": 299, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',1.00369,186730785,270714,NULL,'2020-04-22 23:20:30',1587597630,NULL),(1939689542,16403653,2,2036865,0,1,1,'B',1,0.90875,101,493366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 348, \"large_tick_hit\": 10, \"small_tick_hit\": 369, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.32447,185744889,532494,NULL,'2020-03-17 01:12:51',1584407571,NULL),(1941552153,16403923,2,1995048,0,1,1,'A',1,0.945347,73,501211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 270, \"large_tick_hit\": 38, \"small_tick_hit\": 332, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',3.24225,188354725,358436,NULL,'2020-06-15 18:58:03',1592247483,NULL),(1941581360,16404712,2,2135318,0,1,1,'B',1,0.93131,51,453398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 251, \"large_tick_hit\": 29, \"small_tick_hit\": 303, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 29, \"small_tick_hit\": 325}}',2.41137,188391121,232830,NULL,'2020-06-17 01:16:10',1592356570,NULL),(1939634960,16405110,2,1972767,0,1,1,'B',1,0.933865,53,462372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 492, \"large_tick_hit\": 45, \"small_tick_hit\": 635, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 45, \"small_tick_hit\": 680}}',1.07379,185706289,393770,NULL,'2020-03-15 10:43:40',1584269020,NULL),(1939668094,16405110,2,2036865,0,1,1,'B',1,0.90625,47,417721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 347, \"large_tick_hit\": 9, \"small_tick_hit\": 369, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.16818,185705988,342034,NULL,'2020-03-15 10:26:47',1584268007,NULL),(1939630452,16405110,2,1612940,0,1,1,'A',1,0.963522,120,564797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 366, \"large_tick_hit\": 16, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.70247,185706372,594664,NULL,'2020-03-15 10:48:57',1584269337,NULL),(1943674701,16408058,2,2558768,0,1,1,'A',1,0.977337,64,772500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 86, \"large_tick_hit\": 14, \"small_tick_hit\": 245, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 14, \"small_tick_hit\": 252}}',11.9898,191001026,130902,NULL,'2020-09-23 18:16:48',1600885008,NULL),(1939635164,16411375,2,1612940,0,1,1,'D',1,0.828931,19,322189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 316, \"large_tick_hit\": 13, \"small_tick_hit\": 330, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.113563,185714835,157624,NULL,'2020-03-15 17:44:32',1584294272,NULL),(1949481444,16411375,2,2980841,0,1,1,'B',1,0.936685,74,505070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 255, \"large_tick_hit\": 1, \"small_tick_hit\": 247, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 1, \"small_tick_hit\": 265}}',4.40818,198761914,383942,NULL,'2021-06-06 10:01:44',1622973704,NULL),(1939726638,16413032,2,2036865,0,1,1,'A',1,0.95125,166,627298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 362, \"large_tick_hit\": 9, \"small_tick_hit\": 390, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',6.60842,185790099,868064,NULL,'2020-03-18 23:01:47',1584572507,NULL),(1939669502,16413032,2,1612940,0,1,1,'A',1,0.969811,134,644854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.75438,185789952,981414,NULL,'2020-03-18 22:52:56',1584571976,NULL),(1939677711,16414299,2,2036865,0,1,1,'D',1,0.84625,30,353453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 311, \"large_tick_hit\": 7, \"small_tick_hit\": 359, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.175887,185723111,188810,NULL,'2020-03-16 01:45:59',1584323159,NULL),(1939737464,16415487,2,1963424,0,1,1,'B',1,0.906907,40,395275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 140, \"large_tick_hit\": 16, \"small_tick_hit\": 146, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 16, \"small_tick_hit\": 162}}',3.6557,185731661,127224,NULL,'2020-03-16 13:16:35',1584364595,NULL),(1939647587,16422414,2,1612940,0,1,1,'C',1,0.893082,65,422515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 346, \"large_tick_hit\": 16, \"small_tick_hit\": 348, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.25068,185741209,359680,NULL,'2020-03-16 21:09:49',1584392989,NULL),(1943609259,16426325,2,131891,0,1,1,'D',1,0.575281,27,154167,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 567, \"great\": 746, \"large_tick_hit\": 22}, \"maximum_statistics\": {\"great\": 1313, \"large_tick_hit\": 22}}',0,191120418,292324,NULL,'2020-09-28 11:10:59',1601291459,NULL),(1942196404,16426325,2,2036865,0,1,1,'A',1,0.96375,131,610246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 364, \"large_tick_hit\": 10, \"small_tick_hit\": 397, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.43719,189216040,750678,NULL,'2020-07-16 13:44:39',1594907079,NULL),(1960114601,16428187,2,4095183,1,1,1,'A',1,0.954745,123,553441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 387, \"large_tick_hit\": 1, \"small_tick_hit\": 266, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 1, \"small_tick_hit\": 279}}',6.14473,212665056,621084,NULL,'2023-05-17 18:52:29',1684349549,NULL),(1950224825,16428578,2,2748079,0,1,1,'C',1,0.853516,52,353432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 281, \"small_tick_hit\": 156, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 177}}',0.675552,199744931,219264,NULL,'2021-07-09 13:21:50',1625836910,NULL),(1939709363,16429114,2,2036865,0,1,1,'C',1,0.89,79,445147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 337, \"large_tick_hit\": 8, \"small_tick_hit\": 367, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',1.14605,185757123,411958,NULL,'2020-03-17 15:45:32',1584459932,NULL),(1939695630,16429679,2,1995048,0,1,1,'S',1,0.982275,107,687393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 281, \"large_tick_hit\": 42, \"small_tick_hit\": 342, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',8.58317,185758628,543712,NULL,'2020-03-17 16:57:35',1584464255,NULL),(1940712044,16430879,2,2036865,0,1,1,'D',1,0.84,32,173498,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 314, \"large_tick_hit\": 7, \"small_tick_hit\": 351, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.175338,187173948,174238,NULL,'2020-05-08 12:47:09',1588942029,NULL),(1940701270,16430879,2,1612940,0,1,1,'D',1,0.847799,30,164798,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 325, \"large_tick_hit\": 13, \"small_tick_hit\": 336, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.219273,187173868,144640,NULL,'2020-05-08 12:43:55',1588941835,NULL),(1939712224,16431369,2,2036865,0,1,1,'B',1,0.93375,70,472285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 351, \"large_tick_hit\": 9, \"small_tick_hit\": 387, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.13908,185762147,370474,NULL,'2020-03-17 19:45:35',1584474335,NULL),(1939709405,16432102,2,1649182,0,1,1,'D',1,0.680921,18,334315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 142, \"great\": 261, \"large_tick_hit\": 74, \"small_tick_hit\": 493, \"small_tick_miss\": 246}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 74, \"small_tick_hit\": 739}}',0.001115,185764149,131498,NULL,'2020-03-17 21:13:39',1584479619,NULL),(1947639950,16432638,2,2035767,0,1,1,'B',1,0.91442,44,402628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 350, \"large_tick_hit\": 28, \"small_tick_hit\": 402, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',0.821344,196371856,318904,NULL,'2021-03-27 23:28:00',1616887680,NULL),(1947841511,16432638,2,1996908,0,1,1,'B',1,0.930915,61,232035,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 241, \"large_tick_hit\": 26, \"small_tick_hit\": 272, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 291}}',3.00539,196640845,179940,NULL,'2021-04-05 01:22:11',1617585731,NULL),(1947437944,16432638,2,1996908,0,1,1,'A',1,0.972366,79,42856,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 250, \"large_tick_hit\": 28, \"small_tick_hit\": 285, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 291}}',3.80278,196161132,132027,NULL,'2021-03-21 21:53:06',1616363586,NULL),(1939714686,16433499,2,2036865,0,1,1,'A',1,0.94875,63,494210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 356, \"large_tick_hit\": 10, \"small_tick_hit\": 393, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.57665,185767367,473078,NULL,'2020-03-18 00:31:20',1584491480,NULL),(1939663077,16433499,2,1612940,0,1,1,'S',1,0.981132,141,694625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 379, \"large_tick_hit\": 16, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',10.6493,185776727,1105694,NULL,'2020-03-18 12:33:40',1584534820,NULL),(1939660036,16433740,2,1612940,0,1,1,'S',1,0.981132,142,732507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 381, \"large_tick_hit\": 16, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',11.3824,185768209,1175970,NULL,'2020-03-18 01:25:17',1584494717,NULL),(1943280775,16433740,2,1522505,1,1,1,'S',1,0.992593,111,957156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"small_tick_hit\": 157, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 111, \"small_tick_hit\": 159}}',16.7616,190572696,250690,NULL,'2020-09-06 04:54:33',1599368073,NULL),(1947660438,16434008,2,1612940,0,1,1,'C',1,0.879245,53,393094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 342, \"large_tick_hit\": 13, \"small_tick_hit\": 344, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.787666,196316731,295020,NULL,'2021-03-26 12:46:08',1616762768,NULL),(1939822505,16434697,2,178448,0,1,1,'A',1,0.95406,112,449286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 1238, \"large_tick_hit\": 244, \"small_tick_hit\": 304, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1308, \"large_tick_hit\": 244, \"small_tick_hit\": 320}}',1.01792,185843072,1850936,NULL,'2020-03-21 03:04:53',1584759893,NULL),(1939741624,16434697,2,1968150,0,1,1,'S',1,0.983842,144,716203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 487, \"large_tick_hit\": 46, \"small_tick_hit\": 563, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 46, \"small_tick_hit\": 575}}',4.31142,185770030,979658,NULL,'2020-03-18 03:50:11',1584503411,NULL),(1939635463,16434697,2,1863413,0,1,1,'S',1,0.982729,224,956206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 174, \"large_tick_hit\": 50, \"small_tick_hit\": 345, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 50, \"small_tick_hit\": 354}}',10.9414,185770116,562958,NULL,'2020-03-18 03:58:02',1584503882,NULL),(1939815003,16434697,2,46629,0,1,1,'S',1,0.996528,168,964756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 120}}',11.5619,185831554,707774,NULL,'2020-03-20 16:54:48',1584723288,NULL),(1939828854,16434697,2,1442774,0,1,1,'X',1,1,244,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',11.7119,185836517,1124532,NULL,'2020-03-20 20:26:33',1584735993,NULL),(1939860455,16434697,2,827301,1,1,1,'S',1,0.997944,455,964765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 13, \"small_tick_hit\": 516, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 13, \"small_tick_hit\": 518}}',16.8161,185843435,4989584,NULL,'2020-03-21 03:27:14',1584761234,NULL),(1939775712,16434697,2,906953,0,1,1,'X',1,1,275,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',17.2048,185836413,1893468,NULL,'2020-03-20 20:21:58',1584735718,NULL),(1939842893,16434697,2,1257907,0,1,1,'X',1,1,333,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 62, \"small_tick_hit\": 460}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 62, \"small_tick_hit\": 460}}',18.2307,185836264,1761348,NULL,'2020-03-20 20:15:09',1584735309,NULL),(1939781408,16434697,2,354119,0,1,1,'S',1,0.99701,310,961704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 357, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 359}}',19.2577,185836700,1747730,NULL,'2020-03-20 20:34:34',1584736474,NULL),(1939632700,16434697,2,1863411,1,1,1,'S',1,0.995658,404,961390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 4, \"small_tick_hit\": 284, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 4, \"small_tick_hit\": 287}}',19.7549,185817897,3023648,NULL,'2020-03-20 02:27:54',1584671274,NULL),(1939854195,16434697,2,240192,0,1,1,'S',1,0.996616,362,961975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 227, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 229}}',21.7119,185836127,1615302,NULL,'2020-03-20 20:09:36',1584734976,NULL),(1939831723,16434697,2,1655999,1,1,1,'X',1,1,292,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 19, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 19, \"small_tick_hit\": 330}}',21.8067,185831712,1972636,NULL,'2020-03-20 17:01:28',1584723688,NULL),(1939778926,16434697,2,29042,0,1,1,'S',1,0.99798,321,960758,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"small_tick_hit\": 173, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 321, \"small_tick_hit\": 174}}',21.9611,185842797,2556750,NULL,'2020-03-21 02:46:31',1584758791,NULL),(1955604271,16435101,2,3528975,1,1,1,'C',1,0.888283,39,352151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 387, \"small_tick_hit\": 265, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 294}}',0.588343,206706721,287950,NULL,'2022-04-27 15:10:26',1651072226,NULL),(1954780831,16435101,2,233145,0,1,1,'D',1,0.830443,34,319704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 222, \"large_tick_hit\": 1, \"small_tick_hit\": 208, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 1, \"small_tick_hit\": 258}}',1.02586,205784847,147576,NULL,'2022-03-12 18:52:21',1647111141,NULL),(1955579244,16435101,2,1785887,0,1,1,'B',1,0.917073,25,289414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 118, \"small_tick_hit\": 70, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 75}}',2.64479,206706967,84616,NULL,'2022-04-27 15:25:42',1651073142,NULL),(1955523878,16435101,2,1658680,1,1,1,'A',1,0.967643,64,503700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 377, \"small_tick_hit\": 251, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 393, \"small_tick_hit\": 256}}',3.97076,206706817,479242,NULL,'2022-04-27 15:15:55',1651072555,NULL),(1955589172,16435101,2,1149864,0,1,1,'A',1,0.940945,44,475265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 142, \"small_tick_hit\": 97, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 106}}',5.46505,206707071,171974,NULL,'2022-04-27 15:32:37',1651073557,NULL),(1955854784,16435101,2,1995048,0,1,1,'A',1,0.958641,104,598952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 277, \"large_tick_hit\": 40, \"small_tick_hit\": 332, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',6.11258,207061347,510500,NULL,'2022-05-16 13:47:25',1652708845,NULL),(1955584329,16435101,2,1799844,0,1,1,'S',1,0.98892,110,714420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 369, \"large_tick_hit\": 3, \"small_tick_hit\": 342, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 3, \"small_tick_hit\": 346}}',6.3609,206707178,833648,NULL,'2022-04-27 15:40:08',1651074008,NULL),(1955590268,16435101,2,824386,1,1,1,'S',1,0.985091,239,686647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1027, \"large_tick_hit\": 2, \"small_tick_hit\": 755, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1041, \"large_tick_hit\": 2, \"small_tick_hit\": 768}}',6.84291,206706912,3620634,NULL,'2022-04-27 15:22:03',1651072923,NULL),(1955506915,16435101,2,932904,0,1,1,'A',1,0.969582,53,594056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 103, \"small_tick_hit\": 152, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 156}}',6.97524,206706584,123428,NULL,'2022-04-27 15:02:15',1651071735,NULL),(1955606845,16435101,2,1200812,1,1,1,'S',1,0.989637,300,864999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 486, \"large_tick_hit\": 65, \"small_tick_hit\": 1550, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 65, \"small_tick_hit\": 1570}}',7.65474,206742011,1758552,NULL,'2022-04-29 15:56:04',1651247764,NULL),(1955624827,16435101,2,2161930,1,1,1,'A',1,0.973126,177,717914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 345, \"large_tick_hit\": 13, \"small_tick_hit\": 330, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 13, \"small_tick_hit\": 343}}',8.45858,206706455,1209508,NULL,'2022-04-27 14:55:31',1651071331,NULL),(1955592407,16435101,2,1158424,0,1,1,'A',1,0.952862,60,585950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 122, \"small_tick_hit\": 161, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 127, \"small_tick_hit\": 170}}',9.10353,206707107,177382,NULL,'2022-04-27 15:35:02',1651073702,NULL),(1955530521,16435101,2,990654,1,1,1,'S',1,0.980741,446,857182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 518, \"large_tick_hit\": 62, \"small_tick_hit\": 744, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 62, \"small_tick_hit\": 766}}',9.77908,206706540,3669412,NULL,'2022-04-27 14:59:52',1651071592,NULL),(1955607206,16435101,2,870565,0,1,1,'A',1,0.967742,54,515520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 161, \"small_tick_hit\": 109, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 112}}',10.1772,206707230,190270,NULL,'2022-04-27 15:42:32',1651074152,NULL),(1955597164,16435101,2,1991725,0,1,1,'S',1,0.991031,71,690056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 122, \"large_tick_hit\": 4, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 4, \"small_tick_hit\": 95}}',10.2647,206706599,188574,NULL,'2022-04-27 15:03:16',1651071796,NULL),(1955590786,16435101,2,2102288,0,1,1,'A',1,0.975,68,566208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 161, \"large_tick_hit\": 4, \"small_tick_hit\": 108, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 4, \"small_tick_hit\": 109}}',11.135,206707033,266772,NULL,'2022-04-27 15:29:52',1651073392,NULL),(1955511253,16435101,2,943403,0,1,1,'A',1,0.953488,107,676986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 140, \"large_tick_hit\": 13, \"small_tick_hit\": 52, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 13, \"small_tick_hit\": 53}}',11.3051,206706931,333612,NULL,'2022-04-27 15:23:28',1651073008,NULL),(1955590756,16435101,2,1153285,0,1,1,'A',1,0.978261,100,955770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 4, \"small_tick_hit\": 260, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',11.3522,206707056,224588,NULL,'2022-04-27 15:31:23',1651073483,NULL),(1955578665,16435101,2,1783727,1,1,1,'S',1,0.995455,106,960173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"small_tick_hit\": 113, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 106, \"small_tick_hit\": 114}}',11.6661,206706947,240490,NULL,'2022-04-27 15:24:37',1651073077,NULL),(1955599871,16435101,2,1180311,0,1,1,'X',1,1,82,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 82, \"small_tick_hit\": 115}}',11.8935,206706617,156690,NULL,'2022-04-27 15:04:21',1651071861,NULL),(1955591581,16435101,2,2102291,0,1,1,'X',1,1,111,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 7, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 7, \"small_tick_hit\": 96}}',15.2668,206707002,250900,NULL,'2022-04-27 15:27:49',1651073269,NULL),(1955509066,16435101,2,2817601,1,1,1,'S',1,0.983491,298,849267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 421, \"large_tick_hit\": 14, \"small_tick_hit\": 399, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 14, \"small_tick_hit\": 411}}',15.4412,206707142,1998794,NULL,'2022-04-27 15:37:52',1651073872,NULL),(1955606760,16435101,2,867643,0,1,1,'S',1,0.990099,136,957963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 25, \"small_tick_hit\": 164, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 25, \"small_tick_hit\": 167}}',20.1216,206707207,312268,NULL,'2022-04-27 15:41:33',1651074093,NULL),(1949015299,16438742,2,2812362,0,1,1,'B',1,0.930732,70,456628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 570, \"large_tick_hit\": 8, \"small_tick_hit\": 591, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 8, \"small_tick_hit\": 634}}',1.06256,198223916,543634,NULL,'2021-05-21 10:09:26',1621591766,NULL),(1939726224,16442042,2,2036865,0,1,1,'D',1,0.79125,17,320458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 290, \"large_tick_hit\": 9, \"small_tick_hit\": 334, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.043255,185789183,149448,NULL,'2020-03-18 22:07:59',1584569279,NULL),(1939705280,16442042,2,1995048,0,1,1,'D',1,0.84195,33,341972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 241, \"large_tick_hit\": 36, \"small_tick_hit\": 293, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.353382,185789279,226402,NULL,'2020-03-18 22:13:47',1584569627,NULL),(1939773708,16442437,2,1612940,0,1,1,'D',1,0.830189,20,325103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 313, \"large_tick_hit\": 16, \"small_tick_hit\": 331, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.11931,185939986,167450,NULL,'2020-03-24 23:58:55',1585094335,NULL),(1940290270,16447428,2,1612940,0,1,1,'S',1,0.987421,219,795904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',17.189,186601687,1700366,NULL,'2020-04-18 13:08:33',1587215313,NULL),(1939822087,16448332,2,1813603,0,1,1,'A',1,0.959267,127,708497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 180, \"large_tick_hit\": 32, \"small_tick_hit\": 259, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 32, \"small_tick_hit\": 273}}',6.01847,185820376,340626,NULL,'2020-03-20 05:27:34',1584682054,NULL),(1939734442,16448489,2,2036865,0,1,1,'C',1,0.89625,75,435511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 339, \"large_tick_hit\": 8, \"small_tick_hit\": 370, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',1.21429,185805560,392640,NULL,'2020-03-19 16:17:01',1584634621,NULL),(1939641803,16448489,2,1864009,0,1,1,'A',1,0.96124,81,594446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 255, \"large_tick_hit\": 65, \"small_tick_hit\": 424, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 65, \"small_tick_hit\": 444}}',3.184,185805643,264324,NULL,'2020-03-19 16:19:49',1584634789,NULL),(1939705434,16448489,2,1813603,0,1,1,'A',1,0.973523,106,683563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 181, \"large_tick_hit\": 32, \"small_tick_hit\": 265, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 32, \"small_tick_hit\": 273}}',5.8231,185805693,308694,NULL,'2020-03-19 16:21:18',1584634878,NULL),(1939736631,16449898,2,2036865,0,1,1,'D',1,0.7475,23,300154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 283, \"large_tick_hit\": 5, \"small_tick_hit\": 310, \"small_tick_miss\": 103}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 5, \"small_tick_hit\": 413}}',0.02882,185809646,162840,NULL,'2020-03-19 19:09:55',1584644995,NULL),(1955372903,16450067,2,3505283,0,1,1,'D',1,0.696682,9,128621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 73, \"large_tick_hit\": 5, \"small_tick_hit\": 69, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 5, \"small_tick_hit\": 109}}',0.184868,206380736,39186,NULL,'2022-04-11 17:28:35',1649698115,NULL),(1956825186,16450067,2,3491287,1,1,1,'C',1,0.882122,44,391460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 200, \"large_tick_hit\": 19, \"small_tick_hit\": 230, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 19, \"small_tick_hit\": 257}}',1.39463,208406658,128644,NULL,'2022-07-24 19:50:07',1658692207,NULL),(1939667024,16450239,2,1888285,0,1,1,'A',1,0.953216,43,522190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 152, \"small_tick_hit\": 174, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',5.41647,185813012,130716,NULL,'2020-03-19 21:30:47',1584653447,NULL),(1939850757,16456112,2,1612940,0,1,1,'B',1,0.909434,63,431494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 351, \"large_tick_hit\": 16, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.56953,185826974,372876,NULL,'2020-03-20 13:05:36',1584709536,NULL),(1939822594,16456112,2,1813603,1,1,1,'X',1,1,218,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 273}}',13.993,185833172,804318,NULL,'2020-03-20 18:01:38',1584727298,NULL),(1939761799,16456112,2,2036865,0,1,1,'A',1,0.9725,208,868335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 10, \"small_tick_hit\": 392, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',14.1142,185828694,1875716,NULL,'2020-03-20 14:35:02',1584714902,NULL),(1939820553,16456112,2,1813433,0,1,1,'S',1,0.99002,254,956129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 5, \"small_tick_hit\": 242, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 5, \"small_tick_hit\": 247}}',17.5466,185873205,1604116,NULL,'2020-03-22 08:42:34',1584866554,NULL),(1939768395,16456112,2,1995048,0,1,1,'S',1,0.983752,285,901630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 286, \"large_tick_hit\": 41, \"small_tick_hit\": 339, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',21.4052,185833698,1490390,NULL,'2020-03-20 18:24:19',1584728659,NULL),(1944752321,16456567,2,1297906,0,1,1,'A',1,0.940298,85,426093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 484, \"large_tick_hit\": 193, \"small_tick_hit\": 205, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 193, \"small_tick_hit\": 215}}',NULL,192534118,666858,NULL,'2020-11-23 16:33:32',1606149212,NULL),(1944790386,16456567,2,1805418,1,1,1,'A',1,0.961481,170,690800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 204, \"large_tick_hit\": 94, \"small_tick_hit\": 351, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 94, \"small_tick_hit\": 363}}',8.94038,192534174,547534,NULL,'2020-11-23 16:35:38',1606149338,NULL),(1939822428,16456954,2,1813603,0,1,1,'B',1,0.90835,78,514962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 170, \"large_tick_hit\": 30, \"small_tick_hit\": 246, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 30, \"small_tick_hit\": 273}}',2.09463,185828959,180372,NULL,'2020-03-20 14:49:22',1584715762,NULL),(1939747565,16457615,2,1854506,0,1,1,'A',1,0.953069,72,498946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 244, \"large_tick_hit\": 21, \"small_tick_hit\": 263, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 21, \"small_tick_hit\": 271}}',5.2422,185948699,346114,NULL,'2020-03-25 10:27:25',1585132045,NULL),(1939855714,16458842,2,1846145,0,1,1,'D',1,0.833333,43,413059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 216, \"large_tick_hit\": 10, \"small_tick_hit\": 514, \"small_tick_miss\": 113}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 10, \"small_tick_hit\": 627}}',0.313802,185834569,147592,NULL,'2020-03-20 19:01:03',1584730863,NULL),(1939776729,16465282,2,2036865,0,1,1,'D',1,0.78125,23,309880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 302, \"large_tick_hit\": 4, \"small_tick_hit\": 319, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 4, \"small_tick_hit\": 413}}',0.063574,185857270,177622,NULL,'2020-03-21 17:15:05',1584810905,NULL),(1939827506,16468289,2,2036865,0,1,1,'B',1,0.935,151,576595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 349, \"large_tick_hit\": 10, \"small_tick_hit\": 389, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.86631,185950623,778098,NULL,'2020-03-25 12:24:08',1585139048,NULL),(1939780168,16469651,2,2036865,0,1,1,'C',1,0.89,39,386922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 339, \"large_tick_hit\": 8, \"small_tick_hit\": 365, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.692483,185863398,272646,NULL,'2020-03-21 21:55:09',1584827709,NULL),(1939862735,16469972,2,2022580,0,1,1,'B',1,0.924429,72,482320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 412, \"large_tick_hit\": 11, \"small_tick_hit\": 629, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 11, \"small_tick_hit\": 681}}',1.38692,185940229,370090,NULL,'2020-03-25 00:13:54',1585095234,NULL),(1939891438,16469972,2,2036865,0,1,1,'S',1,0.9875,145,737678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 373, \"large_tick_hit\": 10, \"small_tick_hit\": 407, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',10.4997,186033113,1068486,NULL,'2020-03-28 19:14:31',1585422871,NULL),(1939978629,16469972,2,1612940,0,1,1,'S',1,0.981132,214,732607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',14.4228,186035364,1336084,NULL,'2020-03-28 20:58:43',1585429123,NULL),(1940885912,16470447,2,2388284,1,1,1,'B',1,0.906485,90,457878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 629, \"large_tick_hit\": 9, \"small_tick_hit\": 690, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 9, \"small_tick_hit\": 776}}',1.12162,187308268,704988,NULL,'2020-05-13 01:48:32',1589334512,NULL),(1940845038,16470447,2,53098,0,1,1,'B',1,0.928797,71,445435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 319, \"large_tick_hit\": 68, \"small_tick_hit\": 200, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 68, \"small_tick_hit\": 218}}',2.90325,187308311,473700,NULL,'2020-05-13 01:51:04',1589334664,NULL),(1939978826,16470734,2,1612940,0,1,1,'C',1,0.899371,60,416422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 347, \"large_tick_hit\": 15, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.21927,186035877,321818,NULL,'2020-03-28 21:24:25',1585430665,NULL),(1939796841,16472171,2,1160937,1,1,1,'S',1,0.991071,272,854730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 347, \"large_tick_hit\": 77, \"small_tick_hit\": 686, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 77, \"small_tick_hit\": 694}}',NULL,185870261,1238236,NULL,'2020-03-22 04:57:30',1584853050,NULL),(1939783898,16472171,2,2036865,0,1,1,'C',1,0.89625,38,384421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 339, \"large_tick_hit\": 9, \"small_tick_hit\": 369, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.726654,185870184,278522,NULL,'2020-03-22 04:52:41',1584852761,NULL),(1943481815,16472282,2,1612939,0,1,1,'C',1,0.861726,25,340042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 426, \"small_tick_hit\": 353, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.251023,190887403,217226,NULL,'2020-09-19 04:16:56',1600489016,NULL),(1943425920,16472282,2,2036865,0,1,1,'S',1,0.99375,387,963321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 408, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',26.9299,190664193,3657196,NULL,'2020-09-10 04:21:56',1599711716,NULL),(1939786036,16472727,2,2036865,0,1,1,'D',1,0.83625,24,342805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 307, \"large_tick_hit\": 9, \"small_tick_hit\": 353, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.129674,185874612,181742,NULL,'2020-03-22 10:23:20',1584872600,NULL),(1948164288,16472727,2,1122805,0,1,1,'D',1,0.848437,20,302327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 265, \"large_tick_hit\": 3, \"small_tick_hit\": 275, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 3, \"small_tick_hit\": 307}}',0.246776,196974974,145366,NULL,'2021-04-15 08:58:25',1618477105,NULL),(1955970271,16472727,2,1612940,0,1,1,'D',1,0.849057,56,384354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 332, \"large_tick_hit\": 15, \"small_tick_hit\": 328, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.532344,207341887,264844,NULL,'2022-05-30 23:27:10',1653953230,NULL),(1956840135,16472727,2,1995048,0,1,1,'B',1,0.935007,44,447986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 268, \"large_tick_hit\": 38, \"small_tick_hit\": 327, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.91524,208399819,315758,NULL,'2022-07-24 12:22:49',1658665369,NULL),(1948138508,16472727,2,1054497,0,1,1,'D',1,0.844,36,363008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 84, \"large_tick_hit\": 22, \"small_tick_hit\": 105, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 22, \"small_tick_hit\": 124}}',2.3327,196977276,70638,NULL,'2021-04-15 11:04:01',1618484641,NULL),(1956892355,16472727,2,418498,0,1,1,'C',1,0.866906,25,334902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 84, \"large_tick_hit\": 16, \"small_tick_hit\": 141, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 16, \"small_tick_hit\": 164}}',2.552,208399835,70250,NULL,'2022-07-24 12:23:57',1658665437,NULL),(1948106650,16472727,2,970179,0,1,1,'B',1,0.921635,47,468188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 193, \"large_tick_hit\": 16, \"small_tick_hit\": 332, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 16, \"small_tick_hit\": 363}}',3.10892,196978153,140184,NULL,'2021-04-15 11:44:01',1618487041,NULL),(1948200296,16472727,2,833901,0,1,1,'A',1,0.967368,53,587779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 248, \"large_tick_hit\": 4, \"small_tick_hit\": 667, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 4, \"small_tick_hit\": 690}}',3.73075,196975223,299510,NULL,'2021-04-15 09:12:30',1618477950,NULL),(1948034471,16472727,2,1588627,0,1,1,'A',1,0.975357,76,706995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 222, \"large_tick_hit\": 8, \"small_tick_hit\": 522, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 538}}',3.79577,196947030,332052,NULL,'2021-04-14 12:44:41',1618404281,NULL),(1948005979,16472727,2,1027700,0,1,1,'A',1,0.969816,93,611007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 170, \"large_tick_hit\": 246, \"small_tick_hit\": 323, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 246, \"small_tick_hit\": 334}}',4.08332,196947172,224762,NULL,'2021-04-14 12:50:32',1618404632,NULL),(1947957146,16472727,2,523181,0,1,1,'A',1,0.966833,115,665103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 210, \"large_tick_hit\": 138, \"small_tick_hit\": 235, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 138, \"small_tick_hit\": 249}}',5.02178,196947340,373782,NULL,'2021-04-14 12:57:07',1618405027,NULL),(1948024603,16472727,2,1928891,0,1,1,'A',1,0.963855,95,619444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 278, \"large_tick_hit\": 4, \"small_tick_hit\": 278, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 292}}',5.16886,196947411,508476,NULL,'2021-04-14 13:00:02',1618405202,NULL),(1948127477,16472727,2,1023649,0,1,1,'S',1,0.986056,81,674025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 166, \"large_tick_hit\": 40, \"small_tick_hit\": 289, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 292}}',6.30744,196974794,267030,NULL,'2021-04-15 08:48:27',1618476507,NULL),(1948022119,16472727,2,1988752,0,1,1,'A',1,0.953781,126,685537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 212, \"large_tick_hit\": 13, \"small_tick_hit\": 229, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 13, \"small_tick_hit\": 245}}',6.30824,196946926,369050,NULL,'2021-04-14 12:40:45',1618404045,NULL),(1947998773,16472727,2,2611170,1,1,1,'S',1,0.988785,114,734246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 243, \"large_tick_hit\": 18, \"small_tick_hit\": 268, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 18, \"small_tick_hit\": 271}}',6.32063,196947251,452216,NULL,'2021-04-14 12:53:23',1618404803,NULL),(1948201472,16472727,2,873530,0,1,1,'A',1,0.979532,67,635752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 125, \"large_tick_hit\": 12, \"small_tick_hit\": 198, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 12, \"small_tick_hit\": 201}}',9.42255,196975248,160556,NULL,'2021-04-15 09:13:36',1618478016,NULL),(1947980494,16472727,2,961652,0,1,1,'S',1,0.992434,201,874113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 206, \"large_tick_hit\": 92, \"small_tick_hit\": 489, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 92, \"small_tick_hit\": 494}}',9.52232,196947738,504994,NULL,'2021-04-14 13:11:50',1618405910,NULL),(1948173086,16472727,2,418497,0,1,1,'A',1,0.975524,70,742567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 79, \"large_tick_hit\": 22, \"small_tick_hit\": 178, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 22, \"small_tick_hit\": 183}}',9.89054,196974916,110536,NULL,'2021-04-15 08:55:13',1618476913,NULL),(1948138637,16472727,2,1054527,0,1,1,'S',1,0.982558,86,850524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 81, \"large_tick_hit\": 18, \"small_tick_hit\": 70, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 18, \"small_tick_hit\": 72}}',14.33,196975177,149416,NULL,'2021-04-15 09:09:38',1618477778,NULL),(1947948466,16472727,2,2003950,0,1,1,'S',1,0.993651,242,957519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 384, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 388}}',15.4515,196947116,1095200,NULL,'2021-04-14 12:47:54',1618404474,NULL),(1948077023,16472727,2,901632,0,1,1,'S',1,0.983945,238,883656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 186, \"large_tick_hit\": 84, \"small_tick_hit\": 159, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 84, \"small_tick_hit\": 164}}',22.5883,196975011,807846,NULL,'2021-04-15 09:00:28',1618477228,NULL),(1939786779,16474063,2,2036865,0,1,1,'A',1,0.96125,123,603454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 366, \"large_tick_hit\": 8, \"small_tick_hit\": 395, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',6.03391,185876160,721266,NULL,'2020-03-22 11:58:51',1584878331,NULL),(1939785782,16474063,2,1995048,0,1,1,'A',1,0.964549,137,649632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 280, \"large_tick_hit\": 38, \"small_tick_hit\": 335, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',8.12605,185881526,581638,NULL,'2020-03-22 16:13:54',1584893634,NULL),(1939748065,16474063,2,1612940,0,1,1,'S',1,0.984906,224,752779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 379, \"large_tick_hit\": 16, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',15.7513,185876220,1440380,NULL,'2020-03-22 12:01:43',1584878503,NULL),(1939760827,16474502,2,1612940,0,1,1,'D',1,0.783648,38,336740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 304, \"large_tick_hit\": 14, \"small_tick_hit\": 305, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.10384,185908483,201394,NULL,'2020-03-23 18:03:31',1584986611,NULL),(1939977889,16474582,2,1612940,0,1,1,'A',1,0.955975,88,536037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 366, \"large_tick_hit\": 17, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.39288,186033941,536086,NULL,'2020-03-28 19:54:31',1585425271,NULL),(1939801142,16477826,2,2036865,0,1,1,'D',1,0.8175,20,315614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 299, \"large_tick_hit\": 8, \"small_tick_hit\": 347, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.075212,185905268,169806,NULL,'2020-03-23 15:33:57',1584977637,NULL),(1939759349,16477826,2,1612940,0,1,1,'B',1,0.903145,48,399614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 345, \"large_tick_hit\": 16, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.01238,185905689,272014,NULL,'2020-03-23 15:51:42',1584978702,NULL),(1939898963,16481438,2,1612940,0,1,1,'B',1,0.904402,48,407626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 350, \"large_tick_hit\": 15, \"small_tick_hit\": 354, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.15234,186125188,295944,NULL,'2020-04-01 10:20:49',1585736449,NULL),(1940183803,16481438,2,2302326,0,1,1,'C',1,0.871383,29,316334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 126, \"large_tick_hit\": 11, \"small_tick_hit\": 134, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 11, \"small_tick_hit\": 151}}',1.71879,186336772,97272,NULL,'2020-04-09 09:32:12',1586424732,NULL),(1939947388,16481438,2,2036865,0,1,1,'B',1,0.935,89,500587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 351, \"large_tick_hit\": 10, \"small_tick_hit\": 387, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.69205,186125241,445894,NULL,'2020-04-01 10:23:34',1585736614,NULL),(1939796041,16485911,2,1995048,0,1,1,'C',1,0.850812,25,388774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 232, \"large_tick_hit\": 38, \"small_tick_hit\": 306, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.40391,185909307,213326,NULL,'2020-03-23 18:41:36',1584988896,NULL),(1939760543,16485911,2,1612940,0,1,1,'A',1,0.950943,62,481322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 362, \"large_tick_hit\": 16, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.76905,185907884,424348,NULL,'2020-03-23 17:34:10',1584984850,NULL),(1939811161,16485911,2,2036865,0,1,1,'S',1,0.98,184,717348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 370, \"large_tick_hit\": 10, \"small_tick_hit\": 404, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',11.1184,185923761,1129644,NULL,'2020-03-24 10:17:18',1585045038,NULL),(1939796028,16485911,2,1995048,0,1,1,'A',1,0.973412,184,764687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 283, \"large_tick_hit\": 41, \"small_tick_hit\": 335, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',12.9889,185909219,829374,NULL,'2020-03-23 18:37:30',1584988650,NULL),(1939795961,16486837,2,1995048,0,1,1,'C',1,0.861152,41,380217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 257, \"large_tick_hit\": 32, \"small_tick_hit\": 294, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.685907,185909060,246632,NULL,'2020-03-23 18:29:42',1584988182,NULL),(1939804195,16486837,2,2036865,0,1,1,'B',1,0.9175,45,407665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 338, \"large_tick_hit\": 9, \"small_tick_hit\": 387, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.917943,185910548,303882,NULL,'2020-03-23 19:32:54',1584991974,NULL),(1939905559,16486850,2,2036865,0,1,1,'C',1,0.85625,42,353819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 321, \"large_tick_hit\": 8, \"small_tick_hit\": 356, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.343326,186053918,218900,NULL,'2020-03-29 16:07:08',1585498028,NULL),(1939797873,16488343,2,1995048,0,1,1,'C',1,0.855244,20,325495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 250, \"large_tick_hit\": 33, \"small_tick_hit\": 296, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.309776,185913528,219712,NULL,'2020-03-23 21:51:43',1585000303,NULL),(1939805796,16488343,2,2036865,0,1,1,'C',1,0.87,39,372309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 323, \"large_tick_hit\": 9, \"small_tick_hit\": 364, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.386987,185913424,259680,NULL,'2020-03-23 21:46:05',1584999965,NULL),(1939805739,16488468,2,2036865,0,1,1,'D',1,0.82125,33,327043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 318, \"large_tick_hit\": 9, \"small_tick_hit\": 330, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.211725,185913381,216236,NULL,'2020-03-23 21:43:31',1584999811,NULL),(1939859804,16491222,2,2279985,0,1,1,'D',1,0.71822,14,274319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 157, \"large_tick_hit\": 5, \"small_tick_hit\": 177, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 5, \"small_tick_hit\": 246}}',0.045194,185920696,59198,NULL,'2020-03-24 06:01:29',1585029689,NULL),(1942495965,16491222,2,2235766,0,1,1,'D',1,0.730594,25,317469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 207, \"large_tick_hit\": 15, \"small_tick_hit\": 258, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 15, \"small_tick_hit\": 353}}',0.05967,189583459,93972,NULL,'2020-07-30 01:51:45',1596073905,NULL),(1939780876,16491222,2,2269667,0,1,1,'B',1,0.9012,43,406110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 500, \"small_tick_hit\": 476, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 549, \"small_tick_hit\": 534}}',0.261493,185921007,333896,NULL,'2020-03-24 06:31:39',1585031499,NULL),(1942525835,16491222,2,1286415,0,1,1,'B',1,0.914435,55,458224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 436, \"large_tick_hit\": 81, \"small_tick_hit\": 712, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 81, \"small_tick_hit\": 782}}',0.364547,189582300,286012,NULL,'2020-07-30 00:40:17',1596069617,NULL),(1942436320,16491222,2,88,0,1,1,'C',1,0.870472,46,194514,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 388, \"large_tick_hit\": 51, \"small_tick_hit\": 354, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 51, \"small_tick_hit\": 426}}',0.398329,189584044,221736,NULL,'2020-07-30 02:31:46',1596076306,NULL),(1942486766,16491222,2,160565,0,1,1,'B',1,0.937792,45,250385,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 303, \"large_tick_hit\": 53, \"small_tick_hit\": 850, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 53, \"small_tick_hit\": 905}}',0.639152,189583884,153708,NULL,'2020-07-30 02:19:22',1596075562,NULL),(1942524643,16491222,2,1286105,0,1,1,'B',1,0.931168,77,238492,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 554, \"large_tick_hit\": 27, \"small_tick_hit\": 623, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 27, \"small_tick_hit\": 670}}',0.686826,189584251,369434,NULL,'2020-07-30 02:45:46',1596077146,NULL),(1942496255,16491222,2,171124,0,1,1,'A',1,0.955497,51,79572,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 155, \"large_tick_hit\": 18, \"small_tick_hit\": 192, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 18, \"small_tick_hit\": 202}}',1.39295,189583699,125094,NULL,'2020-07-30 02:07:25',1596074845,NULL),(1942508997,16491222,2,781869,1,1,1,'A',1,0.948669,81,307263,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 327, \"small_tick_hit\": 671, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 336, \"small_tick_hit\": 716}}',1.85687,189583972,237394,NULL,'2020-07-30 02:25:58',1596075958,NULL),(1942483834,16491222,2,2226994,1,1,1,'A',1,0.958665,65,252325,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 291, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 3, \"small_tick_hit\": 301}}',2.00182,189584135,237270,NULL,'2020-07-30 02:37:59',1596076679,NULL),(1940567597,16491907,2,2125625,0,1,1,'D',1,0.79572,31,366866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 337, \"large_tick_hit\": 8, \"small_tick_hit\": 882, \"small_tick_miss\": 251}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 8, \"small_tick_hit\": 1133}}',0.044612,186916526,168984,NULL,'2020-04-29 08:38:59',1588149539,NULL),(1952812337,16492316,2,3258000,1,1,1,'S',1,0.995913,202,958382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 22, \"small_tick_hit\": 529, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 22, \"small_tick_hit\": 532}}',8.93093,203153826,710858,NULL,'2021-11-13 19:58:20',1636833500,NULL),(1952768200,16492316,2,2954286,1,1,1,'S',1,0.990385,239,878370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 306, \"large_tick_hit\": 12, \"small_tick_hit\": 300, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 12, \"small_tick_hit\": 305}}',11.8839,203153777,1553096,NULL,'2021-11-13 19:56:16',1636833376,NULL),(1952795149,16492316,2,1582617,0,1,1,'S',1,0.995859,561,962516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 882, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 888}}',12.6486,203153995,3282808,NULL,'2021-11-13 20:05:04',1636833904,NULL),(1939811341,16492984,2,2036865,0,1,1,'C',1,0.8575,35,355211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 325, \"large_tick_hit\": 9, \"small_tick_hit\": 352, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.348327,185923996,229384,NULL,'2020-03-24 10:34:21',1585046061,NULL),(1944994529,16495187,2,2642742,1,1,1,'C',1,0.877446,37,339859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 489, \"large_tick_hit\": 4, \"small_tick_hit\": 359, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 4, \"small_tick_hit\": 398}}',0.300243,192753376,290610,NULL,'2020-12-01 23:15:53',1606864553,NULL),(1939814812,16495187,2,2036865,0,1,1,'C',1,0.85125,46,381520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 322, \"large_tick_hit\": 9, \"small_tick_hit\": 350, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.379997,185929811,222736,NULL,'2020-03-24 15:45:38',1585064738,NULL),(1944906996,16495187,2,2291161,0,1,1,'A',1,0.959732,104,560612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 665, \"large_tick_hit\": 1, \"small_tick_hit\": 907, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 1, \"small_tick_hit\": 947}}',2.34388,192753444,989342,NULL,'2020-12-01 23:19:54',1606864794,NULL),(1944879897,16495187,2,2252604,1,1,1,'S',1,0.980989,217,686991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 641, \"large_tick_hit\": 2, \"small_tick_hit\": 647, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 2, \"small_tick_hit\": 661}}',4.45404,192753330,1509262,NULL,'2020-12-01 23:12:55',1606864375,NULL),(1940805901,16499918,2,2327247,1,1,1,'D',1,0.688936,51,43852,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1261, \"great\": 2694, \"large_tick_hit\": 82, \"small_tick_hit\": 493, \"small_tick_miss\": 215}, \"maximum_statistics\": {\"great\": 3955, \"large_tick_hit\": 82, \"small_tick_hit\": 708}}',0,187220990,918318,NULL,'2020-05-10 02:53:33',1589079213,NULL),(1941523535,16499918,2,1643958,1,1,1,'A',1,0.954604,100,488979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 893, \"large_tick_hit\": 4, \"small_tick_hit\": 596, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 939, \"large_tick_hit\": 4, \"small_tick_hit\": 621}}',1.75972,188156387,1273252,NULL,'2020-06-09 00:15:01',1591661701,NULL),(1940870275,16499918,2,71108,0,1,1,'B',1,0.928726,44,513473,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 354, \"large_tick_hit\": 102, \"small_tick_hit\": 404, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 102, \"small_tick_hit\": 444}}',1.93088,187220433,348159,NULL,'2020-05-10 02:20:29',1589077229,NULL),(1940779330,16499918,2,1483943,0,1,1,'B',1,0.935574,77,430999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 271, \"small_tick_hit\": 63, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 65}}',5.5511,187220721,270474,NULL,'2020-05-10 02:38:07',1589078287,NULL),(1940844656,16499918,2,2019981,1,1,1,'A',1,0.970803,255,729762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 648, \"large_tick_hit\": 1, \"small_tick_hit\": 1080, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 1, \"small_tick_hit\": 1123}}',6.86599,187220196,2054012,NULL,'2020-05-10 02:06:44',1589076404,NULL),(1940825771,16499918,2,2004646,0,1,1,'S',1,0.98524,131,665471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 354, \"small_tick_hit\": 180, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 182}}',10.6846,187220655,914256,NULL,'2020-05-10 02:33:47',1589078027,NULL),(1939822320,16500217,2,2036865,0,1,1,'B',1,0.93625,100,524349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 354, \"large_tick_hit\": 10, \"small_tick_hit\": 385, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.26173,185942197,495934,NULL,'2020-03-25 02:21:04',1585102864,NULL),(1940013654,16501173,2,1612940,0,1,1,'C',1,0.865409,42,352562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 326, \"large_tick_hit\": 15, \"small_tick_hit\": 347, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.391235,186258800,216962,NULL,'2020-04-06 13:34:43',1586180083,NULL),(1940055051,16501173,2,2036865,0,1,1,'B',1,0.9,37,379257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 332, \"large_tick_hit\": 10, \"small_tick_hit\": 378, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.60627,186258910,254964,NULL,'2020-04-06 13:38:46',1586180326,NULL),(1940038302,16501173,2,1995048,0,1,1,'B',1,0.917282,34,410426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 261, \"large_tick_hit\": 39, \"small_tick_hit\": 321, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.16831,186236068,249774,NULL,'2020-04-05 15:35:50',1586100950,NULL),(1940038282,16501173,2,1995048,0,1,1,'B',1,0.939439,86,160294,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 271, \"large_tick_hit\": 40, \"small_tick_hit\": 325, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',2.56307,186236002,251257,NULL,'2020-04-05 15:32:59',1586100779,NULL),(1940067548,16501173,2,1442771,0,1,1,'A',1,0.977564,78,698784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 157, \"large_tick_hit\": 31, \"small_tick_hit\": 422, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 31, \"small_tick_hit\": 433}}',3.42641,186281022,178120,NULL,'2020-04-07 09:18:55',1586251135,NULL),(1940074954,16501173,2,1442774,0,1,1,'A',1,0.965798,130,726299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 238, \"large_tick_hit\": 2, \"small_tick_hit\": 353, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',5.17406,186281052,444058,NULL,'2020-04-07 09:20:46',1586251246,NULL),(1940108823,16501418,2,1612940,0,1,1,'C',1,0.889308,70,406511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 332, \"large_tick_hit\": 13, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.772502,186208102,308376,NULL,'2020-04-04 14:51:21',1586011881,NULL),(1940024303,16501418,2,1995048,0,1,1,'C',1,0.864106,47,392782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 253, \"large_tick_hit\": 37, \"small_tick_hit\": 295, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.803757,186208261,284718,NULL,'2020-04-04 14:57:02',1586012222,NULL),(1940050180,16501418,2,2036865,0,1,1,'B',1,0.9225,49,427999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 346, \"large_tick_hit\": 10, \"small_tick_hit\": 382, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.3318,186250711,350276,NULL,'2020-04-06 05:34:25',1586151265,NULL),(1939843987,16503436,2,2036865,0,1,1,'D',1,0.74125,10,290526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 107, \"great\": 274, \"large_tick_hit\": 6, \"small_tick_hit\": 313, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.011077,185978393,134846,NULL,'2020-03-26 14:55:16',1585234516,NULL),(1939749464,16505585,2,2026862,0,1,1,'C',1,0.868367,56,106836,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 318, \"large_tick_hit\": 53, \"small_tick_hit\": 480, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 53, \"small_tick_hit\": 565}}',0.223456,185955992,154220,NULL,'2020-03-25 16:44:54',1585154694,NULL),(1940452962,16505585,2,2036865,0,1,1,'C',1,0.86375,83,444860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 335, \"large_tick_hit\": 9, \"small_tick_hit\": 347, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.980899,186801432,442470,NULL,'2020-04-25 09:36:07',1587807367,NULL),(1940743944,16507442,2,1004197,0,1,1,'B',1,0.912156,70,581697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 246, \"large_tick_hit\": 17, \"small_tick_hit\": 765, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 17, \"small_tick_hit\": 854}}',0.819058,187188273,250550,NULL,'2020-05-08 23:08:50',1588979330,NULL),(1946466454,16508113,2,1289886,0,1,1,'D',1,0.809886,188,641188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 213}, \"maximum_statistics\": {\"great\": 263}}',NULL,194805649,791572,NULL,'2021-02-08 18:08:30',1612807710,NULL),(1946416384,16508113,2,1995048,0,1,1,'C',1,0.859675,50,396155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 249, \"large_tick_hit\": 34, \"small_tick_hit\": 299, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.663352,194805580,248330,NULL,'2021-02-08 18:06:57',1612807617,NULL),(1939845980,16508113,2,2036865,0,1,1,'B',1,0.91625,42,431799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 350, \"large_tick_hit\": 10, \"small_tick_hit\": 373, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.28102,185981409,310778,NULL,'2020-03-26 17:26:08',1585243568,NULL),(1939826549,16508113,2,1596855,0,1,1,'B',1,0.904538,38,437545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 182, \"large_tick_hit\": 15, \"small_tick_hit\": 381, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 15, \"small_tick_hit\": 423}}',2.25206,185981353,130666,NULL,'2020-03-26 17:23:27',1585243407,NULL),(1945129272,16510372,2,1977510,0,1,1,'D',1,0.830357,36,355560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 193, \"large_tick_hit\": 20, \"small_tick_hit\": 252, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 20, \"small_tick_hit\": 307}}',0.664629,193130242,124444,NULL,'2020-12-15 11:40:25',1608032425,NULL),(1939838002,16510416,2,2036865,0,1,1,'B',1,0.92125,60,461173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 351, \"large_tick_hit\": 9, \"small_tick_hit\": 377, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.75581,185967349,346902,NULL,'2020-03-26 02:47:22',1585190842,NULL),(1939818856,16510416,2,1995048,0,1,1,'A',1,0.948301,103,580029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 276, \"large_tick_hit\": 39, \"small_tick_hit\": 327, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',5.3766,185967401,441010,NULL,'2020-03-26 02:50:30',1585191030,NULL),(1939784138,16510416,2,1612940,0,1,1,'S',1,0.983648,169,711606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 379, \"large_tick_hit\": 16, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',12.4846,185967457,1073746,NULL,'2020-03-26 02:53:50',1585191230,NULL),(1939824835,16513091,2,1995048,0,1,1,'C',1,0.896603,43,403161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 258, \"large_tick_hit\": 37, \"small_tick_hit\": 312, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.06793,185983682,247784,NULL,'2020-03-26 19:09:14',1585249754,NULL),(1940124600,16516077,2,2167916,0,1,1,'C',1,0.864907,37,372600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 257, \"large_tick_hit\": 15, \"small_tick_hit\": 285, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 15, \"small_tick_hit\": 335}}',0.713424,186177121,172526,NULL,'2020-04-03 11:09:36',1585912176,NULL),(1939877417,16519639,2,1995048,0,1,1,'B',1,0.911374,51,446970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 264, \"large_tick_hit\": 39, \"small_tick_hit\": 314, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.70876,186029140,304168,NULL,'2020-03-28 16:08:55',1585411735,NULL),(1939852444,16520061,2,2036865,0,1,1,'B',1,0.9275,87,489483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 348, \"large_tick_hit\": 10, \"small_tick_hit\": 384, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.30816,185992467,477404,NULL,'2020-03-27 03:49:10',1585280950,NULL),(1939970696,16520061,2,1612940,0,1,1,'A',1,0.972327,83,577241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.52468,186016278,549188,NULL,'2020-03-28 02:48:26',1585363706,NULL),(1939969274,16520233,2,1612940,0,1,1,'A',1,0.969811,127,600414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 370, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.20184,186012378,694460,NULL,'2020-03-27 22:41:27',1585348887,NULL),(1940312122,16520794,2,2284959,0,1,1,'S',1,0.983302,181,830646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 205, \"large_tick_hit\": 46, \"small_tick_hit\": 279, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 46, \"small_tick_hit\": 286}}',8.77334,186532558,406402,NULL,'2020-04-16 02:00:01',1587002401,NULL),(1957917059,16520819,2,2024650,0,1,1,'D',1,0.793451,22,323225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 304, \"large_tick_hit\": 14, \"small_tick_hit\": 312, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.058565,209860956,255324,NULL,'2022-10-21 10:05:40',1666346740,NULL),(1939986738,16521582,2,2036865,0,1,1,'C',1,0.8625,33,350515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 326, \"large_tick_hit\": 9, \"small_tick_hit\": 355, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.35372,185996253,248890,NULL,'2020-03-27 08:51:57',1585299117,NULL),(1939993782,16522757,2,1995048,0,1,1,'B',1,0.903988,55,427852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 258, \"large_tick_hit\": 38, \"small_tick_hit\": 316, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.40243,186007400,271640,NULL,'2020-03-27 18:36:29',1585334189,NULL),(1940093826,16524954,2,2036865,0,1,1,'D',1,0.8375,26,336276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 314, \"large_tick_hit\": 6, \"small_tick_hit\": 350, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.157451,186322464,189968,NULL,'2020-04-08 20:07:02',1586376422,NULL),(1939954153,16526679,2,1612938,0,1,1,'D',1,0.266542,5,10720,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 610, \"great\": 229, \"small_tick_hit\": 57, \"small_tick_miss\": 177}, \"maximum_statistics\": {\"great\": 839, \"small_tick_hit\": 234}}',0,186009577,77040,NULL,'2020-03-27 20:14:56',1585340096,NULL),(1939955156,16526679,2,1612939,0,1,1,'D',1,0.682522,27,139598,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 165, \"great\": 340, \"small_tick_hit\": 277, \"small_tick_miss\": 122}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.004878,186009642,136594,NULL,'2020-03-27 20:17:39',1585340259,NULL),(1939968543,16526679,2,1612940,0,1,1,'A',1,0.949686,89,516659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 366, \"large_tick_hit\": 14, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',3.90143,186009450,479222,NULL,'2020-03-27 20:08:46',1585339726,NULL),(1949692383,16526849,2,1995048,0,1,1,'C',1,0.889217,30,376521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 258, \"large_tick_hit\": 35, \"small_tick_hit\": 309, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.719866,199063446,257634,NULL,'2021-06-16 10:31:50',1623839510,NULL),(1939971399,16527340,2,2024693,0,1,1,'A',1,0.966192,91,659530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 231, \"small_tick_hit\": 312, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 326}}',4.39885,186010697,315672,NULL,'2020-03-27 21:06:39',1585343199,NULL),(1940038945,16527462,2,1995048,0,1,1,'A',1,0.968981,257,840644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 285, \"large_tick_hit\": 40, \"small_tick_hit\": 331, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',17.0607,186237045,1248510,NULL,'2020-04-05 16:23:16',1586103796,NULL),(1939888858,16528458,2,2036865,0,1,1,'C',1,0.885,32,365880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 332, \"large_tick_hit\": 9, \"small_tick_hit\": 367, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.477365,186028241,234014,NULL,'2020-03-28 15:29:27',1585409367,NULL),(1939976399,16528458,2,1612940,0,1,1,'B',1,0.906918,36,393229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 349, \"large_tick_hit\": 14, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.874599,186030854,278400,NULL,'2020-03-28 17:26:15',1585416375,NULL),(1939874790,16528458,2,1995048,0,1,1,'C',1,0.89808,40,405763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 254, \"large_tick_hit\": 38, \"small_tick_hit\": 316, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.928247,186024156,264188,NULL,'2020-03-28 12:16:57',1585397817,NULL),(1939892801,16529013,2,2036865,0,1,1,'C',1,0.885,51,396507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 334, \"large_tick_hit\": 9, \"small_tick_hit\": 365, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.73662,186035840,276478,NULL,'2020-03-28 21:23:05',1585430585,NULL),(1940593142,16532387,2,2260856,0,1,1,'D',1,0.804517,14,180130,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 111, \"great\": 346, \"large_tick_hit\": 26, \"small_tick_hit\": 768, \"small_tick_miss\": 166}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 26, \"small_tick_hit\": 934}}',0.025018,186881441,133680,NULL,'2020-04-28 01:55:36',1588038936,NULL),(1940514594,16532387,2,1612939,0,1,1,'D',1,0.838496,20,148788,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 407, \"small_tick_hit\": 351, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.091593,186876151,168114,NULL,'2020-04-27 21:28:39',1588022919,NULL),(1939887209,16532387,2,2036865,0,1,1,'D',1,0.83875,26,324795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 317, \"large_tick_hit\": 8, \"small_tick_hit\": 346, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.184862,186024577,193448,NULL,'2020-03-28 12:37:34',1585399054,NULL),(1939973357,16532387,2,1612940,0,1,1,'B',1,0.903145,53,414711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 342, \"large_tick_hit\": 16, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.0002,186024661,294040,NULL,'2020-03-28 12:40:46',1585399246,NULL),(1941445772,16532387,2,310670,0,1,1,'A',1,0.95275,87,595004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 381, \"large_tick_hit\": 159, \"small_tick_hit\": 690, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 159, \"small_tick_hit\": 735}}',1.60102,188177482,495376,NULL,'2020-06-09 18:17:33',1591726653,NULL),(1940610755,16532387,2,2275683,0,1,1,'C',1,0.854271,21,152770,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 55, \"large_tick_hit\": 2, \"small_tick_hit\": 113, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 2, \"small_tick_hit\": 129}}',1.96034,186880233,53040,NULL,'2020-04-28 00:50:14',1588035014,NULL),(1941485945,16532387,2,52012,0,1,1,'A',1,0.951128,50,575915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 94, \"large_tick_hit\": 24, \"small_tick_hit\": 135, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 24, \"small_tick_hit\": 144}}',2.33438,188177383,115766,NULL,'2020-06-09 18:13:47',1591726427,NULL),(1940015238,16532387,2,1995048,0,1,1,'A',1,0.958641,77,586078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 277, \"large_tick_hit\": 42, \"small_tick_hit\": 330, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',5.10795,186186376,418272,NULL,'2020-04-03 18:15:59',1585937759,NULL),(1939887623,16532387,2,1995048,0,1,1,'A',1,0.948301,109,297212,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 276, \"large_tick_hit\": 40, \"small_tick_hit\": 326, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',5.21976,186052446,347350,NULL,'2020-03-29 14:55:11',1585493711,NULL),(1940531493,16532387,2,1612940,0,1,1,'A',1,0.961006,111,288531,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 370, \"large_tick_hit\": 16, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.36893,186876094,353812,NULL,'2020-04-27 21:26:32',1588022792,NULL),(1940609939,16532387,2,2275682,0,1,1,'S',1,0.992308,53,482554,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"small_tick_hit\": 76, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 77}}',8.17582,186880210,86728,NULL,'2020-04-28 00:49:18',1588034958,NULL),(1940928014,16534413,2,1995048,0,1,1,'C',1,0.88774,57,207764,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 258, \"large_tick_hit\": 35, \"small_tick_hit\": 308, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',1.07282,187403684,254816,NULL,'2020-05-16 10:40:23',1589625623,NULL),(1939889262,16534984,2,2036865,0,1,1,'B',1,0.90875,48,409728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 338, \"large_tick_hit\": 9, \"small_tick_hit\": 380, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.916958,186029727,299952,NULL,'2020-03-28 16:33:01',1585413181,NULL),(1939901370,16536982,2,1773498,1,1,1,'X',1,1,287,982080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 28, \"small_tick_hit\": 479}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 28, \"small_tick_hit\": 479}}',11.7249,186046397,1077206,NULL,'2020-03-29 09:30:27',1585474227,NULL),(1939896847,16536982,2,1772896,1,1,1,'X',1,1,496,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 84, \"small_tick_hit\": 734}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 84, \"small_tick_hit\": 734}}',11.7456,186046279,2683944,NULL,'2020-03-29 09:22:51',1585473771,NULL),(1939986664,16536982,2,1513236,0,1,1,'X',1,1,409,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 102, \"small_tick_hit\": 659}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 102, \"small_tick_hit\": 659}}',13.5329,186046461,1629318,NULL,'2020-03-29 09:35:17',1585474517,NULL),(1939930230,16536982,2,1220323,0,1,1,'X',1,1,69,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',14.3692,186046171,117422,NULL,'2020-03-29 09:13:17',1585473197,NULL),(1939884940,16536982,2,1995048,0,1,1,'X',1,1,328,979776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',27.0209,186045653,1869306,NULL,'2020-03-29 08:37:23',1585471043,NULL),(1939892455,16536982,2,2036865,0,1,1,'X',1,1,387,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',27.8748,186035300,3642946,NULL,'2020-03-28 20:56:20',1585428980,NULL),(1940817167,16537106,2,898109,1,1,1,'A',1,0.964103,199,781086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 266, \"large_tick_hit\": 12, \"small_tick_hit\": 286, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 12, \"small_tick_hit\": 302}}',8.419,187207752,837156,NULL,'2020-05-09 16:26:30',1589041590,NULL),(1941739046,16537398,2,2038622,0,1,1,'C',1,0.898234,38,387967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 513, \"large_tick_hit\": 19, \"small_tick_hit\": 536, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 19, \"small_tick_hit\": 590}}',NULL,188531066,368760,NULL,'2020-06-21 15:54:44',1592754884,NULL),(1941748495,16537398,2,1970115,0,1,1,'B',1,0.925687,54,425338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 328, \"large_tick_hit\": 6, \"small_tick_hit\": 239, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 6, \"small_tick_hit\": 259}}',2.43069,188531154,322090,NULL,'2020-06-21 15:57:48',1592755068,NULL),(1941765084,16537398,2,492077,0,1,1,'A',1,0.968652,89,577958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 283, \"large_tick_hit\": 2, \"small_tick_hit\": 333, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 2, \"small_tick_hit\": 342}}',4.03264,188530849,377546,NULL,'2020-06-21 15:46:29',1592754389,NULL),(1939893100,16537767,2,2036865,0,1,1,'C',1,0.8725,26,343472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 325, \"large_tick_hit\": 9, \"small_tick_hit\": 364, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.302088,186036713,204132,NULL,'2020-03-28 22:03:24',1585433004,NULL),(1939979147,16537767,2,1612940,0,1,1,'B',1,0.924528,39,408913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 354, \"large_tick_hit\": 14, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.20697,186036872,269670,NULL,'2020-03-28 22:11:49',1585433509,NULL),(1939886443,16537767,2,1539044,1,1,1,'A',1,0.961154,104,591742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 340, \"large_tick_hit\": 47, \"small_tick_hit\": 479, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 47, \"small_tick_hit\": 500}}',2.78841,186067032,574638,NULL,'2020-03-30 04:16:26',1585541786,NULL),(1939903875,16537767,2,1995048,0,1,1,'S',1,0.988183,161,802422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 284, \"large_tick_hit\": 42, \"small_tick_hit\": 343, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',13.4775,186091794,784790,NULL,'2020-03-31 02:55:37',1585623337,NULL),(1939882010,16538332,2,1995048,0,1,1,'D',1,0.78582,20,291173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 214, \"large_tick_hit\": 36, \"small_tick_hit\": 282, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.07117,186038051,196172,NULL,'2020-03-28 23:19:33',1585437573,NULL),(1940188123,16539537,2,909007,1,1,1,'D',1,0.811321,32,432053,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 115, \"large_tick_hit\": 41, \"small_tick_hit\": 274, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 41, \"small_tick_hit\": 330}}',0.438548,186411626,64074,NULL,'2020-04-11 19:52:09',1586634729,NULL),(1940174422,16541070,2,2036865,0,1,1,'B',1,0.9025,47,425913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 348, \"large_tick_hit\": 10, \"small_tick_hit\": 364, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.21356,186383916,311796,NULL,'2020-04-10 21:24:20',1586553860,NULL),(1940144867,16541070,2,1612940,0,1,1,'B',1,0.906918,59,429340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 349, \"large_tick_hit\": 15, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.33868,186383975,302730,NULL,'2020-04-10 21:26:59',1586554019,NULL),(1939982424,16542025,2,1612940,0,1,1,'S',1,0.981132,183,700745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 377, \"large_tick_hit\": 16, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',12.3439,186046510,1102330,NULL,'2020-03-29 09:38:22',1585474702,NULL),(1939955869,16542025,2,1612939,0,1,1,'S',1,0.984513,123,637473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 495, \"small_tick_hit\": 395, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',15.2835,186046794,1145590,NULL,'2020-03-29 09:55:24',1585475724,NULL),(1940551105,16543575,2,614217,0,1,1,'C',1,0.893458,34,436937,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 185, \"large_tick_hit\": 25, \"small_tick_hit\": 268, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 25, \"small_tick_hit\": 296}}',1.64492,186979993,158914,NULL,'2020-05-01 12:46:29',1588337189,NULL),(1940779711,16543575,2,1484344,1,1,1,'A',1,0.967674,92,604143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 317, \"large_tick_hit\": 64, \"small_tick_hit\": 996, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 64, \"small_tick_hit\": 1026}}',1.81773,187354083,392588,NULL,'2020-05-14 16:19:00',1589473140,NULL),(1940549778,16543575,2,124359,0,1,1,'A',1,0.964,77,547974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 214, \"large_tick_hit\": 91, \"small_tick_hit\": 177, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 91, \"small_tick_hit\": 184}}',4.23915,186980069,285678,NULL,'2020-05-01 12:50:03',1588337403,NULL),(1940630968,16543575,2,1464101,0,1,1,'A',1,0.944238,104,656496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 239, \"large_tick_hit\": 19, \"small_tick_hit\": 504, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 19, \"small_tick_hit\": 542}}',6.10606,186979893,336976,NULL,'2020-05-01 12:41:51',1588336911,NULL),(1939888546,16545076,2,1995048,0,1,1,'B',1,0.932053,33,412640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 261, \"large_tick_hit\": 40, \"small_tick_hit\": 330, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',1.28402,186054407,286744,NULL,'2020-03-29 16:35:08',1585499708,NULL),(1939889140,16545530,2,1995048,0,1,1,'B',1,0.921713,68,472524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 265, \"large_tick_hit\": 38, \"small_tick_hit\": 321, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',2.28865,186055743,334306,NULL,'2020-03-29 17:44:44',1585503884,NULL),(1939911314,16545941,2,1582617,0,1,1,'D',1,0.815735,29,364040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 389, \"large_tick_hit\": 75, \"small_tick_hit\": 718, \"small_tick_miss\": 170}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 75, \"small_tick_hit\": 888}}',0.020563,186131938,199872,NULL,'2020-04-01 15:35:15',1585755315,NULL),(1939984418,16545941,2,2038207,0,1,1,'B',1,0.933437,53,517779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 219, \"large_tick_hit\": 56, \"small_tick_hit\": 328, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 56, \"small_tick_hit\": 358}}',1.53676,186131755,176632,NULL,'2020-04-01 15:26:44',1585754804,NULL),(1939924515,16545941,2,37768,0,1,1,'A',1,0.948895,74,585235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 239, \"small_tick_hit\": 448, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 476}}',2.23981,186071559,229896,NULL,'2020-03-30 09:35:33',1585560933,NULL),(1939977373,16545941,2,2026862,0,1,1,'A',1,0.965306,137,640196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 344, \"large_tick_hit\": 59, \"small_tick_hit\": 543, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 59, \"small_tick_hit\": 565}}',2.72821,186077131,466082,NULL,'2020-03-30 14:29:27',1585578567,NULL),(1940672914,16546349,2,1899735,1,1,1,'C',1,0.863913,42,344602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 437, \"large_tick_hit\": 6, \"small_tick_hit\": 268, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 6, \"small_tick_hit\": 301}}',0.366214,187180571,334480,NULL,'2020-05-08 17:25:46',1588958746,NULL),(1940665697,16546349,2,1084373,1,1,1,'A',1,0.946726,90,608852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 260, \"large_tick_hit\": 3, \"small_tick_hit\": 590, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 3, \"small_tick_hit\": 628}}',3.73595,187180646,361924,NULL,'2020-05-08 17:29:04',1588958944,NULL),(1940755213,16546349,2,1858077,1,1,1,'A',1,0.944359,126,540631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 370, \"small_tick_hit\": 241, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 392, \"small_tick_hit\": 255}}',4.05517,187180282,738906,NULL,'2020-05-08 17:13:29',1588958009,NULL),(1939932948,16548515,2,1442771,0,1,1,'B',1,0.902244,55,499180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 143, \"large_tick_hit\": 31, \"small_tick_hit\": 389, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 31, \"small_tick_hit\": 433}}',1.08828,186063166,120418,NULL,'2020-03-30 00:03:15',1585526595,NULL),(1941298561,16548638,2,1973534,0,1,1,'D',1,0.847426,40,113135,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 202, \"large_tick_hit\": 15, \"small_tick_hit\": 244, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 15, \"small_tick_hit\": 283}}',0.297429,187965135,99490,NULL,'2020-06-02 16:17:29',1591114649,NULL),(1941534683,16548638,2,1928891,0,1,1,'C',1,0.886403,45,399840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 255, \"large_tick_hit\": 4, \"small_tick_hit\": 256, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 292}}',0.890105,188174351,230144,NULL,'2020-06-09 16:15:04',1591719304,NULL),(1941601093,16548638,2,1175815,1,1,1,'B',1,0.920661,63,458822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 250, \"large_tick_hit\": 18, \"small_tick_hit\": 289, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 18, \"small_tick_hit\": 313}}',1.76517,188233647,212546,NULL,'2020-06-11 16:31:38',1591893098,NULL),(1941725159,16548638,2,397536,0,1,1,'A',1,0.955303,183,654943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 414, \"large_tick_hit\": 169, \"small_tick_hit\": 678, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 169, \"small_tick_hit\": 723}}',2.7751,188409900,900440,NULL,'2020-06-17 16:22:35',1592410955,NULL),(1941891498,16548638,2,2090848,0,1,1,'A',1,0.944134,67,519558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 249, \"large_tick_hit\": 6, \"small_tick_hit\": 252, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 270}}',3.1787,188622470,239892,NULL,'2020-06-24 18:43:44',1593024224,NULL),(1941822942,16548638,2,659730,0,1,1,'A',1,0.961864,34,499299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 80, \"large_tick_hit\": 12, \"small_tick_hit\": 135, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 12, \"small_tick_hit\": 140}}',3.47091,188618528,65310,NULL,'2020-06-24 16:05:11',1593014711,NULL),(1941865207,16548638,2,736217,0,1,1,'A',1,0.974315,174,690513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 516, \"small_tick_hit\": 1191, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 1225}}',4.19724,188618853,1116946,NULL,'2020-06-24 16:17:06',1593015426,NULL),(1941672053,16548638,2,3207,0,1,1,'A',1,0.963303,68,565019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 138, \"large_tick_hit\": 2, \"small_tick_hit\": 70, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 2, \"small_tick_hit\": 72}}',4.23398,188468728,168012,NULL,'2020-06-19 15:48:36',1592581716,NULL),(1941898083,16548638,2,232877,0,1,1,'A',1,0.975,113,755143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 153, \"large_tick_hit\": 37, \"small_tick_hit\": 473, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 37, \"small_tick_hit\": 487}}',4.2425,188593223,226930,NULL,'2020-06-23 18:36:51',1592937411,NULL),(1941845000,16548638,2,351190,0,1,1,'S',1,0.981121,285,756285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 508, \"large_tick_hit\": 214, \"small_tick_hit\": 941, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 214, \"small_tick_hit\": 965}}',5.09219,188618216,1800630,NULL,'2020-06-24 15:53:14',1593013994,NULL),(1941682362,16548638,2,848235,0,1,1,'S',1,0.989648,100,695848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 315, \"large_tick_hit\": 85, \"small_tick_hit\": 556, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 85, \"small_tick_hit\": 560}}',5.50044,188469297,527916,NULL,'2020-06-19 16:13:56',1592583236,NULL),(1942209626,16548638,2,659785,0,1,1,'A',1,0.950192,49,576242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 120, \"large_tick_hit\": 3, \"small_tick_hit\": 125, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 3, \"small_tick_hit\": 135}}',5.83732,189196751,114566,NULL,'2020-07-15 19:12:23',1594840343,NULL),(1941872906,16548638,2,1973534,1,1,1,'A',1,0.976103,89,653077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 238, \"large_tick_hit\": 18, \"small_tick_hit\": 275, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 18, \"small_tick_hit\": 283}}',5.93234,188618946,343958,NULL,'2020-06-24 16:21:00',1593015660,NULL),(1941825126,16548638,2,882805,0,1,1,'A',1,0.968007,112,643975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 439, \"large_tick_hit\": 55, \"small_tick_hit\": 565, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 55, \"small_tick_hit\": 590}}',6.27029,188619226,816958,NULL,'2020-06-24 16:31:16',1593016276,NULL),(1942216525,16548638,2,671413,0,1,1,'A',1,0.974227,110,764048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 242, \"small_tick_hit\": 325, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 338}}',6.85943,189196528,450502,NULL,'2020-07-15 19:01:33',1594839693,NULL),(1942182231,16548638,2,1900436,0,1,1,'S',1,0.980614,166,740832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 276, \"large_tick_hit\": 16, \"small_tick_hit\": 315, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 16, \"small_tick_hit\": 322}}',7.38764,189196297,664234,NULL,'2020-07-15 18:50:07',1594839007,NULL),(1941841539,16548638,2,34207,0,1,1,'A',1,0.958377,227,656854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 223, \"large_tick_hit\": 331, \"small_tick_hit\": 367, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 331, \"small_tick_hit\": 388}}',7.55829,188619296,426374,NULL,'2020-06-24 16:34:05',1593016445,NULL),(1942192043,16548638,2,848233,0,1,1,'S',1,0.990375,189,830534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 237, \"large_tick_hit\": 133, \"small_tick_hit\": 659, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 133, \"small_tick_hit\": 667}}',8.07852,189196392,555078,NULL,'2020-07-15 18:54:34',1594839274,NULL),(1942298961,16548638,2,230468,0,1,1,'S',1,0.984127,218,961933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 21, \"small_tick_hit\": 402, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 21, \"small_tick_hit\": 412}}',10.2664,189196471,885296,NULL,'2020-07-15 18:58:31',1594839511,NULL),(1941886451,16548638,2,1986055,1,1,1,'A',1,0.976868,253,904123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 259, \"large_tick_hit\": 14, \"small_tick_hit\": 276, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 14, \"small_tick_hit\": 287}}',10.4784,188618612,1187528,NULL,'2020-06-24 16:08:28',1593014908,NULL),(1942241403,16548638,2,1818787,1,1,1,'A',1,0.975771,149,849728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 184, \"large_tick_hit\": 14, \"small_tick_hit\": 245, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 14, \"small_tick_hit\": 255}}',11.1667,189196728,478374,NULL,'2020-07-15 19:11:22',1594840282,NULL),(1942239456,16548638,2,1175178,1,1,1,'S',1,0.995455,224,898324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 201, \"large_tick_hit\": 62, \"small_tick_hit\": 394, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 62, \"small_tick_hit\": 396}}',11.3197,189196249,540840,NULL,'2020-07-15 18:48:09',1594838889,NULL),(1941867701,16548638,2,1969818,1,1,1,'S',1,0.990926,204,888434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 206, \"large_tick_hit\": 37, \"small_tick_hit\": 303, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 37, \"small_tick_hit\": 307}}',11.4642,188622582,711694,NULL,'2020-06-24 18:47:45',1593024465,NULL),(1939882031,16550038,2,1746208,1,1,1,'A',1,0.954175,130,579812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 695, \"large_tick_hit\": 8, \"small_tick_hit\": 817, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 8, \"small_tick_hit\": 867}}',2.38819,186122686,1340042,NULL,'2020-04-01 07:53:16',1585727596,NULL),(1939913281,16550281,2,2036865,0,1,1,'C',1,0.8975,44,407867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 340, \"large_tick_hit\": 10, \"small_tick_hit\": 368, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.875082,186067258,312372,NULL,'2020-03-30 04:30:43',1585542643,NULL),(1939924955,16551020,2,2036865,0,1,1,'B',1,0.9275,51,447323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 352, \"large_tick_hit\": 9, \"small_tick_hit\": 381, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.64964,186086883,311902,NULL,'2020-03-30 22:03:03',1585605783,NULL),(1939901795,16551020,2,1995048,0,1,1,'A',1,0.964549,73,615008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 281, \"large_tick_hit\": 40, \"small_tick_hit\": 332, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',5.38079,186086945,445960,NULL,'2020-03-30 22:06:08',1585605968,NULL),(1939878885,16551020,2,1612940,0,1,1,'A',1,0.974843,185,681785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 375, \"large_tick_hit\": 16, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',11.3087,186087023,1206388,NULL,'2020-03-30 22:10:20',1585606220,NULL),(1939931241,16552644,2,2036865,0,1,1,'D',1,0.8225,29,321202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 304, \"large_tick_hit\": 9, \"small_tick_hit\": 345, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.125695,186096437,192966,NULL,'2020-03-31 09:03:40',1585645420,NULL),(1944884652,16552775,2,1612940,0,1,1,'B',1,0.927044,81,510046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 367, \"large_tick_hit\": 15, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',3.36759,192773977,514750,NULL,'2020-12-02 18:28:51',1606933731,NULL),(1946954262,16552775,2,1995048,0,1,1,'A',1,0.960118,122,618615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 276, \"large_tick_hit\": 41, \"small_tick_hit\": 333, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',7.00428,195453196,528202,NULL,'2021-02-27 18:11:41',1614449501,NULL),(1939896981,16554033,2,1995048,0,1,1,'C',1,0.855244,56,401782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 241, \"large_tick_hit\": 36, \"small_tick_hit\": 302, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.588037,186076806,268636,NULL,'2020-03-30 14:14:12',1585577652,NULL),(1955693161,16555053,2,2084632,1,1,1,'B',1,0.920231,37,408393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 356, \"large_tick_hit\": 9, \"small_tick_hit\": 431, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 9, \"small_tick_hit\": 462}}',0.737006,206936069,273766,NULL,'2022-05-09 19:41:24',1652125284,NULL),(1955667070,16555053,2,2022410,0,1,1,'B',1,0.905263,43,426652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 284, \"small_tick_hit\": 490, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 539}}',0.854894,206936095,222404,NULL,'2022-05-09 19:43:50',1652125430,NULL),(1940013695,16555672,2,2036865,0,1,1,'C',1,0.89625,38,390146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 336, \"large_tick_hit\": 10, \"small_tick_hit\": 371, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.683709,186185555,274986,NULL,'2020-04-03 17:40:45',1585935645,NULL),(1939882512,16562050,2,1612940,0,1,1,'B',1,0.900629,45,405852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 347, \"large_tick_hit\": 16, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.00627,186094869,294318,NULL,'2020-03-31 07:06:30',1585638390,NULL),(1952529675,16562329,2,3125207,1,1,1,'D',1,0.816953,20,158074,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 344, \"small_tick_hit\": 321, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 395}}',0.138497,202782695,167222,NULL,'2021-10-30 11:09:13',1635592153,NULL),(1951673285,16562329,2,2006716,0,1,1,'C',1,0.876433,37,181465,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 301, \"large_tick_hit\": 41, \"small_tick_hit\": 346, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 41, \"small_tick_hit\": 391}}',0.440902,201798823,160738,NULL,'2021-09-21 11:55:44',1632225344,NULL),(1952526788,16562329,2,3123142,1,1,1,'C',1,0.867824,39,190593,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 324, \"large_tick_hit\": 6, \"small_tick_hit\": 320, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 6, \"small_tick_hit\": 378}}',0.578015,202782641,210096,NULL,'2021-10-30 11:07:06',1635592026,NULL),(1951790888,16562329,2,1596855,0,1,1,'B',1,0.928012,53,494128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 182, \"large_tick_hit\": 18, \"small_tick_hit\": 393, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 18, \"small_tick_hit\": 423}}',3.70729,201863475,150598,NULL,'2021-09-24 03:20:11',1632453611,NULL),(1939961882,16563614,2,2262479,0,1,1,'D',1,0.705534,68,202626,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 189, \"large_tick_hit\": 7, \"small_tick_hit\": 161, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 7, \"small_tick_hit\": 231}}',0.109936,186122896,101148,NULL,'2020-04-01 08:09:06',1585728546,NULL),(1939907707,16563614,2,1912356,0,1,1,'B',1,0.936543,55,224323,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 225, \"large_tick_hit\": 4, \"small_tick_hit\": 199, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 4, \"small_tick_hit\": 209}}',3.25977,186122878,127148,NULL,'2020-04-01 08:07:18',1585728438,NULL),(1939885158,16564098,2,1612940,0,1,1,'D',1,0.820126,40,334806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 311, \"large_tick_hit\": 15, \"small_tick_hit\": 326, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.177291,186099299,176252,NULL,'2020-03-31 11:37:40',1585654660,NULL),(1939907232,16564098,2,1995048,0,1,1,'B',1,0.935007,63,510977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 274, \"large_tick_hit\": 39, \"small_tick_hit\": 320, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',3.15887,186100228,387020,NULL,'2020-03-31 12:22:01',1585657321,NULL),(1939935935,16566312,2,2036865,0,1,1,'C',1,0.85125,22,319440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 318, \"large_tick_hit\": 8, \"small_tick_hit\": 355, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.180872,186104873,205102,NULL,'2020-03-31 15:34:43',1585668883,NULL),(1940050189,16570892,2,1612940,0,1,1,'B',1,0.919497,66,446022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 347, \"large_tick_hit\": 17, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.57955,186331828,328254,NULL,'2020-04-09 04:20:30',1586406030,NULL),(1939946253,16572966,2,2036865,0,1,1,'B',1,0.905,70,432898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 338, \"large_tick_hit\": 8, \"small_tick_hit\": 378, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',1.17579,186123291,371224,NULL,'2020-04-01 08:37:25',1585730245,NULL),(1941337197,16572966,2,1612940,0,1,1,'A',1,0.96478,140,606408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 371, \"large_tick_hit\": 15, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',7.33922,187958275,742914,NULL,'2020-06-02 11:51:17',1591098677,NULL),(1939951436,16576599,2,2036865,0,1,1,'D',1,0.84,26,330225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 314, \"large_tick_hit\": 9, \"small_tick_hit\": 349, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.175367,186131186,188342,NULL,'2020-04-01 15:04:43',1585753483,NULL),(1940199558,16578378,2,1612940,0,1,1,'D',1,0.827673,27,339928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 314, \"large_tick_hit\": 14, \"small_tick_hit\": 330, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.1447,186499625,175412,NULL,'2020-04-14 20:37:49',1586896669,NULL),(1943095891,16579711,2,24722,0,1,1,'B',1,0.904833,174,203471,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 115, \"great\": 1111, \"large_tick_hit\": 16, \"small_tick_hit\": 90, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1226, \"large_tick_hit\": 16, \"small_tick_hit\": 103}}',NULL,190312828,1249211,NULL,'2020-08-26 23:51:03',1598485863,NULL),(1943480124,16579711,2,24722,0,1,1,'B',1,0.910781,179,412149,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 107, \"great\": 1120, \"large_tick_hit\": 15, \"small_tick_hit\": 90, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1227, \"large_tick_hit\": 15, \"small_tick_hit\": 103}}',NULL,190883714,2837263,NULL,'2020-09-19 00:34:33',1600475673,NULL),(1953860996,16579711,2,24722,0,1,1,'A',1,0.956877,303,559531,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 1175, \"large_tick_hit\": 16, \"small_tick_hit\": 96, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1226, \"large_tick_hit\": 16, \"small_tick_hit\": 103}}',NULL,204648646,5292553,NULL,'2022-01-17 18:14:30',1642443270,NULL),(1951806557,16579711,2,24722,0,1,1,'A',1,0.963569,269,260421,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1185, \"large_tick_hit\": 16, \"small_tick_hit\": 95, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1226, \"large_tick_hit\": 16, \"small_tick_hit\": 103}}',NULL,201880851,3072382,NULL,'2021-09-24 19:52:40',1632513160,NULL),(1950657222,16579711,2,24722,0,1,1,'A',1,0.967286,295,301337,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1188, \"large_tick_hit\": 16, \"small_tick_hit\": 97, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1226, \"large_tick_hit\": 16, \"small_tick_hit\": 103}}',NULL,200421391,2915516,NULL,'2021-08-01 21:16:52',1627852612,NULL),(1948864386,16579711,2,24722,0,1,1,'A',1,0.971004,291,560021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1195, \"large_tick_hit\": 15, \"small_tick_hit\": 96, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1227, \"large_tick_hit\": 15, \"small_tick_hit\": 103}}',NULL,197988163,5626296,NULL,'2021-05-14 14:27:30',1621002450,NULL),(1944476947,16579711,2,110693,1,1,1,'C',1,0.863469,99,146477,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 146, \"great\": 902, \"small_tick_hit\": 34, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1048, \"small_tick_hit\": 36}}',NULL,192060103,695712,NULL,'2020-11-05 22:43:09',1604616189,NULL),(1942585902,16579711,2,121339,1,1,1,'B',1,0.90111,82,186127,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 635, \"large_tick_hit\": 4, \"small_tick_hit\": 254, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 4, \"small_tick_hit\": 279}}',NULL,189627357,461296,NULL,'2020-07-31 18:25:11',1596219911,NULL),(1945390045,16579711,2,121339,1,1,1,'A',1,0.949546,117,461748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 668, \"large_tick_hit\": 4, \"small_tick_hit\": 269, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 4, \"small_tick_hit\": 279}}',NULL,193460165,954058,NULL,'2020-12-26 19:21:18',1609010478,NULL),(1944522541,16579711,2,163090,1,1,1,'X',1,1,392,1083120,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 4, \"small_tick_hit\": 645}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 4, \"small_tick_hit\": 645}}',NULL,192178018,3194256,NULL,'2020-11-10 12:20:11',1605010811,NULL),(1949628626,16579711,2,165619,1,1,1,'A',1,0.968085,152,607416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 415, \"large_tick_hit\": 34, \"small_tick_hit\": 279, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 34, \"small_tick_hit\": 289}}',NULL,199097701,904310,NULL,'2021-06-17 13:29:59',1623936599,NULL),(1948094069,16579711,2,178339,1,1,1,'S',1,0.981957,391,627180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1602, \"large_tick_hit\": 12, \"small_tick_hit\": 182, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1629, \"large_tick_hit\": 12, \"small_tick_hit\": 188}}',NULL,196986665,8717188,NULL,'2021-04-15 16:29:55',1618504195,NULL),(1940727397,16579711,2,180520,1,1,1,'B',1,0.932966,111,409029,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 158, \"great\": 1512, \"large_tick_hit\": 687}, \"maximum_statistics\": {\"great\": 1670, \"large_tick_hit\": 687}}',NULL,187185028,1891988,NULL,'2020-05-08 20:28:34',1588969714,NULL),(1943310040,16579711,2,180520,1,1,1,'A',1,0.943572,155,417662,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 133, \"great\": 1534, \"large_tick_hit\": 690}, \"maximum_statistics\": {\"great\": 1667, \"large_tick_hit\": 690}}',NULL,190559555,2627725,NULL,'2020-09-05 17:05:39',1599325539,NULL),(1940600441,16579711,2,180520,1,1,1,'A',1,0.954179,205,465281,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 1547, \"large_tick_hit\": 702}, \"maximum_statistics\": {\"great\": 1655, \"large_tick_hit\": 702}}',NULL,187012805,3249657,NULL,'2020-05-02 15:00:14',1588431614,NULL),(1940846579,16579711,2,180520,1,1,1,'S',1,0.990666,329,678944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1613, \"large_tick_hit\": 722}, \"maximum_statistics\": {\"great\": 1635, \"large_tick_hit\": 722}}',NULL,187205123,5818444,NULL,'2020-05-09 14:52:46',1589035966,NULL),(1953480916,16579711,2,180520,1,1,1,'S',1,0.997454,1078,952352,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1628, \"large_tick_hit\": 723}, \"maximum_statistics\": {\"great\": 1634, \"large_tick_hit\": 723}}',NULL,204081436,23012201,NULL,'2021-12-23 20:36:42',1640291802,NULL),(1953753718,16579711,2,201522,1,1,1,'A',1,0.941457,269,275029,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 1322, \"small_tick_hit\": 61, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1403, \"small_tick_hit\": 66}}',NULL,204516470,2176598,NULL,'2022-01-11 19:20:02',1641928802,NULL),(1952721641,16579711,2,201522,1,1,1,'SH',1,0.991831,492,405257,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1391, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 1403, \"small_tick_hit\": 66}}',NULL,203183608,5450055,NULL,'2021-11-14 19:15:33',1636917333,NULL),(1951189308,16579711,2,201522,1,1,1,'S',1,0.992512,1148,859112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1393, \"small_tick_hit\": 65, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1403, \"small_tick_hit\": 66}}',NULL,201027649,32463290,NULL,'2021-08-22 16:07:33',1629648453,NULL),(1951681110,16579711,2,201523,1,1,1,'SH',1,0.994632,313,470446,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 2038}, \"maximum_statistics\": {\"great\": 2049}}',NULL,201732595,6949210,NULL,'2021-09-18 19:52:48',1631994768,NULL),(1951189328,16579711,2,201523,1,1,1,'SH',1,0.998536,912,1014672,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 2046}, \"maximum_statistics\": {\"great\": 2049}}',NULL,201118515,35739821,NULL,'2021-08-26 00:46:12',1629938772,NULL),(1945710160,16579711,2,251264,1,1,1,'A',1,0.948069,70,461976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 410, \"large_tick_hit\": 98, \"small_tick_hit\": 204, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 98, \"small_tick_hit\": 217}}',NULL,193818099,656180,NULL,'2021-01-08 13:50:31',1610113831,NULL),(1951204023,16579711,2,251264,1,1,1,'A',1,0.958722,97,265228,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 421, \"large_tick_hit\": 95, \"small_tick_hit\": 204, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 95, \"small_tick_hit\": 217}}',NULL,201147429,503300,NULL,'2021-08-27 01:18:29',1630027109,NULL),(1952748358,16579711,2,297115,1,1,1,'S',1,0.990183,1162,749137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 2200, \"small_tick_hit\": 19}, \"maximum_statistics\": {\"great\": 2222, \"small_tick_hit\": 19}}',NULL,203183916,38883166,NULL,'2021-11-14 19:26:37',1636917997,NULL),(1951708239,16579711,2,299695,1,1,1,'S',1,0.992665,294,749783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 983, \"large_tick_hit\": 16, \"small_tick_hit\": 219, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 990, \"large_tick_hit\": 16, \"small_tick_hit\": 221}}',NULL,201806502,5059818,NULL,'2021-09-21 18:16:04',1632248164,NULL),(1945106671,16579711,2,327226,1,1,1,'X',1,1,1644,1056000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 989, \"large_tick_hit\": 655, \"small_tick_hit\": 718}, \"maximum_statistics\": {\"great\": 989, \"large_tick_hit\": 655, \"small_tick_hit\": 718}}',NULL,192860427,42456131,NULL,'2020-12-05 17:34:12',1607189652,NULL),(1945382048,16579711,2,327227,1,1,1,'SH',1,0.993884,271,448504,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 417, \"large_tick_hit\": 109, \"small_tick_hit\": 124, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 109, \"small_tick_hit\": 125}}',NULL,193335442,1301266,NULL,'2020-12-22 12:31:37',1608640297,NULL),(1944972573,16579711,2,327227,1,1,1,'X',1,1,529,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 109, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 109, \"small_tick_hit\": 125}}',NULL,192764424,5481126,NULL,'2020-12-02 11:20:54',1606908054,NULL),(1948919027,16579711,2,327229,1,1,1,'S',1,0.997136,838,863751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 2041, \"large_tick_hit\": 191, \"small_tick_hit\": 205, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2047, \"large_tick_hit\": 191, \"small_tick_hit\": 206}}',NULL,197988920,26927658,NULL,'2021-05-14 14:48:31',1621003711,NULL),(1944601525,16579711,2,327230,1,1,1,'S',1,0.983877,370,619815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 2170, \"large_tick_hit\": 189, \"small_tick_hit\": 204, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2206, \"large_tick_hit\": 189, \"small_tick_hit\": 210}}',NULL,192243454,9818628,NULL,'2020-11-12 22:34:47',1605220487,NULL),(1944344957,16579711,2,327231,1,1,1,'SH',1,0.988202,207,989095,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 427, \"large_tick_hit\": 353, \"small_tick_hit\": 1314, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 353, \"small_tick_hit\": 1331}}',NULL,191928811,1228094,NULL,'2020-10-31 15:44:11',1604159051,NULL),(1941587078,16579711,2,384661,1,1,1,'D',1,0.820553,27,39408,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 189, \"great\": 858, \"large_tick_hit\": 10, \"small_tick_hit\": 170, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 1047, \"large_tick_hit\": 10, \"small_tick_hit\": 208}}',NULL,188349948,297108,NULL,'2020-06-15 15:43:30',1592235810,NULL),(1944872217,16579711,2,384661,1,1,1,'B',1,0.918577,107,188114,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 965, \"large_tick_hit\": 12, \"small_tick_hit\": 185, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1045, \"large_tick_hit\": 12, \"small_tick_hit\": 208}}',NULL,192714169,725720,NULL,'2020-11-30 11:58:45',1606737525,NULL),(1946028482,16579711,2,491890,1,1,1,'B',1,0.921739,115,191112,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 965, \"large_tick_hit\": 12, \"small_tick_hit\": 189, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1045, \"large_tick_hit\": 12, \"small_tick_hit\": 208}}',NULL,194265161,845040,NULL,'2021-01-23 18:40:29',1611427229,NULL),(1954848214,16579711,2,491890,1,1,1,'S',1,0.991304,459,749994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1036, \"large_tick_hit\": 12, \"small_tick_hit\": 206, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1045, \"large_tick_hit\": 12, \"small_tick_hit\": 208}}',NULL,205824225,8400500,NULL,'2022-03-14 16:52:05',1647276725,NULL),(1945673799,16579711,2,501083,1,1,1,'C',1,0.860363,114,159515,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 208, \"great\": 1249, \"small_tick_hit\": 125, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1457, \"small_tick_hit\": 140}}',NULL,193820138,1031411,NULL,'2021-01-08 15:15:41',1610118941,NULL),(1953198362,16579711,2,525278,1,1,1,'S',1,0.985854,288,691991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 642, \"large_tick_hit\": 8, \"small_tick_hit\": 256, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 8, \"small_tick_hit\": 258}}',NULL,203607821,3632080,NULL,'2021-12-02 19:37:15',1638473835,NULL),(1954199902,16579711,2,544419,1,1,1,'C',1,0.884239,193,177862,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 126, \"great\": 933, \"large_tick_hit\": 3, \"small_tick_hit\": 57, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1059, \"large_tick_hit\": 3, \"small_tick_hit\": 61}}',NULL,204869614,1107298,NULL,'2022-01-27 15:13:55',1643296435,NULL),(1942404848,16579711,2,544420,1,1,1,'D',1,0.587712,40,153285,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 432, \"great\": 627, \"large_tick_hit\": 3, \"small_tick_hit\": 30, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 1059, \"large_tick_hit\": 3, \"small_tick_hit\": 61}}',NULL,189358621,275852,NULL,'2020-07-21 16:46:19',1595349979,NULL),(1942681280,16579711,2,544441,1,1,1,'D',1,0.636687,59,134390,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 378, \"great\": 681, \"large_tick_hit\": 3, \"small_tick_hit\": 31, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1059, \"large_tick_hit\": 3, \"small_tick_hit\": 61}}',NULL,189631019,339630,NULL,'2020-07-31 21:01:56',1596229316,NULL),(1942404859,16579711,2,544441,1,1,1,'D',1,0.685663,47,43569,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 332, \"great\": 725, \"large_tick_hit\": 5, \"small_tick_hit\": 40, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1057, \"large_tick_hit\": 5, \"small_tick_hit\": 61}}',NULL,189384645,266184,NULL,'2020-07-22 15:38:38',1595432318,NULL),(1950643739,16579711,2,591347,1,1,1,'B',1,0.919956,134,200801,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 129, \"great\": 1478, \"large_tick_hit\": 38, \"small_tick_hit\": 162, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1607, \"large_tick_hit\": 38, \"small_tick_hit\": 179}}',NULL,200359231,1544221,NULL,'2021-07-30 17:32:35',1627666355,NULL),(1943698372,16579711,2,660240,1,1,1,'S',1,0.9941,348,868262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 441, \"large_tick_hit\": 2, \"small_tick_hit\": 231, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 2, \"small_tick_hit\": 233}}',NULL,191082816,3188970,NULL,'2020-09-26 21:50:44',1601157044,NULL),(1943060457,16579711,2,660244,1,1,1,'S',1,0.988748,401,723818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 991, \"large_tick_hit\": 10, \"small_tick_hit\": 405, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1003, \"large_tick_hit\": 10, \"small_tick_hit\": 409}}',NULL,190209075,5793570,NULL,'2020-08-23 00:06:39',1598141199,NULL),(1943185077,16579711,2,660249,1,1,1,'S',1,0.987654,320,724422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1002, \"large_tick_hit\": 2, \"small_tick_hit\": 436, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1012, \"large_tick_hit\": 2, \"small_tick_hit\": 444}}',NULL,190312527,5189064,NULL,'2020-08-26 23:33:13',1598484793,NULL),(1942444542,16579711,2,661972,1,1,1,'D',1,0.820033,55,47833,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 282, \"great\": 1022, \"large_tick_hit\": 242, \"small_tick_hit\": 226, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 1304, \"large_tick_hit\": 242, \"small_tick_hit\": 271}}',NULL,189516824,408922,NULL,'2020-07-27 15:26:32',1595863592,NULL),(1944575102,16579711,2,661972,1,1,1,'D',1,0.8459,83,145692,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 256, \"great\": 1034, \"large_tick_hit\": 256, \"small_tick_hit\": 247, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1290, \"large_tick_hit\": 256, \"small_tick_hit\": 271}}',NULL,192289906,711430,NULL,'2020-11-14 17:06:04',1605373564,NULL),(1947093398,16579711,2,661972,1,1,1,'C',1,0.880572,62,302083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 191, \"great\": 1101, \"large_tick_hit\": 254, \"small_tick_hit\": 245, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1292, \"large_tick_hit\": 254, \"small_tick_hit\": 271}}',NULL,195670411,1041274,NULL,'2021-03-06 18:08:32',1615054112,NULL),(1945217519,16579711,2,675261,1,1,1,'SH',1,0.998365,360,490333,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 771, \"large_tick_hit\": 10, \"small_tick_hit\": 440}, \"maximum_statistics\": {\"great\": 773, \"large_tick_hit\": 10, \"small_tick_hit\": 440}}',NULL,193165474,3565986,NULL,'2020-12-16 17:23:59',1608139439,NULL),(1960235303,16579711,2,710613,1,1,1,'A',1,0.969312,633,280050,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 2258, \"large_tick_hit\": 138, \"small_tick_hit\": 352, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 2335, \"large_tick_hit\": 138, \"small_tick_hit\": 362}}',NULL,212853309,11062620,NULL,'2023-05-31 23:13:32',1685574812,NULL),(1945484596,16579711,2,710613,1,1,1,'S',1,0.986243,581,665231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 2302, \"large_tick_hit\": 139, \"small_tick_hit\": 355, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2334, \"large_tick_hit\": 139, \"small_tick_hit\": 362}}',NULL,193364881,20502250,NULL,'2020-12-23 12:35:35',1608726935,NULL),(1940859287,16579711,2,765569,1,1,1,'D',1,0.830951,1055,178267,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1293, \"great\": 6474, \"large_tick_hit\": 79, \"small_tick_hit\": 132, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 7767, \"large_tick_hit\": 79, \"small_tick_hit\": 199}}',NULL,187268254,51590571,NULL,'2020-05-11 17:04:47',1589216687,NULL),(1940859313,16579711,2,765569,1,1,1,'D',1,0.848477,1130,166872,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1182, \"great\": 6571, \"large_tick_hit\": 93, \"small_tick_hit\": 162, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 7753, \"large_tick_hit\": 93, \"small_tick_hit\": 199}}',NULL,187351626,53566208,NULL,'2020-05-14 14:55:29',1589468129,NULL),(1947760316,16579711,2,780330,0,1,1,'D',1,0.735537,156,93485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 480, \"great\": 1335}, \"maximum_statistics\": {\"great\": 1815}}',NULL,196493613,1374864,NULL,'2021-03-31 18:17:35',1617214655,NULL),(1947760302,16579711,2,780330,0,1,1,'D',1,0.804959,172,85241,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 354, \"great\": 1461}, \"maximum_statistics\": {\"great\": 1815}}',NULL,196493476,1582026,NULL,'2021-03-31 18:12:33',1617214353,NULL),(1947760292,16579711,2,780330,0,1,1,'D',1,0.811019,207,89158,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 343, \"great\": 1472}, \"maximum_statistics\": {\"great\": 1815}}',NULL,196493400,1744807,NULL,'2021-03-31 18:09:48',1617214188,NULL),(1947760283,16579711,2,780330,1,1,1,'D',1,0.81157,189,148129,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 342, \"great\": 1473}, \"maximum_statistics\": {\"great\": 1815}}',NULL,196493286,2460766,NULL,'2021-03-31 18:05:34',1617213934,NULL),(1947760308,16579711,2,780330,0,1,1,'D',1,0.825344,154,85211,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 317, \"great\": 1498}, \"maximum_statistics\": {\"great\": 1815}}',NULL,196493519,1407231,NULL,'2021-03-31 18:14:00',1617214440,NULL),(1948151900,16579711,2,780330,1,1,1,'D',1,0.828099,282,156439,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 312, \"great\": 1503}, \"maximum_statistics\": {\"great\": 1815}}',NULL,197018325,3288320,NULL,'2021-04-16 15:47:24',1618588044,NULL),(1952876210,16579711,2,780330,1,1,1,'C',1,0.869972,407,104500,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 236, \"great\": 1579}, \"maximum_statistics\": {\"great\": 1815}}',NULL,203237404,2641724,NULL,'2021-11-17 02:51:44',1637117504,NULL),(1952237336,16579711,2,780330,1,1,1,'C',1,0.882645,325,87375,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 213, \"great\": 1602}, \"maximum_statistics\": {\"great\": 1815}}',NULL,202453956,2524970,NULL,'2021-10-17 15:38:12',1634485092,NULL),(1944625404,16579711,2,784369,1,1,1,'B',1,0.937582,90,384315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 126, \"great\": 1794, \"small_tick_hit\": 354, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1920, \"small_tick_hit\": 371}}',NULL,192405058,2293104,NULL,'2020-11-19 00:43:03',1605746583,NULL),(1951221929,16579711,2,788307,1,1,1,'S',1,0.990086,303,687349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1124, \"large_tick_hit\": 7, \"small_tick_hit\": 367, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1138, \"large_tick_hit\": 7, \"small_tick_hit\": 368}}',NULL,201146254,6633170,NULL,'2021-08-27 00:13:11',1630023191,NULL),(1952107483,16579711,2,790954,1,1,1,'A',1,0.943765,346,259372,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 1045, \"large_tick_hit\": 171, \"small_tick_hit\": 328, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1116, \"large_tick_hit\": 171, \"small_tick_hit\": 349}}',NULL,202248626,2800840,NULL,'2021-10-09 15:28:49',1633793329,NULL),(1950713577,16579711,2,806325,1,1,1,'A',1,0.972287,535,282251,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 195, \"great\": 6649, \"large_tick_hit\": 45, \"small_tick_hit\": 428, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 6844, \"large_tick_hit\": 45, \"small_tick_hit\": 436}}',NULL,200360813,23816963,NULL,'2021-07-30 18:40:42',1627670442,NULL),(1954820771,16579711,2,806325,1,1,1,'S',1,0.993311,1251,368062,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 6795, \"large_tick_hit\": 46, \"small_tick_hit\": 435, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 6843, \"large_tick_hit\": 46, \"small_tick_hit\": 436}}',NULL,205706847,61812460,NULL,'2022-03-08 17:42:27',1646761347,NULL),(1957388119,16579711,2,820596,1,1,1,'B',1,0.929003,209,204577,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 1123, \"large_tick_hit\": 18, \"small_tick_hit\": 89, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1213, \"large_tick_hit\": 18, \"small_tick_hit\": 93}}',NULL,209050375,1879902,NULL,'2022-08-28 21:11:32',1661721092,NULL),(1954319142,16579711,2,820596,1,1,1,'S',1,0.993958,1037,872525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1204, \"large_tick_hit\": 19, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 1212, \"large_tick_hit\": 19, \"small_tick_hit\": 93}}',NULL,205058845,26406774,NULL,'2022-02-05 02:06:14',1644026774,NULL),(1957978828,16579711,2,821200,1,1,1,'A',1,0.977414,686,309936,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 2144, \"small_tick_hit\": 366, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2194, \"small_tick_hit\": 374}}',NULL,209932737,12073200,NULL,'2022-10-25 22:10:50',1666735850,NULL),(1947909410,16579711,2,821200,1,1,1,'S',1,0.986371,730,688906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 2166, \"small_tick_hit\": 367, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2194, \"small_tick_hit\": 374}}',NULL,196784651,25672930,NULL,'2021-04-09 15:29:55',1617982195,NULL),(1953664652,16579711,2,830718,1,1,1,'C',1,0.891912,54,173277,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 125, \"great\": 969, \"large_tick_hit\": 35, \"small_tick_hit\": 176, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1094, \"large_tick_hit\": 35, \"small_tick_hit\": 194}}',NULL,204313516,705671,NULL,'2022-01-02 16:09:08',1641139748,NULL),(1943545270,16579711,2,839569,1,1,1,'D',1,0.827097,56,146264,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 254, \"great\": 1060, \"large_tick_hit\": 22, \"small_tick_hit\": 200, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1314, \"large_tick_hit\": 22, \"small_tick_hit\": 214}}',NULL,190854205,517924,NULL,'2020-09-17 19:11:41',1600369901,NULL),(1948938304,16579711,2,842913,1,1,1,'S',1,0.990258,353,717701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1143, \"large_tick_hit\": 73, \"small_tick_hit\": 207, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1154, \"large_tick_hit\": 73, \"small_tick_hit\": 210}}',NULL,198027365,9413330,NULL,'2021-05-15 15:26:32',1621092392,NULL),(1947535023,16579711,2,861028,1,1,1,'A',1,0.963499,277,271786,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1107, \"large_tick_hit\": 111, \"small_tick_hit\": 181, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1145, \"large_tick_hit\": 111, \"small_tick_hit\": 196}}',NULL,196216003,2488880,NULL,'2021-03-23 14:50:30',1616511030,NULL),(1945687636,16579711,2,867706,1,1,1,'SH',1,0.98118,443,730461,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 903, \"large_tick_hit\": 78, \"small_tick_hit\": 166, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 919, \"large_tick_hit\": 78, \"small_tick_hit\": 172}}',NULL,193819646,6216712,NULL,'2021-01-08 14:54:32',1610117672,NULL),(1946770544,16579711,2,867706,1,1,1,'SH',1,0.992301,494,428633,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 911, \"large_tick_hit\": 78, \"small_tick_hit\": 171, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 919, \"large_tick_hit\": 78, \"small_tick_hit\": 172}}',NULL,195184126,4141786,NULL,'2021-02-19 19:20:34',1613762434,NULL),(1944666331,16579711,2,867706,1,1,1,'S',1,0.997434,752,894213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 916, \"large_tick_hit\": 79, \"small_tick_hit\": 171, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 918, \"large_tick_hit\": 79, \"small_tick_hit\": 172}}',NULL,192339744,13335610,NULL,'2020-11-16 14:11:18',1605535878,NULL),(1951251458,16579711,2,870707,1,1,1,'S',1,0.987363,373,686393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 901, \"large_tick_hit\": 79, \"small_tick_hit\": 192, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 915, \"large_tick_hit\": 79, \"small_tick_hit\": 193}}',NULL,201146446,4481608,NULL,'2021-08-27 00:23:52',1630023832,NULL),(1943824149,16579711,2,884085,0,1,1,'D',1,0.683016,253,152923,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 832, \"great\": 1710, \"large_tick_hit\": 77, \"small_tick_hit\": 79, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 2542, \"large_tick_hit\": 77, \"small_tick_hit\": 113}}',NULL,191180785,2269308,NULL,'2020-10-01 00:13:56',1601511236,NULL),(1941568291,16579711,2,884085,0,1,1,'D',1,0.726574,263,54423,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 721, \"great\": 1819, \"large_tick_hit\": 79, \"small_tick_hit\": 87, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 2540, \"large_tick_hit\": 79, \"small_tick_hit\": 113}}',NULL,188351767,1252525,NULL,'2020-06-15 16:58:05',1592240285,NULL),(1941568282,16579711,2,884085,0,1,1,'D',1,0.826867,394,48612,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 458, \"great\": 2049, \"large_tick_hit\": 112, \"small_tick_hit\": 98, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 2507, \"large_tick_hit\": 112, \"small_tick_hit\": 113}}',NULL,188351514,1714780,NULL,'2020-06-15 16:47:56',1592239676,NULL),(1953307485,16579711,2,884085,1,1,1,'C',1,0.861274,1001,256302,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 373, \"great\": 2137, \"large_tick_hit\": 109, \"small_tick_hit\": 107, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2510, \"large_tick_hit\": 109, \"small_tick_hit\": 113}}',NULL,203814675,14299902,NULL,'2021-12-11 20:12:02',1639253522,NULL),(1941833928,16579711,2,899942,1,1,1,'B',1,0.904242,219,202308,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 135, \"great\": 1197, \"small_tick_hit\": 295, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1332, \"small_tick_hit\": 318}}',NULL,188624556,1926400,NULL,'2020-06-24 20:03:56',1593029036,NULL),(1950379765,16579711,2,899942,1,1,1,'S',1,0.987273,367,670001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1314, \"small_tick_hit\": 315, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1332, \"small_tick_hit\": 318}}',NULL,199989676,8984550,NULL,'2021-07-17 16:53:09',1626540789,NULL),(1943065113,16579711,2,902259,1,1,1,'S',1,0.983813,484,660987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1419, \"large_tick_hit\": 6, \"small_tick_hit\": 763, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1449, \"large_tick_hit\": 6, \"small_tick_hit\": 769}}',NULL,190204699,10203750,NULL,'2020-08-22 20:19:26',1598127566,NULL),(1953030598,16579711,2,905745,1,1,1,'S',1,0.985417,152,615174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 747, \"large_tick_hit\": 14, \"small_tick_hit\": 185, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 14, \"small_tick_hit\": 186}}',NULL,203491997,1965718,NULL,'2021-11-27 15:59:37',1638028777,NULL),(1941099068,16579711,2,924759,1,1,1,'D',1,0.820438,119,126447,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 604, \"great\": 2504, \"large_tick_hit\": 8, \"small_tick_hit\": 298, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 3108, \"large_tick_hit\": 8, \"small_tick_hit\": 309}}',NULL,187686293,1959348,NULL,'2020-05-24 16:12:33',1590336753,NULL),(1952924834,16579711,2,924759,1,1,1,'B',1,0.917372,362,205187,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 277, \"great\": 2831, \"large_tick_hit\": 8, \"small_tick_hit\": 303, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 3108, \"large_tick_hit\": 8, \"small_tick_hit\": 309}}',NULL,203278102,6352476,NULL,'2021-11-18 21:08:20',1637269700,NULL),(1953454218,16579711,2,929999,1,1,1,'S',1,0.986842,348,697060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 901, \"large_tick_hit\": 3, \"small_tick_hit\": 371, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 914, \"large_tick_hit\": 3, \"small_tick_hit\": 375}}',NULL,203875085,5725406,NULL,'2021-12-14 17:59:59',1639504799,NULL),(1945955206,16579711,2,934660,1,1,1,'B',1,0.900767,293,181744,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 198, \"great\": 1710, \"large_tick_hit\": 86, \"small_tick_hit\": 83, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1908, \"large_tick_hit\": 86, \"small_tick_hit\": 92}}',NULL,194146517,3261130,NULL,'2021-01-20 00:31:17',1611102677,NULL),(1953190921,16579711,2,952300,1,1,1,'S',1,0.999412,1078,959772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1061, \"large_tick_hit\": 17, \"small_tick_hit\": 621, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1061, \"large_tick_hit\": 17, \"small_tick_hit\": 622}}',NULL,203660399,27717266,NULL,'2021-12-04 22:15:42',1638656142,NULL),(1943599726,16579711,2,955339,1,1,1,'S',1,0.990215,205,1065898,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 198, \"large_tick_hit\": 36, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 36, \"small_tick_hit\": 272}}',NULL,191059607,923973,NULL,'2020-09-26 02:08:14',1601086094,NULL),(1943483640,16579711,2,955339,1,1,1,'S',1,0.994129,226,1014578,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 201, \"large_tick_hit\": 36, \"small_tick_hit\": 271, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 36, \"small_tick_hit\": 272}}',NULL,190911403,983874,NULL,'2020-09-20 01:14:56',1600564496,NULL),(1943093122,16579711,2,955339,1,1,1,'S',1,0.998043,239,1196366,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 36, \"small_tick_hit\": 271, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 36, \"small_tick_hit\": 272}}',NULL,190387245,1197295,NULL,'2020-08-29 20:21:46',1598732506,NULL),(1945727521,16579711,2,955340,1,1,1,'D',1,0.808342,52,143155,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 165, \"great\": 673, \"large_tick_hit\": 24, \"small_tick_hit\": 117, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 838, \"large_tick_hit\": 24, \"small_tick_hit\": 145}}',NULL,193815209,463454,NULL,'2021-01-08 11:24:59',1610105099,NULL),(1945102280,16579711,2,955340,1,1,1,'S',1,0.98709,262,673131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 820, \"large_tick_hit\": 31, \"small_tick_hit\": 143, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 31, \"small_tick_hit\": 145}}',NULL,192988208,4737230,NULL,'2020-12-10 08:01:16',1607587276,NULL),(1947977236,16579711,2,955341,1,1,1,'S',1,0.99051,273,814613,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 566, \"large_tick_hit\": 66, \"small_tick_hit\": 203, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 66, \"small_tick_hit\": 205}}',NULL,196856226,2738481,NULL,'2021-04-11 15:58:15',1618156695,NULL),(1943735984,16579711,2,955342,1,1,1,'A',1,0.961578,94,540505,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 712, \"large_tick_hit\": 40, \"small_tick_hit\": 174, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 741, \"large_tick_hit\": 40, \"small_tick_hit\": 182}}',NULL,191277163,1306658,NULL,'2020-10-04 20:08:56',1601842136,NULL),(1943736009,16579711,2,955342,1,1,1,'S',1,0.996885,658,918252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 740, \"large_tick_hit\": 40, \"small_tick_hit\": 180, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 741, \"large_tick_hit\": 40, \"small_tick_hit\": 182}}',NULL,191277456,12920480,NULL,'2020-10-04 20:24:39',1601843079,NULL),(1943093145,16579711,2,955343,1,1,1,'S',1,0.986765,270,935567,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 305, \"large_tick_hit\": 24, \"small_tick_hit\": 342, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 24, \"small_tick_hit\": 347}}',NULL,190384482,1949496,NULL,'2020-08-29 18:25:57',1598725557,NULL),(1953459676,16579711,2,957597,1,1,1,'A',1,0.950717,313,243938,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 125, \"great\": 2329, \"large_tick_hit\": 95, \"small_tick_hit\": 161, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2454, \"large_tick_hit\": 95, \"small_tick_hit\": 170}}',NULL,204121189,6389842,NULL,'2021-12-25 15:41:32',1640446892,NULL),(1958176220,16579711,2,957597,1,1,1,'A',1,0.964325,400,247572,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 2359, \"large_tick_hit\": 98, \"small_tick_hit\": 165, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2451, \"large_tick_hit\": 98, \"small_tick_hit\": 170}}',NULL,210122218,7427650,NULL,'2022-11-07 00:47:32',1667782052,NULL),(1951169686,16579711,2,957597,1,1,1,'S',1,0.984185,602,640208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 2418, \"large_tick_hit\": 94, \"small_tick_hit\": 164, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2455, \"large_tick_hit\": 94, \"small_tick_hit\": 170}}',NULL,201147647,25632620,NULL,'2021-08-27 01:31:12',1630027872,NULL),(1945966326,16579711,2,958098,1,1,1,'A',1,0.944338,235,216591,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 367, \"great\": 5838, \"large_tick_hit\": 36, \"small_tick_hit\": 522, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 6205, \"large_tick_hit\": 36, \"small_tick_hit\": 532}}',NULL,194134826,8338951,NULL,'2021-01-19 16:30:18',1611073818,NULL),(1942974167,16579711,2,958098,1,1,1,'A',1,0.976377,412,263759,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 151, \"great\": 6054, \"large_tick_hit\": 36, \"small_tick_hit\": 523, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 6205, \"large_tick_hit\": 36, \"small_tick_hit\": 532}}',NULL,190237072,12355966,NULL,'2020-08-24 01:13:52',1598231632,NULL),(1944084006,16579711,2,963946,1,1,1,'S',1,0.982955,319,624237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1907, \"large_tick_hit\": 138, \"small_tick_hit\": 204, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1937, \"large_tick_hit\": 138, \"small_tick_hit\": 213}}',NULL,191510378,12764840,NULL,'2020-10-14 21:56:29',1602712589,NULL),(1944967109,16579711,2,968030,1,1,1,'S',1,0.989189,238,911005,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 497, \"large_tick_hit\": 2, \"small_tick_hit\": 233, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 2, \"small_tick_hit\": 239}}',NULL,192764861,2480982,NULL,'2020-12-02 11:47:52',1606909672,NULL),(1945732678,16579711,2,968033,1,1,1,'C',1,0.854128,169,198810,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 131, \"great\": 759, \"large_tick_hit\": 50, \"small_tick_hit\": 122, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 890, \"large_tick_hit\": 50, \"small_tick_hit\": 150}}',NULL,193732161,1038034,NULL,'2021-01-05 13:04:17',1609851857,NULL),(1954084933,16579711,2,968033,1,1,1,'S',1,0.994495,647,835115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 883, \"large_tick_hit\": 52, \"small_tick_hit\": 149, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 888, \"large_tick_hit\": 52, \"small_tick_hit\": 150}}',NULL,204788243,14037510,NULL,'2022-01-23 20:07:35',1642968455,NULL),(1944113809,16579711,2,968034,1,1,1,'S',1,0.984211,354,713443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 746, \"large_tick_hit\": 22, \"small_tick_hit\": 167, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 22, \"small_tick_hit\": 172}}',NULL,191691820,4593690,NULL,'2020-10-22 15:51:26',1603381886,NULL),(1944113870,16579711,2,968035,1,1,1,'B',1,0.936275,179,468754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 749, \"large_tick_hit\": 57, \"small_tick_hit\": 149, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 797, \"large_tick_hit\": 57, \"small_tick_hit\": 166}}',NULL,191653013,1890498,NULL,'2020-10-20 23:30:48',1603236648,NULL),(1945973371,16579711,2,974018,1,1,1,'B',1,0.919007,336,175117,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 602, \"great\": 6325, \"large_tick_hit\": 252, \"small_tick_hit\": 719, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 6927, \"large_tick_hit\": 252, \"small_tick_hit\": 760}}',NULL,194102795,10355240,NULL,'2021-01-18 14:15:48',1610979348,NULL),(1945745418,16579711,2,990955,1,1,1,'C',1,0.894209,52,178103,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 642, \"large_tick_hit\": 25, \"small_tick_hit\": 136, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 25, \"small_tick_hit\": 150}}',NULL,193815161,443195,NULL,'2021-01-08 11:22:06',1610104926,NULL),(1943976184,16579711,2,990955,1,1,1,'S',1,0.985523,419,768548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 715, \"large_tick_hit\": 26, \"small_tick_hit\": 144, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 722, \"large_tick_hit\": 26, \"small_tick_hit\": 150}}',NULL,191549624,7124380,NULL,'2020-10-16 17:27:08',1602869228,NULL),(1951186195,16579711,2,1004491,1,1,1,'C',1,0.891323,211,205128,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 825, \"large_tick_hit\": 66, \"small_tick_hit\": 167, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 66, \"small_tick_hit\": 193}}',NULL,201146542,1425626,NULL,'2021-08-27 00:29:19',1630024159,NULL),(1945985672,16579711,2,1004491,1,1,1,'A',1,0.947767,107,435774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 866, \"large_tick_hit\": 77, \"small_tick_hit\": 182, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 917, \"large_tick_hit\": 77, \"small_tick_hit\": 193}}',NULL,194176085,1371496,NULL,'2021-01-21 00:16:54',1611188214,NULL),(1944492100,16579711,2,1004492,1,1,1,'S',1,0.991446,843,875630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 913, \"large_tick_hit\": 78, \"small_tick_hit\": 168, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 919, \"large_tick_hit\": 78, \"small_tick_hit\": 172}}',NULL,192267122,16089444,NULL,'2020-11-13 20:39:43',1605299983,NULL),(1952835490,16579711,2,1010596,1,1,1,'B',1,0.912666,136,198847,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 163, \"great\": 1498, \"large_tick_hit\": 5, \"small_tick_hit\": 284, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1661, \"large_tick_hit\": 5, \"small_tick_hit\": 292}}',NULL,203277457,1688593,NULL,'2021-11-18 20:34:02',1637267642,NULL),(1943889264,16579711,2,1010596,1,1,1,'B',1,0.916752,106,174913,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 146, \"great\": 1517, \"large_tick_hit\": 3, \"small_tick_hit\": 275, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1663, \"large_tick_hit\": 3, \"small_tick_hit\": 292}}',NULL,191364791,1606690,NULL,'2020-10-08 21:17:41',1602191861,NULL),(1945752286,16579711,2,1017042,1,1,1,'B',1,0.934832,160,215394,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 158, \"great\": 2108, \"large_tick_hit\": 121, \"small_tick_hit\": 224, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 2266, \"large_tick_hit\": 121, \"small_tick_hit\": 237}}',NULL,193731376,3197173,NULL,'2021-01-05 12:21:34',1609849294,NULL),(1944514000,16579711,2,1038155,1,1,1,'S',1,0.994769,610,797203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1707, \"large_tick_hit\": 178, \"small_tick_hit\": 207, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1716, \"large_tick_hit\": 178, \"small_tick_hit\": 209}}',NULL,192166391,21196550,NULL,'2020-11-09 22:16:31',1604960191,NULL),(1948013902,16579711,2,1046830,1,1,1,'S',1,0.998789,386,899853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 527, \"large_tick_hit\": 2, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 2, \"small_tick_hit\": 296}}',NULL,196951915,4204472,NULL,'2021-04-14 15:35:24',1618414524,NULL),(1942789371,16579711,2,1081613,1,1,1,'B',1,0.93125,222,249156,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 1037, \"large_tick_hit\": 9, \"small_tick_hit\": 444, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 1094, \"large_tick_hit\": 9, \"small_tick_hit\": 497}}',NULL,189915313,1508260,NULL,'2020-08-11 16:15:58',1597162558,NULL),(1954005214,16579711,2,1081613,1,1,1,'S',1,0.994375,527,825618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1089, \"large_tick_hit\": 9, \"small_tick_hit\": 493, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1094, \"large_tick_hit\": 9, \"small_tick_hit\": 497}}',NULL,204716863,11471306,NULL,'2022-01-20 22:58:53',1642719533,NULL),(1954392549,16579711,2,1087747,1,1,1,'A',1,0.941301,402,264035,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 1020, \"large_tick_hit\": 101, \"small_tick_hit\": 210, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1097, \"large_tick_hit\": 101, \"small_tick_hit\": 216}}',NULL,205223157,4631670,NULL,'2022-02-12 17:26:31',1644686791,NULL),(1950072617,16579711,2,1109058,1,1,1,'D',1,0.824375,180,163013,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 217, \"great\": 989, \"small_tick_hit\": 100, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1206, \"small_tick_hit\": 115}}',NULL,199641518,1198900,NULL,'2021-07-05 21:00:24',1625518824,NULL),(1945669807,16579711,2,1113287,1,1,1,'B',1,0.936495,153,199391,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 1107, \"large_tick_hit\": 23, \"small_tick_hit\": 35, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1181, \"large_tick_hit\": 23, \"small_tick_hit\": 40}}',NULL,193819372,1710310,NULL,'2021-01-08 14:41:31',1610116891,NULL),(1954667225,16579711,2,1113354,1,1,1,'B',1,0.914544,198,208109,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 137, \"great\": 1517, \"large_tick_hit\": 33, \"small_tick_hit\": 173, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1654, \"large_tick_hit\": 33, \"small_tick_hit\": 197}}',NULL,205609429,2645680,NULL,'2022-03-03 16:56:10',1646326570,NULL),(1954012829,16579711,2,1113354,1,1,1,'A',1,0.972399,454,291288,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1610, \"large_tick_hit\": 33, \"small_tick_hit\": 189, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1654, \"large_tick_hit\": 33, \"small_tick_hit\": 197}}',NULL,204717813,7021620,NULL,'2022-01-21 00:09:29',1642723769,NULL),(1946133641,16579711,2,1113357,1,1,1,'C',1,0.876667,111,154554,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 176, \"great\": 1146, \"large_tick_hit\": 78, \"small_tick_hit\": 91, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1322, \"large_tick_hit\": 78, \"small_tick_hit\": 100}}',NULL,194362416,1174740,NULL,'2021-01-26 19:38:26',1611689906,NULL),(1954809130,16579711,2,1113359,1,1,1,'C',1,0.889917,391,274348,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 729, \"large_tick_hit\": 86, \"small_tick_hit\": 147, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 825, \"large_tick_hit\": 86, \"small_tick_hit\": 170}}',NULL,205706418,2972240,NULL,'2022-03-08 17:11:15',1646759475,NULL),(1945905590,16579711,2,1118614,1,1,1,'C',1,0.862614,266,182562,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 225, \"great\": 1282, \"small_tick_hit\": 137, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1507, \"small_tick_hit\": 138}}',NULL,194104870,2523190,NULL,'2021-01-18 15:44:11',1610984651,NULL),(1945565022,16579711,2,1121101,1,1,1,'B',1,0.92292,401,217274,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 143, \"great\": 1512, \"large_tick_hit\": 137, \"small_tick_hit\": 159, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1655, \"large_tick_hit\": 137, \"small_tick_hit\": 167}}',NULL,193683198,3595820,NULL,'2021-01-03 17:19:58',1609694398,NULL),(1943565215,16579711,2,1122324,1,1,1,'A',1,0.948424,39,426369,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 232, \"large_tick_hit\": 1, \"small_tick_hit\": 98, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 1, \"small_tick_hit\": 102}}',NULL,190912962,198331,NULL,'2020-09-20 02:48:48',1600570128,NULL),(1948044083,16579711,2,1122324,1,1,1,'S',1,0.997135,223,904496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 245, \"large_tick_hit\": 1, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 1, \"small_tick_hit\": 102}}',NULL,196888303,1260652,NULL,'2021-04-12 15:24:21',1618241061,NULL),(1943940190,16579711,2,1122477,1,1,1,'S',1,0.997468,211,1054911,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 7, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 7, \"small_tick_hit\": 184}}',NULL,191299835,1154449,NULL,'2020-10-05 21:36:36',1601933796,NULL),(1951230366,16579711,2,1124616,1,1,1,'S',1,0.982709,230,934235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 231, \"large_tick_hit\": 4, \"small_tick_hit\": 106, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 4, \"small_tick_hit\": 107}}',NULL,201057332,1624280,NULL,'2021-08-23 18:32:18',1629743538,NULL),(1951230354,16579711,2,1124616,1,1,1,'S',1,0.994236,238,475853,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 234, \"large_tick_hit\": 4, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 4, \"small_tick_hit\": 107}}',NULL,201057213,907900,NULL,'2021-08-23 18:27:25',1629743245,NULL),(1943566111,16579711,2,1125665,1,1,1,'C',1,0.885449,53,182298,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 211, \"large_tick_hit\": 3, \"small_tick_hit\": 72, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 3, \"small_tick_hit\": 83}}',NULL,190849675,130856,NULL,'2020-09-17 15:57:25',1600358245,NULL),(1943566079,16579711,2,1125665,1,1,1,'B',1,0.913313,60,385537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 214, \"large_tick_hit\": 3, \"small_tick_hit\": 78, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 3, \"small_tick_hit\": 83}}',NULL,190849576,201632,NULL,'2020-09-17 15:54:10',1600358050,NULL),(1943566122,16579711,2,1125665,1,1,1,'B',1,0.922601,60,121046,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 215, \"large_tick_hit\": 3, \"small_tick_hit\": 80, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 3, \"small_tick_hit\": 83}}',NULL,190849701,115756,NULL,'2020-09-17 15:58:43',1600358323,NULL),(1945053580,16579711,2,1125795,1,1,1,'SH',1,0.98,125,1154960,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 124, \"large_tick_hit\": 15, \"small_tick_hit\": 155, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 15, \"small_tick_hit\": 160}}',NULL,192862366,481102,NULL,'2020-12-05 18:48:26',1607194106,NULL),(1948044635,16579711,2,1125795,1,1,1,'X',1,1,140,1184599,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 15, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 15, \"small_tick_hit\": 160}}',NULL,196831381,549444,NULL,'2021-04-10 21:15:56',1618089356,NULL),(1943815993,16579711,2,1126228,1,1,1,'C',1,0.857218,190,167182,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 270, \"great\": 1263, \"large_tick_hit\": 5, \"small_tick_hit\": 359, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1533, \"large_tick_hit\": 5, \"small_tick_hit\": 360}}',NULL,191133415,1788390,NULL,'2020-09-28 22:21:12',1601331672,NULL),(1943681047,16579711,2,1127341,1,1,1,'S',1,0.994731,626,846698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1528, \"large_tick_hit\": 5, \"small_tick_hit\": 355, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1533, \"large_tick_hit\": 5, \"small_tick_hit\": 360}}',NULL,191111433,21875950,NULL,'2020-09-27 23:31:14',1601249474,NULL),(1943942604,16579711,2,1129371,1,1,1,'B',1,0.931694,36,423821,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 206, \"large_tick_hit\": 6, \"small_tick_hit\": 129, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 6, \"small_tick_hit\": 137}}',NULL,191434097,163727,NULL,'2020-10-11 16:10:37',1602432637,NULL),(1943820232,16579711,2,1134237,1,1,1,'C',1,0.868766,204,171228,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 193, \"great\": 1153, \"large_tick_hit\": 1, \"small_tick_hit\": 170, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1346, \"large_tick_hit\": 1, \"small_tick_hit\": 177}}',NULL,191149108,1497996,NULL,'2020-09-29 17:00:20',1601398820,NULL),(1945059932,16579711,2,1141084,1,1,1,'S',1,0.981567,239,694621,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1283, \"large_tick_hit\": 8, \"small_tick_hit\": 413, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1306, \"large_tick_hit\": 8, \"small_tick_hit\": 422}}',NULL,192908721,4380428,NULL,'2020-12-07 10:21:34',1607336494,NULL),(1945059873,16579711,2,1141084,1,1,1,'S',1,0.997696,624,882939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1303, \"large_tick_hit\": 8, \"small_tick_hit\": 421, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1306, \"large_tick_hit\": 8, \"small_tick_hit\": 422}}',NULL,192908674,16604838,NULL,'2020-12-07 10:17:10',1607336230,NULL),(1945302893,16579711,2,1142960,1,1,1,'S',1,0.991518,454,737062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 981, \"large_tick_hit\": 1, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 991, \"large_tick_hit\": 1, \"small_tick_hit\": 187}}',NULL,193338132,9127834,NULL,'2020-12-22 14:21:12',1608646872,NULL),(1944304703,16579711,2,1144257,1,1,1,'A',1,0.965021,183,509216,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 1606, \"large_tick_hit\": 5, \"small_tick_hit\": 265, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1670, \"large_tick_hit\": 5, \"small_tick_hit\": 269}}',NULL,191885279,3533440,NULL,'2020-10-29 23:26:59',1604014019,NULL),(1943823761,16579711,2,1144257,1,1,1,'S',1,0.988683,317,670650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1651, \"large_tick_hit\": 5, \"small_tick_hit\": 266, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1670, \"large_tick_hit\": 5, \"small_tick_hit\": 269}}',NULL,191148874,8839084,NULL,'2020-09-29 16:48:32',1601398112,NULL),(1947645682,16579711,2,1146299,1,1,1,'D',1,0.779362,343,195218,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 325, \"great\": 1148}, \"maximum_statistics\": {\"great\": 1473}}',NULL,196322336,2271516,NULL,'2021-03-26 15:54:38',1616774078,NULL),(1946776450,16579711,2,1147080,1,1,1,'SH',1,0.997783,829,498431,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1475, \"large_tick_hit\": 8, \"small_tick_hit\": 317, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1478, \"large_tick_hit\": 8, \"small_tick_hit\": 318}}',NULL,195222624,12530082,NULL,'2021-02-20 20:26:27',1613852787,NULL),(1942236253,16579711,2,1165129,0,1,1,'D',1,0.782493,365,46573,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 951, \"great\": 3343, \"large_tick_hit\": 1, \"small_tick_hit\": 178, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 4294, \"large_tick_hit\": 1, \"small_tick_hit\": 206}}',NULL,189221419,1998974,NULL,'2020-07-16 17:29:45',1594920585,NULL),(1953281142,16579711,2,1165129,1,1,1,'B',1,0.918685,930,212904,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 345, \"great\": 3949, \"large_tick_hit\": 1, \"small_tick_hit\": 185, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 4294, \"large_tick_hit\": 1, \"small_tick_hit\": 206}}',NULL,203814803,16040250,NULL,'2021-12-11 20:18:42',1639253922,NULL),(1940596512,16579711,2,1165130,0,1,1,'D',1,0.539729,16,186606,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 475, \"great\": 557}, \"maximum_statistics\": {\"great\": 1032}}',NULL,187013069,190548,NULL,'2020-05-02 15:11:11',1588432271,NULL),(1940706747,16579711,2,1165130,0,1,1,'D',1,0.618217,28,143064,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 394, \"great\": 638}, \"maximum_statistics\": {\"great\": 1032}}',NULL,187099060,238868,NULL,'2020-05-05 17:05:10',1588698310,NULL),(1940707361,16579711,2,1165130,0,1,1,'D',1,0.646318,36,290778,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 365, \"great\": 667}, \"maximum_statistics\": {\"great\": 1032}}',NULL,187185579,321589,NULL,'2020-05-08 20:53:58',1588971238,NULL),(1942337635,16579711,2,1165130,0,1,1,'D',1,0.652132,124,184858,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 359, \"great\": 673}, \"maximum_statistics\": {\"great\": 1032}}',NULL,189278838,404328,NULL,'2020-07-18 19:13:08',1595099588,NULL),(1940707350,16579711,2,1165130,0,1,1,'D',1,0.665698,24,232391,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 345, \"great\": 687}, \"maximum_statistics\": {\"great\": 1032}}',NULL,187185564,325914,NULL,'2020-05-08 20:53:16',1588971196,NULL),(1941892083,16579711,2,1165130,0,1,1,'D',1,0.666667,24,231053,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 344, \"great\": 688}, \"maximum_statistics\": {\"great\": 1032}}',NULL,188597392,330946,NULL,'2020-06-23 21:51:29',1592949089,NULL),(1940706718,16579711,2,1165130,0,1,1,'D',1,0.676357,24,298970,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 334, \"great\": 698}, \"maximum_statistics\": {\"great\": 1032}}',NULL,187098675,331760,NULL,'2020-05-05 16:48:56',1588697336,NULL),(1945194922,16579711,2,1165130,0,1,1,'D',1,0.678295,124,335021,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 332, \"great\": 700}, \"maximum_statistics\": {\"great\": 1032}}',NULL,193110532,754894,NULL,'2020-12-14 16:58:55',1607965135,NULL),(1940706311,16579711,2,1165130,0,1,1,'D',1,0.682171,24,292231,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 328, \"great\": 704}, \"maximum_statistics\": {\"great\": 1032}}',NULL,187053585,330540,NULL,'2020-05-03 23:33:06',1588548786,NULL),(1940706734,16579711,2,1165130,0,1,1,'D',1,0.682171,28,332330,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 328, \"great\": 704}, \"maximum_statistics\": {\"great\": 1032}}',NULL,187098784,347792,NULL,'2020-05-05 16:53:38',1588697618,NULL),(1940706603,16579711,2,1165130,0,1,1,'D',1,0.684109,44,78112,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 326, \"great\": 706}, \"maximum_statistics\": {\"great\": 1032}}',NULL,187098662,259541,NULL,'2020-05-05 16:48:29',1588697309,NULL),(1954533278,16579711,2,1165130,0,1,1,'D',1,0.686047,32,352270,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 324, \"great\": 708}, \"maximum_statistics\": {\"great\": 1032}}',NULL,205515518,388456,NULL,'2022-02-26 17:00:07',1645894807,NULL),(1940706742,16579711,2,1165130,0,1,1,'D',1,0.687984,40,180135,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 322, \"great\": 710}, \"maximum_statistics\": {\"great\": 1032}}',NULL,187098921,296052,NULL,'2020-05-05 16:59:08',1588697948,NULL),(1940706308,16579711,2,1165130,0,1,1,'D',1,0.690891,20,138745,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 319, \"great\": 713}, \"maximum_statistics\": {\"great\": 1032}}',NULL,187053574,270510,NULL,'2020-05-03 23:32:19',1588548739,NULL),(1940706728,16579711,2,1165130,0,1,1,'D',1,0.692829,28,356537,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 317, \"great\": 715}, \"maximum_statistics\": {\"great\": 1032}}',NULL,187098721,378323,NULL,'2020-05-05 16:50:57',1588697457,NULL),(1945194886,16579711,2,1165130,0,1,1,'D',1,0.693798,32,341602,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 316, \"great\": 716}, \"maximum_statistics\": {\"great\": 1032}}',NULL,193110497,395013,NULL,'2020-12-14 16:57:35',1607965055,NULL),(1948418335,16579711,2,1165130,0,1,1,'D',1,0.696705,60,374774,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 313, \"great\": 719}, \"maximum_statistics\": {\"great\": 1032}}',NULL,197387860,484526,NULL,'2021-04-27 16:32:10',1619541130,NULL),(1940706817,16579711,2,1165130,0,1,1,'D',1,0.709302,36,364673,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 300, \"great\": 732}, \"maximum_statistics\": {\"great\": 1032}}',NULL,187101302,430862,NULL,'2020-05-05 18:41:04',1588704064,NULL),(1942338077,16579711,2,1165130,0,1,1,'D',1,0.718023,20,327152,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 291, \"great\": 741}, \"maximum_statistics\": {\"great\": 1032}}',NULL,189365577,398180,NULL,'2020-07-21 21:57:36',1595368656,NULL),(1941733904,16579711,2,1165130,0,1,1,'D',1,0.724806,76,109232,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 284, \"great\": 748}, \"maximum_statistics\": {\"great\": 1032}}',NULL,188474276,364804,NULL,'2020-06-19 19:20:48',1592594448,NULL),(1940706265,16579711,2,1165130,0,1,1,'D',1,0.726744,72,40156,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 282, \"great\": 750}, \"maximum_statistics\": {\"great\": 1032}}',NULL,187044480,260814,NULL,'2020-05-03 16:38:51',1588523931,NULL),(1940706485,16579711,2,1165130,0,1,1,'D',1,0.739341,48,68940,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 269, \"great\": 763}, \"maximum_statistics\": {\"great\": 1032}}',NULL,187078856,316626,NULL,'2020-05-04 21:25:54',1588627554,NULL),(1941734291,16579711,2,1165130,0,1,1,'D',1,0.748062,128,151212,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 260, \"great\": 772}, \"maximum_statistics\": {\"great\": 1032}}',NULL,188537397,517368,NULL,'2020-06-21 20:16:00',1592770560,NULL),(1941892079,16579711,2,1165130,0,1,1,'D',1,0.748062,72,259957,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 260, \"great\": 772}, \"maximum_statistics\": {\"great\": 1032}}',NULL,188597383,639892,NULL,'2020-06-23 21:50:58',1592949058,NULL),(1940706275,16579711,2,1165130,0,1,1,'D',1,0.755814,104,90635,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 252, \"great\": 780}, \"maximum_statistics\": {\"great\": 1032}}',NULL,187044530,408359,NULL,'2020-05-03 16:40:40',1588524040,NULL),(1940707494,16579711,2,1165130,0,1,1,'D',1,0.75969,144,343288,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 248, \"great\": 784}, \"maximum_statistics\": {\"great\": 1032}}',NULL,187185667,855110,NULL,'2020-05-08 20:58:08',1588971488,NULL),(1948177641,16579711,2,1165130,1,1,1,'D',1,0.763566,188,435717,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 244, \"great\": 788}, \"maximum_statistics\": {\"great\": 1032}}',NULL,197017991,1666351,NULL,'2021-04-16 15:38:20',1618587500,NULL),(1942337768,16579711,2,1165130,0,1,1,'D',1,0.786822,156,290170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 220, \"great\": 812}, \"maximum_statistics\": {\"great\": 1032}}',NULL,189328963,1317156,NULL,'2020-07-20 15:31:26',1595259086,NULL),(1942464608,16579711,2,1165130,1,1,1,'D',1,0.794574,208,397828,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 212, \"great\": 820}, \"maximum_statistics\": {\"great\": 1032}}',NULL,189463286,1679627,NULL,'2020-07-25 14:55:30',1595688930,NULL),(1948295315,16579711,2,1165130,1,1,1,'D',1,0.832364,248,506737,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 173, \"great\": 859}, \"maximum_statistics\": {\"great\": 1032}}',NULL,197250768,2562079,NULL,'2021-04-23 17:05:59',1619197559,NULL),(1945069089,16579711,2,1169559,1,1,1,'A',1,0.946392,118,492958,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 1057, \"large_tick_hit\": 7, \"small_tick_hit\": 313, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1115, \"large_tick_hit\": 7, \"small_tick_hit\": 333}}',NULL,192908289,1628432,NULL,'2020-12-07 09:48:57',1607334537,NULL),(1948179143,16579711,2,1169559,1,1,1,'A',1,0.958076,115,527758,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1071, \"large_tick_hit\": 7, \"small_tick_hit\": 316, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1115, \"large_tick_hit\": 7, \"small_tick_hit\": 333}}',NULL,197098812,1870775,NULL,'2021-04-18 22:43:35',1618785815,NULL),(1943465072,16579711,2,1169559,1,1,1,'A',1,0.964948,263,567164,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1072, \"large_tick_hit\": 7, \"small_tick_hit\": 325, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1115, \"large_tick_hit\": 7, \"small_tick_hit\": 333}}',NULL,190881569,3873093,NULL,'2020-09-18 22:20:20',1600467620,NULL),(1944429070,16579711,2,1169559,1,1,1,'S',1,0.998625,1122,973290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1115, \"large_tick_hit\": 7, \"small_tick_hit\": 331, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1115, \"large_tick_hit\": 7, \"small_tick_hit\": 333}}',NULL,192024814,30514910,NULL,'2020-11-04 15:14:40',1604502880,NULL),(1948060034,16579711,2,1171254,1,1,1,'S',1,0.99075,420,725754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1644, \"large_tick_hit\": 16, \"small_tick_hit\": 375, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1658, \"large_tick_hit\": 16, \"small_tick_hit\": 380}}',NULL,196952121,10874026,NULL,'2021-04-14 15:42:15',1618414935,NULL),(1943968216,16579711,2,1192895,1,1,1,'B',1,0.931961,321,229013,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 107, \"great\": 1328, \"large_tick_hit\": 10, \"small_tick_hit\": 292, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1435, \"large_tick_hit\": 10, \"small_tick_hit\": 304}}',NULL,191299416,2338472,NULL,'2020-10-05 21:09:11',1601932151,NULL),(1945702257,16579711,2,1193693,1,1,1,'S',1,0.985953,353,360791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1561, \"large_tick_hit\": 80, \"small_tick_hit\": 956, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1592, \"large_tick_hit\": 80, \"small_tick_hit\": 962}}',NULL,193819105,4137971,NULL,'2021-01-08 14:30:39',1610116239,NULL),(1943481275,16579711,2,1218731,1,1,1,'X',1,1,251,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 2, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 2, \"small_tick_hit\": 106}}',NULL,190785275,1936800,NULL,'2020-09-14 21:06:06',1600117566,NULL),(1944736750,16579711,2,1219290,1,1,1,'A',1,0.977361,251,422724,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 416, \"large_tick_hit\": 302, \"small_tick_hit\": 1052, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 302, \"small_tick_hit\": 1075}}',NULL,192403526,550994,NULL,'2020-11-18 23:19:22',1605741562,NULL),(1947954788,16579711,2,1219290,1,1,1,'SH',1,0.987852,247,482101,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 424, \"large_tick_hit\": 306, \"small_tick_hit\": 1059, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 306, \"small_tick_hit\": 1075}}',NULL,196854301,660195,NULL,'2021-04-11 14:48:33',1618152513,NULL),(1943095075,16579711,2,1219313,1,1,1,'D',1,0.847197,85,143408,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 316, \"great\": 1551, \"large_tick_hit\": 159, \"small_tick_hit\": 164, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1867, \"large_tick_hit\": 159, \"small_tick_hit\": 186}}',NULL,190286241,963272,NULL,'2020-08-25 22:00:16',1598392816,NULL),(1956636113,16579711,2,1253456,1,1,1,'A',1,0.978017,365,322049,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1367, \"large_tick_hit\": 146, \"small_tick_hit\": 489, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1393, \"large_tick_hit\": 146, \"small_tick_hit\": 508}}',NULL,208059360,4090950,NULL,'2022-07-05 17:54:00',1657043640,NULL),(1945099134,16579711,2,1253456,1,1,1,'S',1,0.993161,1125,883202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1388, \"large_tick_hit\": 147, \"small_tick_hit\": 498, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1392, \"large_tick_hit\": 147, \"small_tick_hit\": 508}}',NULL,192909555,35999440,NULL,'2020-12-07 11:19:59',1607339999,NULL),(1944468729,16579711,2,1265150,1,1,1,'B',1,0.929098,146,214610,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 839, \"large_tick_hit\": 35, \"small_tick_hit\": 135, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 906, \"large_tick_hit\": 35, \"small_tick_hit\": 145}}',NULL,191987651,1058193,NULL,'2020-11-03 00:51:16',1604364676,NULL),(1945736926,16579711,2,1265150,1,1,1,'B',1,0.930939,144,236522,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 844, \"large_tick_hit\": 36, \"small_tick_hit\": 131, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 905, \"large_tick_hit\": 36, \"small_tick_hit\": 145}}',NULL,193787625,1193983,NULL,'2021-01-07 12:33:21',1610022801,NULL),(1946075977,16579711,2,1265150,1,1,1,'SH',1,0.981584,313,719718,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 894, \"large_tick_hit\": 35, \"small_tick_hit\": 137, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 906, \"large_tick_hit\": 35, \"small_tick_hit\": 145}}',NULL,194226563,5159613,NULL,'2021-01-22 15:52:05',1611330725,NULL),(1945248842,16579711,2,1265150,1,1,1,'S',1,0.986188,585,788383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 897, \"large_tick_hit\": 36, \"small_tick_hit\": 138, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 905, \"large_tick_hit\": 36, \"small_tick_hit\": 145}}',NULL,193046510,10944480,NULL,'2020-12-12 11:04:51',1607771091,NULL),(1945967731,16579711,2,1265150,1,1,1,'S',1,0.986188,601,392711,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 894, \"large_tick_hit\": 38, \"small_tick_hit\": 139, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 903, \"large_tick_hit\": 38, \"small_tick_hit\": 145}}',NULL,194145095,6133380,NULL,'2021-01-19 23:23:00',1611098580,NULL),(1954745665,16579711,2,1265150,1,1,1,'S',1,0.997238,854,1040736,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 903, \"large_tick_hit\": 37, \"small_tick_hit\": 143, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 904, \"large_tick_hit\": 37, \"small_tick_hit\": 145}}',NULL,205824062,23713483,NULL,'2022-03-14 16:41:25',1647276085,NULL),(1944473792,16579711,2,1274497,1,1,1,'A',1,0.977328,611,311136,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1665, \"large_tick_hit\": 149, \"small_tick_hit\": 212, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1706, \"large_tick_hit\": 149, \"small_tick_hit\": 218}}',NULL,192062023,8025340,NULL,'2020-11-06 00:45:31',1604623531,NULL),(1944490423,16579711,2,1274497,1,1,1,'S',1,0.986011,509,670135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1683, \"large_tick_hit\": 148, \"small_tick_hit\": 213, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1707, \"large_tick_hit\": 148, \"small_tick_hit\": 218}}',NULL,192179672,14141510,NULL,'2020-11-10 13:50:40',1605016240,NULL),(1948337546,16579711,2,1279993,1,1,1,'C',1,0.885201,182,166459,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 159, \"great\": 1199, \"large_tick_hit\": 38, \"small_tick_hit\": 43, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1358, \"large_tick_hit\": 38, \"small_tick_hit\": 50}}',NULL,197388681,1285170,NULL,'2021-04-27 16:56:47',1619542607,NULL),(1953570060,16579711,2,1279993,1,1,1,'B',1,0.904564,164,193159,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 128, \"great\": 1234, \"large_tick_hit\": 34, \"small_tick_hit\": 40, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1362, \"large_tick_hit\": 34, \"small_tick_hit\": 50}}',NULL,204122189,1322599,NULL,'2021-12-25 16:26:16',1640449576,NULL),(1957886540,16579711,2,1296317,1,1,1,'A',1,0.973063,584,271353,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 3230, \"large_tick_hit\": 87, \"small_tick_hit\": 187, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 3321, \"large_tick_hit\": 87, \"small_tick_hit\": 193}}',NULL,209852004,13901520,NULL,'2022-10-20 17:12:34',1666285954,NULL),(1954073755,16579711,2,1296317,1,1,1,'S',1,0.99639,1258,854523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 3311, \"large_tick_hit\": 87, \"small_tick_hit\": 190, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 3321, \"large_tick_hit\": 87, \"small_tick_hit\": 193}}',NULL,204848384,93990440,NULL,'2022-01-26 16:58:09',1643216289,NULL),(1946091189,16579711,2,1297907,1,1,1,'S',1,0.990791,1039,837115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1421, \"large_tick_hit\": 43, \"small_tick_hit\": 365, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1430, \"large_tick_hit\": 43, \"small_tick_hit\": 373}}',NULL,194265678,34850710,NULL,'2021-01-23 18:58:22',1611428302,NULL),(1945982667,16579711,2,1297908,1,1,1,'D',1,0.848958,95,174154,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 239, \"great\": 1162, \"small_tick_hit\": 468, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 1401, \"small_tick_hit\": 519}}',NULL,194180526,971881,NULL,'2021-01-21 04:02:14',1611201734,NULL),(1944364999,16579711,2,1297908,1,1,1,'A',1,0.969271,292,278721,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1356, \"small_tick_hit\": 505, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1401, \"small_tick_hit\": 519}}',NULL,192062699,3383860,NULL,'2020-11-06 01:29:04',1604626144,NULL),(1945007381,16579711,2,1297908,1,1,1,'S',1,0.984375,401,700196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1385, \"small_tick_hit\": 505, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1401, \"small_tick_hit\": 519}}',NULL,192998422,11645770,NULL,'2020-12-10 16:56:19',1607619379,NULL),(1950931280,16579711,2,1298998,1,1,1,'S',1,0.993011,736,780095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1350, \"large_tick_hit\": 21, \"small_tick_hit\": 334, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1361, \"large_tick_hit\": 21, \"small_tick_hit\": 335}}',NULL,200784642,15944104,NULL,'2021-08-13 19:46:30',1628883990,NULL),(1947352702,16579711,2,1300794,1,1,1,'SH',1,0.991566,138,1049568,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 234, \"large_tick_hit\": 81, \"small_tick_hit\": 508, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 81, \"small_tick_hit\": 513}}',NULL,196049985,723176,NULL,'2021-03-18 17:45:26',1616089526,NULL),(1947352693,16579711,2,1300794,1,1,1,'SH',1,0.998795,217,1084992,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 235, \"large_tick_hit\": 81, \"small_tick_hit\": 513}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 81, \"small_tick_hit\": 513}}',NULL,196049949,937849,NULL,'2021-03-18 17:43:52',1616089432,NULL),(1945752188,16579711,2,1303357,1,1,1,'C',1,0.854369,75,170241,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 140, \"great\": 750, \"large_tick_hit\": 8, \"small_tick_hit\": 210, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 890, \"large_tick_hit\": 8, \"small_tick_hit\": 235}}',NULL,193731422,543755,NULL,'2021-01-05 12:23:59',1609849439,NULL),(1954074974,16579711,2,1303357,1,1,1,'S',1,0.997352,898,959739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 890, \"large_tick_hit\": 8, \"small_tick_hit\": 232, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 890, \"large_tick_hit\": 8, \"small_tick_hit\": 235}}',NULL,204789290,24229940,NULL,'2022-01-23 21:04:58',1642971898,NULL),(1953457945,16579711,2,1306388,1,1,1,'A',1,0.976031,478,317449,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 2266, \"large_tick_hit\": 75, \"small_tick_hit\": 143, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2321, \"large_tick_hit\": 75, \"small_tick_hit\": 149}}',NULL,204077041,10448596,NULL,'2021-12-23 16:59:02',1640278742,NULL),(1944870724,16579711,2,1306388,1,1,1,'A',1,0.977603,535,291237,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 2270, \"large_tick_hit\": 74, \"small_tick_hit\": 144, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2322, \"large_tick_hit\": 74, \"small_tick_hit\": 149}}',NULL,192767442,12120130,NULL,'2020-12-02 13:48:08',1606916888,NULL),(1954465090,16579711,2,1306388,1,1,1,'S',1,0.999214,1533,944851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 2318, \"large_tick_hit\": 77, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2319, \"large_tick_hit\": 77, \"small_tick_hit\": 149}}',NULL,205248229,90480560,NULL,'2022-02-13 17:51:55',1644774715,NULL),(1951898070,16579711,2,1307320,1,1,1,'S',1,0.986745,196,655433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1068, \"small_tick_hit\": 272, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1082, \"small_tick_hit\": 276}}',NULL,201959237,2926732,NULL,'2021-09-27 17:41:14',1632764474,NULL),(1948480217,16579711,2,1309725,1,1,1,'S',1,0.994475,330,770773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 738, \"large_tick_hit\": 66, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 66, \"small_tick_hit\": 96}}',NULL,197489300,5884660,NULL,'2021-04-30 15:46:04',1619797564,NULL),(1944507846,16579711,2,1318382,1,1,1,'D',1,0.8014,262,135037,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 938, \"great\": 3713, \"large_tick_hit\": 6, \"small_tick_hit\": 288, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 4651, \"large_tick_hit\": 6, \"small_tick_hit\": 343}}',NULL,192328373,6376830,NULL,'2020-11-16 00:55:58',1605488158,NULL),(1945643811,16579711,2,1343290,1,1,1,'C',1,0.882222,114,221989,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 385, \"large_tick_hit\": 2, \"small_tick_hit\": 10, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 2, \"small_tick_hit\": 18}}',NULL,193732624,621791,NULL,'2021-01-05 13:25:01',1609853101,NULL),(1948238194,16579711,2,1343290,1,1,1,'A',1,0.953333,178,588156,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 413, \"large_tick_hit\": 2, \"small_tick_hit\": 14, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 2, \"small_tick_hit\": 18}}',NULL,197161389,1731185,NULL,'2021-04-20 22:52:25',1618959145,NULL),(1945993957,16579711,2,1343290,0,1,1,'A',1,0.957778,170,273216,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 412, \"large_tick_hit\": 2, \"small_tick_hit\": 17, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 2, \"small_tick_hit\": 18}}',NULL,194180637,928860,NULL,'2021-01-21 04:07:32',1611202052,NULL),(1947872489,16579711,2,1343290,1,1,1,'S',1,0.997778,319,880066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 429, \"large_tick_hit\": 2, \"small_tick_hit\": 18}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 2, \"small_tick_hit\": 18}}',NULL,196784183,3534740,NULL,'2021-04-09 15:14:45',1617981285,NULL),(1944268948,16579711,2,1343291,1,1,1,'SH',1,0.999003,462,1255863,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 58, \"small_tick_hit\": 540, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 58, \"small_tick_hit\": 541}}',NULL,191929571,4507303,NULL,'2020-10-31 16:13:38',1604160818,NULL),(1944378095,16579711,2,1343293,1,1,1,'S',1,0.985384,446,667102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1186, \"large_tick_hit\": 43, \"small_tick_hit\": 389, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1209, \"large_tick_hit\": 43, \"small_tick_hit\": 390}}',NULL,192073862,7614038,NULL,'2020-11-06 14:27:04',1604672824,NULL),(1954890438,16579711,2,1343334,1,1,1,'D',1,0.842657,341,232889,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 163, \"great\": 882, \"small_tick_hit\": 82, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1045, \"small_tick_hit\": 99}}',NULL,206001353,2580040,NULL,'2022-03-23 17:07:12',1648055232,NULL),(1953467388,16579711,2,1343334,1,1,1,'C',1,0.876748,146,186119,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 132, \"great\": 913, \"small_tick_hit\": 90, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1045, \"small_tick_hit\": 99}}',NULL,204122252,1156914,NULL,'2021-12-25 16:29:24',1640449764,NULL),(1954768647,16579711,2,1343334,1,1,1,'B',1,0.933566,171,213587,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 972, \"small_tick_hit\": 96, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1045, \"small_tick_hit\": 99}}',NULL,205724631,1643628,NULL,'2022-03-09 17:51:17',1646848277,NULL),(1945019854,16579711,2,1343878,1,1,1,'A',1,0.959664,76,532677,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 795, \"large_tick_hit\": 14, \"small_tick_hit\": 333, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 14, \"small_tick_hit\": 345}}',NULL,192908789,1193830,NULL,'2020-12-07 10:26:23',1607336783,NULL),(1948008131,16579711,2,1343878,1,1,1,'S',1,0.992437,200,805894,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 824, \"large_tick_hit\": 14, \"small_tick_hit\": 343, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 14, \"small_tick_hit\": 345}}',NULL,196885925,3106693,NULL,'2021-04-12 14:06:43',1618236403,NULL),(1944882410,16579711,2,1347517,1,1,1,'B',1,0.921528,436,213084,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 171, \"great\": 1922, \"large_tick_hit\": 114, \"small_tick_hit\": 160, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 2093, \"large_tick_hit\": 114, \"small_tick_hit\": 176}}',NULL,192767880,6275070,NULL,'2020-12-02 14:07:54',1606918074,NULL),(1946718638,16579711,2,1352717,1,1,1,'A',1,0.963072,219,280600,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1162, \"large_tick_hit\": 6, \"small_tick_hit\": 136, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1206, \"large_tick_hit\": 6, \"small_tick_hit\": 142}}',NULL,195141469,2272605,NULL,'2021-02-18 15:56:19',1613663779,NULL),(1954771928,16579711,2,1352717,1,1,1,'S',1,0.98449,363,336788,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1191, \"large_tick_hit\": 6, \"small_tick_hit\": 136, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1206, \"large_tick_hit\": 6, \"small_tick_hit\": 142}}',NULL,205824457,3669310,NULL,'2022-03-14 17:06:19',1647277579,NULL),(1948011635,16579711,2,1354522,1,1,1,'S',1,0.985337,153,746279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 250, \"large_tick_hit\": 3, \"small_tick_hit\": 83, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 3, \"small_tick_hit\": 85}}',NULL,196952319,872990,NULL,'2021-04-14 15:49:36',1618415376,NULL),(1948358613,16579711,2,1354657,1,1,1,'S',1,0.983425,122,650948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 253, \"large_tick_hit\": 2, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 2, \"small_tick_hit\": 101}}',NULL,197357790,525238,NULL,'2021-04-26 17:54:45',1619459685,NULL),(1943545728,16579711,2,1354779,1,1,1,'S',1,0.985876,199,807242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 258, \"large_tick_hit\": 5, \"small_tick_hit\": 86, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 5, \"small_tick_hit\": 88}}',NULL,190785170,1288000,NULL,'2020-09-14 21:00:58',1600117258,NULL),(1945390669,16579711,2,1354990,1,1,1,'A',1,0.951478,210,478074,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 1515, \"large_tick_hit\": 9, \"small_tick_hit\": 182, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1589, \"large_tick_hit\": 9, \"small_tick_hit\": 195}}',NULL,193480202,3676225,NULL,'2020-12-27 13:05:45',1609074345,NULL),(1948744957,16579711,2,1354990,1,1,1,'S',1,0.988846,246,669409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1573, \"large_tick_hit\": 8, \"small_tick_hit\": 192, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1590, \"large_tick_hit\": 8, \"small_tick_hit\": 195}}',NULL,197959599,6269472,NULL,'2021-05-13 17:59:07',1620928747,NULL),(1948012292,16579711,2,1355829,1,1,1,'S',1,0.997275,268,958942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 4, \"small_tick_hit\": 98, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 4, \"small_tick_hit\": 99}}',NULL,196918660,2185380,NULL,'2021-04-13 15:01:19',1618326079,NULL),(1944388544,16579711,2,1365213,1,1,1,'B',1,0.927027,88,363520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 1072, \"large_tick_hit\": 20, \"small_tick_hit\": 280, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1174, \"large_tick_hit\": 20, \"small_tick_hit\": 286}}',NULL,192024132,1202400,NULL,'2020-11-04 14:43:51',1604501031,NULL),(1947369558,16579711,2,1365504,1,1,1,'D',1,0.835894,174,146557,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 375, \"great\": 1663, \"large_tick_hit\": 317, \"small_tick_hit\": 251, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 2038, \"large_tick_hit\": 317, \"small_tick_hit\": 314}}',NULL,196084200,2210830,NULL,'2021-03-19 18:42:19',1616179339,NULL),(1946006513,16579711,2,1378019,1,1,1,'D',1,0.84375,85,159434,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 135, \"great\": 652, \"large_tick_hit\": 30, \"small_tick_hit\": 74, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 787, \"large_tick_hit\": 30, \"small_tick_hit\": 79}}',NULL,194204489,494267,NULL,'2021-01-21 21:57:38',1611266258,NULL),(1945546239,16579711,2,1378019,1,1,1,'B',1,0.91183,254,231917,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 714, \"large_tick_hit\": 29, \"small_tick_hit\": 74, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 788, \"large_tick_hit\": 29, \"small_tick_hit\": 79}}',NULL,193678769,1250128,NULL,'2021-01-03 14:13:53',1609683233,NULL),(1953600087,16579711,2,1378019,1,1,1,'A',1,0.97433,173,306846,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 766, \"large_tick_hit\": 30, \"small_tick_hit\": 77, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 787, \"large_tick_hit\": 30, \"small_tick_hit\": 79}}',NULL,204315439,1356712,NULL,'2022-01-02 17:56:07',1641146167,NULL),(1955239904,16579711,2,1378019,1,1,1,'S',1,0.996652,772,927546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 784, \"large_tick_hit\": 31, \"small_tick_hit\": 78, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 786, \"large_tick_hit\": 31, \"small_tick_hit\": 79}}',NULL,206261261,13910488,NULL,'2022-04-05 22:41:01',1649198461,NULL),(1940692719,16579711,2,1387764,1,1,1,'D',1,0.835279,516,502851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 207, \"great\": 1181, \"small_tick_hit\": 107, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 1388, \"small_tick_hit\": 154}}',NULL,187101599,8431234,NULL,'2020-05-05 18:54:10',1588704850,NULL),(1952843187,16579711,2,1387764,1,1,1,'B',1,0.918288,536,600114,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 1283, \"small_tick_hit\": 133, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1388, \"small_tick_hit\": 154}}',NULL,203279201,10089437,NULL,'2021-11-18 22:03:12',1637272992,NULL),(1952843177,16579711,2,1387764,0,1,1,'A',1,0.948119,546,318785,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 1318, \"small_tick_hit\": 144, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1388, \"small_tick_hit\": 154}}',NULL,203279145,5491965,NULL,'2021-11-18 22:00:36',1637272836,NULL),(1944292919,16579711,2,1389948,1,1,1,'C',1,0.86965,545,539229,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 150, \"great\": 1238, \"small_tick_hit\": 103, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 1388, \"small_tick_hit\": 154}}',NULL,191829681,9882263,NULL,'2020-10-27 20:57:49',1603832269,NULL),(1943180931,16579711,2,1389948,1,1,1,'C',1,0.877432,532,276037,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 148, \"great\": 1240, \"small_tick_hit\": 113, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 1388, \"small_tick_hit\": 154}}',NULL,190383451,4961362,NULL,'2020-08-29 17:41:39',1598722899,NULL),(1943563000,16579711,2,1389948,1,1,1,'C',1,0.887808,539,271518,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 127, \"great\": 1261, \"small_tick_hit\": 108, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 1388, \"small_tick_hit\": 154}}',NULL,190846363,5025034,NULL,'2020-09-17 13:26:20',1600349180,NULL),(1943073181,16579711,2,1389948,1,1,1,'A',1,0.948119,543,285617,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 1325, \"small_tick_hit\": 137, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1388, \"small_tick_hit\": 154}}',NULL,190156396,4943426,NULL,'2020-08-20 23:59:13',1597967953,NULL),(1954784942,16579711,2,1389948,1,1,1,'S',1,0.996757,833,860461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1384, \"small_tick_hit\": 153, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1388, \"small_tick_hit\": 154}}',NULL,205706589,21224726,NULL,'2022-03-08 17:26:08',1646760368,NULL),(1944404906,16579711,2,1395958,1,1,1,'S',1,0.985337,144,720569,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 643, \"large_tick_hit\": 12, \"small_tick_hit\": 353, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 12, \"small_tick_hit\": 357}}',NULL,192134251,1331061,NULL,'2020-11-08 16:20:20',1604852420,NULL),(1944658033,16579711,2,1395958,0,1,1,'SH',1,0.990225,181,447448,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 648, \"large_tick_hit\": 12, \"small_tick_hit\": 353, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 12, \"small_tick_hit\": 357}}',NULL,192403453,1226542,NULL,'2020-11-18 23:14:16',1605741256,NULL),(1946122186,16579711,2,1395958,1,1,1,'SH',1,0.99609,459,996526,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 651, \"large_tick_hit\": 12, \"small_tick_hit\": 356, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 12, \"small_tick_hit\": 357}}',NULL,194324021,5071495,NULL,'2021-01-25 16:22:25',1611591745,NULL),(1945901167,16579711,2,1410300,1,1,1,'B',1,0.924878,117,196924,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 836, \"large_tick_hit\": 41, \"small_tick_hit\": 71, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 906, \"large_tick_hit\": 41, \"small_tick_hit\": 78}}',NULL,194203875,1148558,NULL,'2021-01-21 21:35:20',1611264920,NULL),(1945901158,16579711,2,1410300,1,1,1,'B',1,0.932683,175,233831,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 835, \"large_tick_hit\": 43, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 904, \"large_tick_hit\": 43, \"small_tick_hit\": 78}}',NULL,194134007,1228280,NULL,'2021-01-19 15:55:32',1611071732,NULL),(1945901162,16579711,2,1410300,1,1,1,'A',1,0.966829,204,253518,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 869, \"large_tick_hit\": 44, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 903, \"large_tick_hit\": 44, \"small_tick_hit\": 78}}',NULL,194180403,1605930,NULL,'2021-01-21 03:55:59',1611201359,NULL),(1953237162,16579711,2,1410300,1,1,1,'S',1,0.987317,239,747467,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 893, \"large_tick_hit\": 43, \"small_tick_hit\": 76, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 904, \"large_tick_hit\": 43, \"small_tick_hit\": 78}}',NULL,203814372,4730586,NULL,'2021-12-11 19:58:25',1639252705,NULL),(1953757544,16579711,2,1410300,1,1,1,'S',1,0.996098,396,811617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 899, \"large_tick_hit\": 44, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 903, \"large_tick_hit\": 44, \"small_tick_hit\": 78}}',NULL,204515530,9181400,NULL,'2022-01-11 18:25:35',1641925535,NULL),(1943481377,16579711,2,1444819,1,1,1,'X',1,1,278,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 278, \"small_tick_hit\": 296}}',NULL,190872273,1921208,NULL,'2020-09-18 15:15:25',1600442125,NULL),(1951725236,16579711,2,1444820,1,1,1,'S',1,0.993617,286,826730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 382, \"large_tick_hit\": 3, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 3, \"small_tick_hit\": 82}}',NULL,201805874,2746140,NULL,'2021-09-21 17:49:27',1632246567,NULL),(1952744317,16579711,2,1444821,1,1,1,'B',1,0.918197,143,260716,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 349, \"large_tick_hit\": 102, \"small_tick_hit\": 99, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 102, \"small_tick_hit\": 107}}',NULL,203185804,390491,NULL,'2021-11-14 20:51:50',1636923110,NULL),(1945695732,16579711,2,1448014,1,1,1,'A',1,0.953157,206,339093,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 478, \"large_tick_hit\": 26, \"small_tick_hit\": 432, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 26, \"small_tick_hit\": 451}}',NULL,193818899,743793,NULL,'2021-01-08 14:22:03',1610115723,NULL),(1950439171,16579711,2,1448014,1,1,1,'S',1,0.989817,381,851866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 501, \"large_tick_hit\": 27, \"small_tick_hit\": 444, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 27, \"small_tick_hit\": 451}}',NULL,200107214,3757920,NULL,'2021-07-21 19:26:36',1626895596,NULL),(1948061942,16579711,2,1454890,1,1,1,'S',1,0.988679,135,698169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 262}, \"maximum_statistics\": {\"great\": 265}}',NULL,196950127,899700,NULL,'2021-04-14 14:38:47',1618411127,NULL),(1943846297,16579711,2,1454891,1,1,1,'S',1,0.981716,251,792888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 392, \"small_tick_hit\": 306, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 396, \"small_tick_hit\": 315}}',NULL,191392434,2185420,NULL,'2020-10-10 01:38:29',1602293909,NULL),(1945107197,16579711,2,1483226,1,1,1,'D',1,0.832579,47,127071,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 110, \"great\": 532, \"small_tick_hit\": 20, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 642, \"small_tick_hit\": 21}}',NULL,192861802,284192,NULL,'2020-12-05 18:26:01',1607192761,NULL),(1943126204,16579711,2,1483394,1,1,1,'A',1,0.97426,212,836850,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 272, \"large_tick_hit\": 199, \"small_tick_hit\": 286, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 199, \"small_tick_hit\": 294}}',NULL,190384392,857490,NULL,'2020-08-29 18:21:53',1598725313,NULL),(1947955365,16579711,2,1483394,1,1,1,'S',1,0.992278,471,1161604,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 278, \"large_tick_hit\": 202, \"small_tick_hit\": 291, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 202, \"small_tick_hit\": 294}}',NULL,196831497,2844448,NULL,'2021-04-10 21:19:43',1618089583,NULL),(1951496910,16579711,2,1507125,1,1,1,'S',1,0.989405,422,714588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1133, \"small_tick_hit\": 81, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1144, \"small_tick_hit\": 83}}',NULL,201376202,6642302,NULL,'2021-09-04 17:55:23',1630778123,NULL),(1954546753,16579711,2,1539157,1,1,1,'S',1,0.996687,982,936271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1399, \"large_tick_hit\": 137, \"small_tick_hit\": 269, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1400, \"large_tick_hit\": 137, \"small_tick_hit\": 274}}',NULL,205478458,35727130,NULL,'2022-02-24 19:57:03',1645732623,NULL),(1948867735,16579711,2,1551873,1,1,1,'S',1,0.987007,363,665269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1465, \"large_tick_hit\": 4, \"small_tick_hit\": 658, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1488, \"large_tick_hit\": 4, \"small_tick_hit\": 663}}',NULL,197988554,6722384,NULL,'2021-05-14 14:37:35',1621003055,NULL),(1943190842,16579711,2,1554693,1,1,1,'S',1,0.981062,298,628894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1355, \"large_tick_hit\": 4, \"small_tick_hit\": 765, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1383, \"large_tick_hit\": 4, \"small_tick_hit\": 778}}',NULL,190284700,4420226,NULL,'2020-08-25 20:45:22',1598388322,NULL),(1944165622,16579711,2,1566475,1,1,1,'A',1,0.951802,307,220724,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 1994, \"large_tick_hit\": 34, \"small_tick_hit\": 164, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2102, \"large_tick_hit\": 34, \"small_tick_hit\": 167}}',NULL,191803608,2982432,NULL,'2020-10-26 20:30:40',1603744240,NULL),(1953169817,16579711,2,1566475,1,1,1,'S',1,0.986539,557,660258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 2074, \"large_tick_hit\": 34, \"small_tick_hit\": 164, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2102, \"large_tick_hit\": 34, \"small_tick_hit\": 167}}',NULL,203605619,14673096,NULL,'2021-12-02 17:52:28',1638467548,NULL),(1951297318,16579711,2,1572944,1,1,1,'S',1,0.981916,1048,668944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 3071, \"large_tick_hit\": 77, \"small_tick_hit\": 870, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 3124, \"large_tick_hit\": 77, \"small_tick_hit\": 891}}',NULL,201196104,40824564,NULL,'2021-08-28 18:14:59',1630174499,NULL),(1943570687,16579711,2,1586453,1,1,1,'D',1,0.629187,33,172921,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 151, \"great\": 253, \"small_tick_hit\": 10, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 404, \"small_tick_hit\": 14}}',NULL,190799088,104714,NULL,'2020-09-15 13:27:48',1600176468,NULL),(1943570712,16579711,2,1586453,1,1,1,'D',1,0.770335,77,174022,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 308, \"small_tick_hit\": 14}, \"maximum_statistics\": {\"great\": 404, \"small_tick_hit\": 14}}',NULL,190871876,196122,NULL,'2020-09-18 14:55:17',1600440917,NULL),(1950652277,16579711,2,1586453,1,1,1,'D',1,0.784689,111,226725,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 314, \"small_tick_hit\": 14}, \"maximum_statistics\": {\"great\": 404, \"small_tick_hit\": 14}}',NULL,200421691,269791,NULL,'2021-08-01 21:30:07',1627853407,NULL),(1942617528,16579711,2,1586453,1,1,1,'C',1,0.868421,113,131304,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 350, \"small_tick_hit\": 13, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 404, \"small_tick_hit\": 14}}',NULL,189678709,225554,NULL,'2020-08-02 15:47:03',1596383223,NULL),(1953708419,16579711,2,1586453,1,1,1,'B',1,0.921053,130,500999,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 371, \"small_tick_hit\": 14}, \"maximum_statistics\": {\"great\": 404, \"small_tick_hit\": 14}}',NULL,204338461,708606,NULL,'2022-01-03 18:57:25',1641236245,NULL),(1942342638,16579711,2,1586453,1,1,1,'B',1,0.923445,139,69647,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 372, \"small_tick_hit\": 14}, \"maximum_statistics\": {\"great\": 404, \"small_tick_hit\": 14}}',NULL,189386814,193049,NULL,'2020-07-22 17:13:11',1595437991,NULL),(1944176590,16579711,2,1586453,1,1,1,'B',1,0.933014,137,233955,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 376, \"small_tick_hit\": 14}, \"maximum_statistics\": {\"great\": 404, \"small_tick_hit\": 14}}',NULL,191774436,414260,NULL,'2020-10-25 17:11:46',1603645906,NULL),(1951904626,16579711,2,1586453,1,1,1,'A',1,0.95933,228,640874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 387, \"small_tick_hit\": 14}, \"maximum_statistics\": {\"great\": 404, \"small_tick_hit\": 14}}',NULL,201883989,1430960,NULL,'2021-09-24 22:09:32',1632521372,NULL),(1942461947,16579711,2,1586453,1,1,1,'A',1,0.964115,125,153352,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 389, \"small_tick_hit\": 14}, \"maximum_statistics\": {\"great\": 404, \"small_tick_hit\": 14}}',NULL,189491122,289958,NULL,'2020-07-26 15:28:20',1595777300,NULL),(1943466699,16579711,2,1597765,1,1,1,'S',1,0.985375,340,636178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1350, \"large_tick_hit\": 4, \"small_tick_hit\": 802, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1379, \"large_tick_hit\": 4, \"small_tick_hit\": 805}}',NULL,190803436,5802800,NULL,'2020-09-15 16:52:59',1600188779,NULL),(1950328119,16579711,2,1636879,1,1,1,'A',1,0.949926,304,422084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 131, \"great\": 2518, \"large_tick_hit\": 7, \"small_tick_hit\": 55, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2649, \"large_tick_hit\": 7, \"small_tick_hit\": 60}}',NULL,199930394,6993618,NULL,'2021-07-15 17:39:29',1626370769,NULL),(1954182727,16579711,2,1641008,1,1,1,'S',1,0.987113,305,628643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 2615, \"large_tick_hit\": 7, \"small_tick_hit\": 59, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2649, \"large_tick_hit\": 7, \"small_tick_hit\": 60}}',NULL,205025031,11362054,NULL,'2022-02-03 14:31:48',1643898708,NULL),(1954778031,16579711,2,1681634,1,1,1,'C',1,0.895522,99,198148,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 452, \"small_tick_hit\": 28, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 504, \"small_tick_hit\": 32}}',NULL,205822651,525986,NULL,'2022-03-14 15:15:39',1647270939,NULL),(1953880333,16579711,2,1681634,1,1,1,'B',1,0.910448,104,186870,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 458, \"small_tick_hit\": 30, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 504, \"small_tick_hit\": 32}}',NULL,204581190,384990,NULL,'2022-01-14 20:06:07',1642190767,NULL),(1945974636,16579711,2,1706210,1,1,1,'B',1,0.92923,191,189334,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 174, \"great\": 2184, \"large_tick_hit\": 29, \"small_tick_hit\": 308, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 2358, \"large_tick_hit\": 29, \"small_tick_hit\": 326}}',NULL,194181302,2617716,NULL,'2021-01-21 04:42:33',1611204153,NULL),(1951240974,16579711,2,1706210,1,1,1,'S',1,0.981202,489,612695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 2315, \"large_tick_hit\": 29, \"small_tick_hit\": 318, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2358, \"large_tick_hit\": 29, \"small_tick_hit\": 326}}',NULL,201058965,11197696,NULL,'2021-08-23 19:42:37',1629747757,NULL),(1943512481,16579711,2,1709121,1,1,1,'B',1,0.903277,123,366777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 165, \"great\": 1179, \"large_tick_hit\": 29, \"small_tick_hit\": 501, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1344, \"large_tick_hit\": 29, \"small_tick_hit\": 519}}',NULL,190801710,1677482,NULL,'2020-09-15 15:36:38',1600184198,NULL),(1953519998,16579711,2,1709551,1,1,1,'S',1,0.997771,848,876737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1246, \"large_tick_hit\": 18, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 1249, \"large_tick_hit\": 18, \"small_tick_hit\": 79}}',NULL,204192491,24168350,NULL,'2021-12-28 15:13:19',1640704399,NULL),(1946705569,16579711,2,1710275,1,1,1,'SH',1,0.984581,720,407928,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1217, \"large_tick_hit\": 28, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 1238, \"large_tick_hit\": 28, \"small_tick_hit\": 96}}',NULL,195141898,8302203,NULL,'2021-02-18 16:09:07',1613664547,NULL),(1947002579,16579711,2,1711480,1,1,1,'S',1,0.980138,424,657171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1053, \"large_tick_hit\": 64, \"small_tick_hit\": 166, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1073, \"large_tick_hit\": 64, \"small_tick_hit\": 172}}',NULL,195571374,7960120,NULL,'2021-03-03 16:07:50',1614787670,NULL),(1950855760,16579711,2,1711737,1,1,1,'A',1,0.974646,502,349055,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1201, \"large_tick_hit\": 27, \"small_tick_hit\": 79, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1234, \"large_tick_hit\": 27, \"small_tick_hit\": 80}}',NULL,200538072,5053518,NULL,'2021-08-05 17:33:15',1628184795,NULL),(1950996171,16579711,2,1711737,1,1,1,'S',1,0.991051,495,720857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1222, \"large_tick_hit\": 27, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 1234, \"large_tick_hit\": 27, \"small_tick_hit\": 80}}',NULL,200705073,8974460,NULL,'2021-08-11 01:04:58',1628643898,NULL),(1945390713,16579711,2,1713461,1,1,1,'A',1,0.972012,184,545447,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1205, \"large_tick_hit\": 24, \"small_tick_hit\": 56, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1240, \"large_tick_hit\": 24, \"small_tick_hit\": 58}}',NULL,193480498,3868695,NULL,'2020-12-27 13:19:26',1609075166,NULL),(1945390706,16579711,2,1713461,1,1,1,'S',1,0.990166,353,690473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1226, \"large_tick_hit\": 25, \"small_tick_hit\": 58}, \"maximum_statistics\": {\"great\": 1239, \"large_tick_hit\": 25, \"small_tick_hit\": 58}}',NULL,193460623,8349460,NULL,'2020-12-26 19:39:39',1609011579,NULL),(1946711210,16579711,2,1718816,1,1,1,'A',1,0.96734,980,295985,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 141, \"great\": 4160, \"large_tick_hit\": 24, \"small_tick_hit\": 81, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 4301, \"large_tick_hit\": 24, \"small_tick_hit\": 84}}',NULL,195228012,28174319,NULL,'2021-02-20 23:29:12',1613863752,NULL),(1951863911,16579711,2,1718816,1,1,1,'S',1,0.99501,853,785550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 4279, \"large_tick_hit\": 25, \"small_tick_hit\": 83, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 4300, \"large_tick_hit\": 25, \"small_tick_hit\": 84}}',NULL,201884082,58031042,NULL,'2021-09-24 22:15:43',1632521743,NULL),(1951249514,16579711,2,1730139,1,1,1,'S',1,0.995704,492,793110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1625, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 1633, \"small_tick_hit\": 229}}',NULL,201146356,14428298,NULL,'2021-08-27 00:18:53',1630023533,NULL),(1946719042,16579711,2,1753175,1,1,1,'A',1,0.97756,246,314184,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1228, \"large_tick_hit\": 21, \"small_tick_hit\": 145, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1259, \"large_tick_hit\": 21, \"small_tick_hit\": 146}}',NULL,195142407,3147115,NULL,'2021-02-18 16:24:44',1613665484,NULL),(1948019267,16579711,2,1753175,1,1,1,'S',1,0.985273,499,704467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1246, \"large_tick_hit\": 19, \"small_tick_hit\": 140, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1261, \"large_tick_hit\": 19, \"small_tick_hit\": 146}}',NULL,196953317,11198920,NULL,'2021-04-14 16:21:44',1618417304,NULL),(1953912404,16579711,2,1757416,1,1,1,'S',1,0.987056,383,650675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1969, \"large_tick_hit\": 5, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1996, \"large_tick_hit\": 5, \"small_tick_hit\": 394}}',NULL,204675039,12604560,NULL,'2022-01-19 00:19:09',1642551549,NULL),(1949769087,16579711,2,1774124,1,1,1,'A',1,0.969733,480,598506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 1222, \"large_tick_hit\": 31, \"small_tick_hit\": 381, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1272, \"large_tick_hit\": 31, \"small_tick_hit\": 382}}',NULL,199201993,7085522,NULL,'2021-06-20 21:21:06',1624224066,NULL),(1953287266,16579711,2,1774427,1,1,1,'A',1,0.942142,201,256057,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 939, \"large_tick_hit\": 124, \"small_tick_hit\": 142, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1000, \"large_tick_hit\": 124, \"small_tick_hit\": 155}}',NULL,203729221,2432447,NULL,'2021-12-08 01:35:23',1638927323,NULL),(1958456607,16579711,2,1774427,1,1,1,'S',1,0.983581,745,396266,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 981, \"large_tick_hit\": 132, \"small_tick_hit\": 145, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 992, \"large_tick_hit\": 132, \"small_tick_hit\": 155}}',NULL,210569465,7881420,NULL,'2022-12-08 20:19:10',1670530750,NULL),(1955168293,16579711,2,1774427,1,1,1,'S',1,0.997654,928,927795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 990, \"large_tick_hit\": 133, \"small_tick_hit\": 153, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 991, \"large_tick_hit\": 133, \"small_tick_hit\": 155}}',NULL,206253950,23567150,NULL,'2022-04-05 14:59:54',1649170794,NULL),(1946739789,16579711,2,1779936,1,1,1,'SH',1,0.992179,276,945662,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 548, \"large_tick_hit\": 13, \"small_tick_hit\": 327, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 13, \"small_tick_hit\": 332}}',NULL,195227931,4855628,NULL,'2021-02-20 23:26:06',1613863566,NULL),(1946751055,16579711,2,1804553,1,1,1,'SH',1,0.983569,1377,367165,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 3647, \"large_tick_hit\": 54, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 3712, \"large_tick_hit\": 54, \"small_tick_hit\": 190}}',NULL,195184781,40965718,NULL,'2021-02-19 19:39:48',1613763588,NULL),(1944540419,16579711,2,1804553,1,1,1,'S',1,0.988625,1651,717927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 3668, \"large_tick_hit\": 54, \"small_tick_hit\": 189, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 3712, \"large_tick_hit\": 54, \"small_tick_hit\": 190}}',NULL,192268020,97974850,NULL,'2020-11-13 21:15:41',1605302141,NULL),(1953685658,16579711,2,1805910,1,1,1,'A',1,0.96935,296,593202,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 2011, \"large_tick_hit\": 25, \"small_tick_hit\": 336, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 2073, \"large_tick_hit\": 25, \"small_tick_hit\": 349}}',NULL,204338148,7688210,NULL,'2022-01-03 18:41:45',1641235305,NULL),(1950394931,16579711,2,1805910,1,1,1,'S',1,0.993461,607,748905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 2058, \"large_tick_hit\": 25, \"small_tick_hit\": 348, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2073, \"large_tick_hit\": 25, \"small_tick_hit\": 349}}',NULL,200015863,15709820,NULL,'2021-07-18 15:25:55',1626621955,NULL),(1953029947,16579711,2,1809151,1,1,1,'D',1,0.809308,59,160849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 151, \"great\": 589, \"small_tick_hit\": 124, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 740, \"small_tick_hit\": 141}}',NULL,203490868,377288,NULL,'2021-11-27 15:14:18',1638026058,NULL),(1953303602,16579711,2,1809151,1,1,1,'B',1,0.92849,190,228077,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 682, \"small_tick_hit\": 136, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 740, \"small_tick_hit\": 141}}',NULL,203768782,969610,NULL,'2021-12-09 22:27:39',1639088859,NULL),(1944928124,16579711,2,1821081,0,1,1,'B',1,0.924177,141,220757,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 138, \"great\": 1529, \"large_tick_hit\": 30, \"small_tick_hit\": 574, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 1667, \"large_tick_hit\": 30, \"small_tick_hit\": 611}}',NULL,192740673,1224006,NULL,'2020-12-01 13:37:30',1606829850,NULL),(1943159499,16579711,2,1821081,0,1,1,'B',1,0.92591,128,216682,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 133, \"great\": 1538, \"large_tick_hit\": 26, \"small_tick_hit\": 573, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 1671, \"large_tick_hit\": 26, \"small_tick_hit\": 611}}',NULL,190383380,1410989,NULL,'2020-08-29 17:38:34',1598722714,NULL),(1943930182,16579711,2,1821081,0,1,1,'B',1,0.927643,107,443736,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 116, \"great\": 1551, \"large_tick_hit\": 30, \"small_tick_hit\": 560, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 1667, \"large_tick_hit\": 30, \"small_tick_hit\": 611}}',NULL,191365767,2153547,NULL,'2020-10-08 22:08:31',1602194911,NULL),(1943583166,16579711,2,1821081,1,1,1,'A',1,0.969671,391,638513,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 1614, \"large_tick_hit\": 30, \"small_tick_hit\": 594, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1667, \"large_tick_hit\": 30, \"small_tick_hit\": 611}}',NULL,190859193,6427232,NULL,'2020-09-18 00:08:03',1600387683,NULL),(1945448415,16579711,2,1821081,1,1,1,'SH',1,0.986135,687,398016,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1644, \"large_tick_hit\": 30, \"small_tick_hit\": 602, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1667, \"large_tick_hit\": 30, \"small_tick_hit\": 611}}',NULL,193363863,8370065,NULL,'2020-12-23 11:48:33',1608724113,NULL),(1944554406,16579711,2,1821081,1,1,1,'S',1,0.9974,1060,868969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1662, \"large_tick_hit\": 30, \"small_tick_hit\": 610, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1667, \"large_tick_hit\": 30, \"small_tick_hit\": 611}}',NULL,192266060,29720064,NULL,'2020-11-13 20:02:16',1605297736,NULL),(1954741425,16579711,2,1857870,1,1,1,'D',1,0.678865,205,223789,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 271, \"great\": 471, \"large_tick_hit\": 117, \"small_tick_hit\": 154, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 117, \"small_tick_hit\": 234}}',NULL,205762331,1253860,NULL,'2022-03-11 18:56:13',1647024973,NULL),(1954983513,16579711,2,1860806,1,1,1,'S',1,0.99553,478,821046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1152, \"large_tick_hit\": 10, \"small_tick_hit\": 397, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1157, \"large_tick_hit\": 10, \"small_tick_hit\": 399}}',NULL,205902167,10198298,NULL,'2022-03-18 18:10:41',1647627041,NULL),(1946067250,16579711,2,1902984,1,1,1,'A',1,0.972814,231,299726,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1219, \"large_tick_hit\": 29, \"small_tick_hit\": 76, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1254, \"large_tick_hit\": 29, \"small_tick_hit\": 78}}',NULL,194330054,2510289,NULL,'2021-01-25 20:06:58',1611605218,NULL),(1953992498,16579711,2,1902984,1,1,1,'S',1,0.993387,552,773548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1246, \"large_tick_hit\": 29, \"small_tick_hit\": 77, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1254, \"large_tick_hit\": 29, \"small_tick_hit\": 78}}',NULL,204788645,13056090,NULL,'2022-01-23 20:27:36',1642969656,NULL),(1945038258,16579711,2,1913492,1,1,1,'S',1,0.989671,709,752743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1286, \"large_tick_hit\": 36, \"small_tick_hit\": 211, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1300, \"large_tick_hit\": 36, \"small_tick_hit\": 213}}',NULL,192856660,13651462,NULL,'2020-12-05 15:09:43',1607180983,NULL),(1948044351,16579711,2,1951721,1,1,1,'A',1,0.967595,215,283534,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 1608, \"large_tick_hit\": 29, \"small_tick_hit\": 274, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1663, \"large_tick_hit\": 29, \"small_tick_hit\": 283}}',NULL,196869509,3468195,NULL,'2021-04-12 00:08:06',1618186086,NULL),(1948831820,16579711,2,1951721,1,1,1,'S',1,0.992405,914,794145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1652, \"large_tick_hit\": 29, \"small_tick_hit\": 279, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1663, \"large_tick_hit\": 29, \"small_tick_hit\": 283}}',NULL,197884275,27735830,NULL,'2021-05-11 14:41:36',1620744096,NULL),(1944948245,16579711,2,1954530,1,1,1,'S',1,0.984653,250,726256,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 640, \"large_tick_hit\": 235, \"small_tick_hit\": 344, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 655, \"large_tick_hit\": 235, \"small_tick_hit\": 348}}',NULL,192740330,2423991,NULL,'2020-12-01 13:20:41',1606828841,NULL),(1946237326,16579711,2,1954530,1,1,1,'SH',1,0.996769,642,499703,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 653, \"large_tick_hit\": 235, \"small_tick_hit\": 346, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 655, \"large_tick_hit\": 235, \"small_tick_hit\": 348}}',NULL,194401126,5162986,NULL,'2021-01-27 22:50:23',1611787823,NULL),(1945755081,16579711,2,1992818,1,1,1,'A',1,0.961066,230,486664,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 2098, \"large_tick_hit\": 22, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2192, \"large_tick_hit\": 22, \"small_tick_hit\": 226}}',NULL,193819770,5224403,NULL,'2021-01-08 15:00:00',1610118000,NULL),(1954916620,16579711,2,1992818,1,1,1,'S',1,0.982377,483,678273,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 2150, \"large_tick_hit\": 22, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2192, \"large_tick_hit\": 22, \"small_tick_hit\": 226}}',NULL,205901205,12350623,NULL,'2022-03-18 17:22:01',1647624121,NULL),(1954018029,16579711,2,1992818,1,1,1,'S',1,0.995492,833,808023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 2182, \"large_tick_hit\": 22, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2192, \"large_tick_hit\": 22, \"small_tick_hit\": 226}}',NULL,204767375,32838550,NULL,'2022-01-22 23:53:28',1642895608,NULL),(1956464593,16579711,2,2106537,1,1,1,'S',1,0.991609,410,770232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1024, \"large_tick_hit\": 132, \"small_tick_hit\": 144, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1031, \"large_tick_hit\": 132, \"small_tick_hit\": 148}}',NULL,207986145,7484592,NULL,'2022-07-02 00:27:31',1656721651,NULL),(1945511712,16579711,2,2107653,1,1,1,'S',1,0.993859,596,801961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1383, \"large_tick_hit\": 17, \"small_tick_hit\": 704, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1391, \"large_tick_hit\": 17, \"small_tick_hit\": 709}}',NULL,193676693,12842120,NULL,'2021-01-03 12:41:48',1609677708,NULL),(1947425722,16579711,2,2125711,1,1,1,'SH',1,0.986831,300,741589,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 755, \"large_tick_hit\": 35, \"small_tick_hit\": 334, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 35, \"small_tick_hit\": 338}}',NULL,195955351,3362301,NULL,'2021-03-15 16:17:15',1615825035,NULL),(1944652100,16579711,2,2125711,1,1,1,'S',1,0.996488,500,417889,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 762, \"large_tick_hit\": 35, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 35, \"small_tick_hit\": 338}}',NULL,192448892,3680928,NULL,'2020-11-20 16:59:36',1605891576,NULL),(1945061074,16579711,2,2125713,1,1,1,'X',1,1,520,1195209,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_tick_hit\": 86, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 86, \"small_tick_hit\": 248}}',NULL,192862688,4942128,NULL,'2020-12-05 19:00:57',1607194857,NULL),(1951143854,16579711,2,2125714,1,1,1,'S',1,0.992221,176,722125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 690, \"large_tick_hit\": 57, \"small_tick_hit\": 401, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 57, \"small_tick_hit\": 403}}',NULL,200981004,2295186,NULL,'2021-08-20 22:21:35',1629498095,NULL),(1945497688,16579711,2,2125716,1,1,1,'A',1,0.964394,102,508364,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 974, \"large_tick_hit\": 2, \"small_tick_hit\": 297, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1015, \"large_tick_hit\": 2, \"small_tick_hit\": 303}}',NULL,193480580,1782299,NULL,'2020-12-27 13:22:49',1609075369,NULL),(1948132170,16579711,2,2125716,1,1,1,'S',1,0.981061,161,570348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 991, \"large_tick_hit\": 2, \"small_tick_hit\": 302, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1015, \"large_tick_hit\": 2, \"small_tick_hit\": 303}}',NULL,196986351,2930080,NULL,'2021-04-15 16:20:50',1618503650,NULL),(1944532602,16579711,2,2125717,1,1,1,'S',1,0.992114,420,797723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 713, \"large_tick_hit\": 50, \"small_tick_hit\": 495, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 50, \"small_tick_hit\": 499}}',NULL,192283701,5247242,NULL,'2020-11-14 12:57:42',1605358662,NULL),(1947425765,16579711,2,2125724,1,1,1,'B',1,0.911111,94,211836,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 818, \"large_tick_hit\": 9, \"small_tick_hit\": 280, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 906, \"large_tick_hit\": 9, \"small_tick_hit\": 300}}',NULL,196081206,787742,NULL,'2021-03-19 17:13:38',1616174018,NULL),(1953418382,16579711,2,2158835,1,1,1,'S',1,0.998716,988,924107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1073, \"large_tick_hit\": 10, \"small_tick_hit\": 473}, \"maximum_statistics\": {\"great\": 1075, \"large_tick_hit\": 10, \"small_tick_hit\": 473}}',NULL,203985399,23589150,NULL,'2021-12-19 16:44:58',1639932298,NULL),(1946057105,16579711,2,2200807,1,1,1,'C',1,0.887564,74,152592,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 128, \"great\": 983, \"small_tick_hit\": 59, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1111, \"small_tick_hit\": 63}}',NULL,194267699,715246,NULL,'2021-01-23 20:12:19',1611432739,NULL),(1953025422,16579711,2,2200807,1,1,1,'B',1,0.917377,210,398434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 1015, \"small_tick_hit\": 62, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1111, \"small_tick_hit\": 63}}',NULL,203492091,1826968,NULL,'2021-11-27 16:03:27',1638029007,NULL),(1948396069,16579711,2,2202602,1,1,1,'S',1,0.983008,371,641495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1050, \"large_tick_hit\": 1, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 1070, \"large_tick_hit\": 1, \"small_tick_hit\": 106}}',NULL,197419658,6037800,NULL,'2021-04-28 15:49:26',1619624966,NULL),(1946215543,16579711,2,2202603,1,1,1,'D',1,0.844815,125,166880,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 199, \"great\": 936, \"large_tick_hit\": 10, \"small_tick_hit\": 170, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1135, \"large_tick_hit\": 10, \"small_tick_hit\": 176}}',NULL,194567525,789228,NULL,'2021-02-01 20:31:53',1612211513,NULL),(1953437162,16579711,2,2202603,1,1,1,'C',1,0.866768,150,186972,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 173, \"great\": 962, \"large_tick_hit\": 10, \"small_tick_hit\": 173, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1135, \"large_tick_hit\": 10, \"small_tick_hit\": 176}}',NULL,203878607,1081195,NULL,'2021-12-14 21:00:58',1639515658,NULL),(1946001918,16579711,2,2205106,1,1,1,'C',1,0.858451,128,176187,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 146, \"great\": 832, \"large_tick_hit\": 8, \"small_tick_hit\": 191, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 978, \"large_tick_hit\": 8, \"small_tick_hit\": 215}}',NULL,194178620,902052,NULL,'2021-01-21 02:29:46',1611196186,NULL),(1954754946,16579711,2,2205106,1,1,1,'A',1,0.975853,519,398717,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 961, \"large_tick_hit\": 8, \"small_tick_hit\": 203, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 978, \"large_tick_hit\": 8, \"small_tick_hit\": 215}}',NULL,205725308,5882067,NULL,'2022-03-09 18:36:47',1646851007,NULL),(1954302807,16579711,2,2205106,1,1,1,'A',1,0.978351,652,382338,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 961, \"large_tick_hit\": 8, \"small_tick_hit\": 206, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 978, \"large_tick_hit\": 8, \"small_tick_hit\": 215}}',NULL,205057193,7491990,NULL,'2022-02-05 00:12:23',1644019943,NULL),(1951699876,16579711,2,2261700,1,1,1,'S',1,0.994676,319,768141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1069, \"large_tick_hit\": 4, \"small_tick_hit\": 48}, \"maximum_statistics\": {\"great\": 1075, \"large_tick_hit\": 4, \"small_tick_hit\": 48}}',NULL,201804306,6712484,NULL,'2021-09-21 16:43:10',1632242590,NULL),(1951951907,16579711,2,2261963,1,1,1,'S',1,0.987342,199,758988,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 538, \"large_tick_hit\": 39, \"small_tick_hit\": 359, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 39, \"small_tick_hit\": 362}}',NULL,202127282,1728050,NULL,'2021-10-04 15:14:02',1633360442,NULL),(1951700037,16579711,2,2262522,1,1,1,'SH',1,0.980411,232,409850,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 806, \"large_tick_hit\": 3, \"small_tick_hit\": 192, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 817, \"large_tick_hit\": 3, \"small_tick_hit\": 201}}',NULL,201732512,1761791,NULL,'2021-09-18 19:49:36',1631994576,NULL),(1950368134,16579711,2,2265590,1,1,1,'A',1,0.964564,258,305337,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 944, \"large_tick_hit\": 4, \"small_tick_hit\": 168, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 977, \"large_tick_hit\": 4, \"small_tick_hit\": 176}}',NULL,199988419,1801947,NULL,'2021-07-17 16:01:23',1626537683,NULL),(1950368151,16579711,2,2265590,1,1,1,'S',1,0.991357,416,749689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 968, \"large_tick_hit\": 5, \"small_tick_hit\": 174, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 976, \"large_tick_hit\": 5, \"small_tick_hit\": 176}}',NULL,199988473,6568480,NULL,'2021-07-17 16:03:58',1626537838,NULL),(1949833146,16579711,2,2267564,1,1,1,'C',1,0.888438,115,156231,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 164, \"great\": 1278, \"large_tick_hit\": 2, \"small_tick_hit\": 34, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1442, \"large_tick_hit\": 2, \"small_tick_hit\": 35}}',NULL,199194027,1402410,NULL,'2021-06-20 15:49:55',1624204195,NULL),(1942674402,16579711,2,2269544,1,1,1,'C',1,0.859959,85,45368,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 205, \"great\": 1229, \"large_tick_hit\": 2, \"small_tick_hit\": 34, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1434, \"large_tick_hit\": 2, \"small_tick_hit\": 35}}',NULL,189630314,500827,NULL,'2020-07-31 20:28:42',1596227322,NULL),(1951816113,16579711,2,2269544,1,1,1,'C',1,0.876954,144,176745,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 179, \"great\": 1255, \"large_tick_hit\": 2, \"small_tick_hit\": 33, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1434, \"large_tick_hit\": 2, \"small_tick_hit\": 35}}',NULL,201883916,1088066,NULL,'2021-09-24 22:05:00',1632521100,NULL),(1954064193,16579711,2,2269544,1,1,1,'A',1,0.948334,196,211590,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 1358, \"large_tick_hit\": 2, \"small_tick_hit\": 35}, \"maximum_statistics\": {\"great\": 1434, \"large_tick_hit\": 2, \"small_tick_hit\": 35}}',NULL,204789383,2105678,NULL,'2022-01-23 21:10:08',1642972208,NULL),(1949690404,16579711,2,2443187,1,1,1,'S',1,0.995992,362,805350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 830, \"large_tick_hit\": 39, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 834, \"large_tick_hit\": 39, \"small_tick_hit\": 125}}',NULL,199112250,5133254,NULL,'2021-06-17 22:37:33',1623969453,NULL),(1949706001,16579711,2,2479479,1,1,1,'B',1,0.929088,142,383578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 153, \"great\": 2238, \"large_tick_hit\": 2, \"small_tick_hit\": 328, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 2391, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',NULL,199144020,3877408,NULL,'2021-06-18 23:27:23',1624058843,NULL),(1953860502,16579711,2,2489378,1,1,1,'A',1,0.975309,325,566484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1208, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 1240, \"small_tick_hit\": 56}}',NULL,204580473,4861796,NULL,'2022-01-14 19:28:55',1642188535,NULL),(1954770547,16579711,2,3081605,1,1,1,'B',1,0.900699,108,176557,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 574, \"small_tick_hit\": 70, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 641, \"small_tick_hit\": 74}}',NULL,205761618,577372,NULL,'2022-03-11 18:14:26',1647022466,NULL),(1954079732,16579711,2,582801,0,1,1,'D',1,0.78358,110,162120,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 653, \"great\": 1998, \"large_tick_hit\": 154, \"small_tick_hit\": 339, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 2651, \"large_tick_hit\": 154, \"small_tick_hit\": 374}}',0,204812811,1317689,NULL,'2022-01-24 23:43:38',1643067818,NULL),(1940240219,16579711,2,2156120,1,1,1,'D',1,0.00212314,0,408,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 298, \"small_tick_hit\": 1, \"small_tick_miss\": 172}, \"maximum_statistics\": {\"great\": 298, \"small_tick_hit\": 173}}',0,186466322,10,NULL,'2020-04-13 17:36:03',1586799363,NULL),(1943545337,16579711,2,1946834,1,1,1,'D',1,0.789297,92,136793,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 534, \"great\": 1972, \"large_tick_hit\": 11, \"small_tick_hit\": 362, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 2506, \"large_tick_hit\": 11, \"small_tick_hit\": 454}}',0.000001,190860474,1146828,NULL,'2020-09-18 01:32:00',1600392720,NULL),(1952196293,16579711,2,2093413,1,1,1,'D',1,0.365278,9,24641,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 341, \"great\": 160, \"large_tick_hit\": 21, \"small_tick_hit\": 82, \"small_tick_miss\": 116}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 21, \"small_tick_hit\": 198}}',0.000001,202453145,60130,NULL,'2021-10-17 15:03:43',1634483023,NULL),(1946139196,16579711,2,1632869,0,1,1,'D',1,0.649196,69,139661,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 447, \"great\": 824, \"large_tick_hit\": 46, \"small_tick_hit\": 59, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 1271, \"large_tick_hit\": 46, \"small_tick_hit\": 114}}',0.000009,194325138,473600,NULL,'2021-01-25 17:06:40',1611594400,NULL),(1945964799,16579711,2,1514618,1,1,1,'B',1,0.906186,166,181678,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 390, \"great\": 3524, \"large_tick_hit\": 13, \"small_tick_hit\": 858, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 3914, \"large_tick_hit\": 13, \"small_tick_hit\": 923}}',0.000232,194202323,4608059,NULL,'2021-01-21 20:39:34',1611261574,NULL),(1945747994,16579711,2,2460430,1,1,1,'C',1,0.866513,100,172579,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 356, \"great\": 2104, \"large_tick_hit\": 163, \"small_tick_hit\": 362, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 2460, \"large_tick_hit\": 163, \"small_tick_hit\": 411}}',0.00039,193739123,2014668,NULL,'2021-01-05 18:03:44',1609869824,NULL),(1946128037,16579711,2,1413790,0,1,1,'D',1,0.624481,42,172248,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 289, \"great\": 421, \"large_tick_hit\": 49, \"small_tick_hit\": 132, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 710, \"large_tick_hit\": 49, \"small_tick_hit\": 205}}',0.000648,194325349,208046,NULL,'2021-01-25 17:15:27',1611594927,NULL),(1945664138,16579711,2,2291740,1,1,1,'C',1,0.894121,134,191427,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 346, \"great\": 2598, \"large_tick_hit\": 316, \"small_tick_hit\": 599, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 2944, \"large_tick_hit\": 316, \"small_tick_hit\": 669}}',0.000657,193739302,2686267,NULL,'2021-01-05 18:11:21',1609870281,NULL),(1945745987,16579711,2,2243205,1,1,1,'C',1,0.870349,268,180272,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 365, \"great\": 2028, \"large_tick_hit\": 248, \"small_tick_hit\": 718, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 2393, \"large_tick_hit\": 248, \"small_tick_hit\": 799}}',0.001001,193705680,3699100,NULL,'2021-01-04 13:59:37',1609768777,NULL),(1945740252,16579711,2,1719034,1,1,1,'D',1,0.800265,54,134039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 282, \"great\": 1112, \"large_tick_hit\": 9, \"small_tick_hit\": 85, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1394, \"large_tick_hit\": 9, \"small_tick_hit\": 104}}',0.002037,193737258,717024,NULL,'2021-01-05 16:41:09',1609864869,NULL),(1954653045,16579711,2,3261247,1,1,1,'B',1,0.904395,334,198624,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 351, \"great\": 3267, \"large_tick_hit\": 13, \"small_tick_hit\": 362, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 3618, \"large_tick_hit\": 13, \"small_tick_hit\": 396}}',0.002165,205609522,4610941,NULL,'2022-03-03 17:02:59',1646326979,NULL),(1944603502,16579711,2,974352,1,1,1,'B',1,0.919335,214,188659,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 304, \"great\": 3234, \"large_tick_hit\": 57, \"small_tick_hit\": 356, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 3538, \"large_tick_hit\": 57, \"small_tick_hit\": 372}}',0.002426,192190392,3731397,NULL,'2020-11-10 21:17:45',1605043065,NULL),(1951978435,16579711,2,2073818,1,1,1,'C',1,0.876033,99,195744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 300, \"great\": 1929, \"large_tick_hit\": 2, \"small_tick_hit\": 401, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 2229, \"large_tick_hit\": 2, \"small_tick_hit\": 431}}',0.003384,202128072,1207434,NULL,'2021-10-04 15:47:55',1633362475,NULL),(1943939827,16579711,2,1417907,1,1,1,'B',1,0.928934,261,199454,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 305, \"great\": 3770, \"large_tick_hit\": 318, \"small_tick_hit\": 1036, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 4075, \"large_tick_hit\": 318, \"small_tick_hit\": 1123}}',0.004797,191314177,5636690,NULL,'2020-10-06 15:52:00',1601999520,NULL),(1951989948,16579711,2,2870806,1,1,1,'B',1,0.914107,133,333418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 288, \"great\": 3000, \"large_tick_hit\": 32, \"small_tick_hit\": 182, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 3288, \"large_tick_hit\": 32, \"small_tick_hit\": 196}}',0.007105,202107664,3769756,NULL,'2021-10-03 17:16:27',1633281387,NULL),(1942656805,16579711,2,2249908,1,1,1,'D',1,0.824503,53,160702,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 221, \"great\": 971, \"large_tick_hit\": 46, \"small_tick_hit\": 228, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 46, \"small_tick_hit\": 272}}',0.010291,189678473,561998,NULL,'2020-08-02 15:35:30',1596382530,NULL),(1954356247,16579711,2,3341088,1,1,1,'B',1,0.924239,330,210372,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 298, \"great\": 3507, \"large_tick_hit\": 209, \"small_tick_hit\": 322, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 3805, \"large_tick_hit\": 209, \"small_tick_hit\": 355}}',0.011348,205350587,5848423,NULL,'2022-02-18 20:09:55',1645214995,NULL),(1952205741,16579711,2,680751,0,1,1,'D',1,0.712195,13,129228,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 127, \"great\": 310, \"large_tick_hit\": 3, \"small_tick_hit\": 125, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 175}}',0.012554,202453277,111380,NULL,'2021-10-17 15:09:42',1634483382,NULL),(1943998668,16579711,2,1522918,0,1,1,'D',1,0.788073,73,157185,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 209, \"great\": 723, \"large_tick_hit\": 22, \"small_tick_hit\": 114, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 932, \"large_tick_hit\": 22, \"small_tick_hit\": 136}}',0.013184,191531070,471853,NULL,'2020-10-15 20:09:27',1602792567,NULL),(1940537042,16579711,2,1704854,1,1,1,'C',1,0.866591,218,191954,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 233, \"great\": 1414, \"large_tick_hit\": 123, \"small_tick_hit\": 743, \"small_tick_miss\": 118}, \"maximum_statistics\": {\"great\": 1647, \"large_tick_hit\": 123, \"small_tick_hit\": 861}}',0.024759,186962028,1456700,NULL,'2020-04-30 20:05:39',1588277139,NULL),(1944116359,16579711,2,974352,1,1,1,'A',1,0.944542,174,192739,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 218, \"great\": 3317, \"large_tick_hit\": 60, \"small_tick_hit\": 370, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 3535, \"large_tick_hit\": 60, \"small_tick_hit\": 372}}',0.028421,191716839,4428730,NULL,'2020-10-23 15:24:14',1603466654,NULL),(1952919945,16579711,2,906421,0,1,1,'B',1,0.918628,165,225679,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 240, \"great\": 2135, \"large_tick_hit\": 431, \"small_tick_hit\": 1024, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 2375, \"large_tick_hit\": 431, \"small_tick_hit\": 1102}}',0.034523,203277742,2566364,NULL,'2021-11-18 20:48:57',1637268537,NULL),(1946023884,16579711,2,846620,0,1,1,'D',1,0.779347,37,160147,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 183, \"great\": 634, \"large_tick_hit\": 11, \"small_tick_hit\": 238, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 817, \"large_tick_hit\": 11, \"small_tick_hit\": 305}}',0.036494,194330868,283909,NULL,'2021-01-25 20:34:09',1611606849,NULL),(1946129143,16579711,2,1099819,0,1,1,'D',1,0.787375,40,73324,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 172, \"great\": 532, \"large_tick_hit\": 41, \"small_tick_hit\": 138, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 704, \"large_tick_hit\": 41, \"small_tick_hit\": 158}}',0.036756,194325611,221210,NULL,'2021-01-25 17:24:14',1611595454,NULL),(1942564060,16579711,2,95583,0,1,1,'B',1,0.909667,124,184982,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 202, \"great\": 1741, \"large_tick_hit\": 252, \"small_tick_hit\": 303, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1943, \"large_tick_hit\": 252, \"small_tick_hit\": 329}}',0.037893,189492975,1626805,NULL,'2020-07-26 16:54:08',1595782448,NULL),(1946003309,16579711,2,2615425,1,1,1,'D',1,0.692127,50,149209,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 194, \"great\": 446, \"large_tick_hit\": 38, \"small_tick_hit\": 105, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 38, \"small_tick_hit\": 173}}',0.039099,194180155,243740,NULL,'2021-01-21 03:43:27',1611200607,NULL),(1954355953,16579711,2,3341088,1,1,1,'B',1,0.923552,582,210742,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 263, \"great\": 3551, \"large_tick_hit\": 200, \"small_tick_hit\": 284, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 3814, \"large_tick_hit\": 200, \"small_tick_hit\": 355}}',0.041348,205325867,13771396,NULL,'2022-02-17 17:41:47',1645119707,NULL),(1940532808,16579711,2,552068,0,1,1,'B',1,0.901359,138,170748,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 187, \"great\": 1715, \"large_tick_hit\": 2, \"small_tick_hit\": 74, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1902, \"large_tick_hit\": 2, \"small_tick_hit\": 83}}',0.046367,186960926,1298974,NULL,'2020-04-30 19:21:25',1588274485,NULL),(1944996131,16579711,2,2655164,1,1,1,'B',1,0.904519,194,181388,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 224, \"great\": 2099, \"large_tick_hit\": 186, \"small_tick_hit\": 377, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 2323, \"large_tick_hit\": 186, \"small_tick_hit\": 434}}',0.053691,192777492,2141926,NULL,'2020-12-02 20:55:07',1606942507,NULL),(1943465516,16579711,2,2080632,1,1,1,'D',1,0.767413,30,130035,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 168, \"great\": 536, \"large_tick_hit\": 40, \"small_tick_hit\": 41, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 704, \"large_tick_hit\": 40, \"small_tick_hit\": 60}}',0.055187,190871850,267639,NULL,'2020-09-18 14:54:13',1600440853,NULL),(1954064210,16579711,2,3261247,1,1,1,'B',1,0.931214,307,387866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 244, \"great\": 3373, \"large_tick_hit\": 14, \"small_tick_hit\": 363, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 3617, \"large_tick_hit\": 14, \"small_tick_hit\": 396}}',0.058209,204833972,10307278,NULL,'2022-01-25 23:53:30',1643154810,NULL),(1946689188,16579711,2,1522918,0,1,1,'D',1,0.809174,51,151412,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 181, \"great\": 753, \"large_tick_hit\": 20, \"small_tick_hit\": 109, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 934, \"large_tick_hit\": 20, \"small_tick_hit\": 136}}',0.065809,195227625,448486,NULL,'2021-02-20 23:13:43',1613862823,NULL),(1945979797,16579711,2,2017981,0,1,1,'D',1,0.745074,54,161572,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 169, \"great\": 482, \"large_tick_hit\": 23, \"small_tick_hit\": 100, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 23, \"small_tick_hit\": 138}}',0.074734,194134081,286427,NULL,'2021-01-19 15:58:25',1611071905,NULL),(1957276416,16579711,2,1870715,1,1,1,'B',1,0.93251,176,197706,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 214, \"great\": 2469, \"large_tick_hit\": 308, \"small_tick_hit\": 622, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 2683, \"large_tick_hit\": 308, \"small_tick_hit\": 654}}',0.081301,208866621,4085240,NULL,'2022-08-18 17:41:35',1660844495,NULL),(1945750411,16579711,2,1009780,1,1,1,'D',1,0.837276,221,199154,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 210, \"great\": 1077, \"large_tick_hit\": 23, \"small_tick_hit\": 68, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1287, \"large_tick_hit\": 23, \"small_tick_hit\": 85}}',0.085094,193733217,1493741,NULL,'2021-01-05 13:51:02',1609854662,NULL),(1953651291,16579711,2,2504762,1,1,1,'B',1,0.922268,260,213872,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 228, \"great\": 2327, \"large_tick_hit\": 388, \"small_tick_hit\": 441, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 2555, \"large_tick_hit\": 388, \"small_tick_hit\": 479}}',0.100353,204295544,4067431,NULL,'2022-01-01 20:16:14',1641068174,NULL),(1945652908,16579711,2,2034017,1,1,1,'B',1,0.918899,133,196766,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 197, \"great\": 1984, \"large_tick_hit\": 222, \"small_tick_hit\": 264, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 2181, \"large_tick_hit\": 222, \"small_tick_hit\": 285}}',0.101431,193815809,2666941,NULL,'2021-01-08 11:55:53',1610106953,NULL),(1947439658,16579711,2,933017,1,1,1,'B',1,0.936235,298,222836,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 223, \"great\": 2533, \"large_tick_hit\": 313, \"small_tick_hit\": 854, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 2756, \"large_tick_hit\": 313, \"small_tick_hit\": 883}}',0.103302,196261436,4287069,NULL,'2021-03-24 20:20:47',1616617247,NULL),(1946133022,16579711,2,1426663,0,1,1,'D',1,0.829457,61,166013,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 157, \"great\": 784, \"large_tick_hit\": 12, \"small_tick_hit\": 274, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 941, \"large_tick_hit\": 12, \"small_tick_hit\": 337}}',0.121133,194360092,464774,NULL,'2021-01-26 18:13:28',1611684808,NULL),(1954288602,16579711,2,3069091,1,1,1,'B',1,0.930778,436,228766,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 218, \"great\": 2908, \"large_tick_hit\": 136, \"small_tick_hit\": 331, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 3126, \"large_tick_hit\": 136, \"small_tick_hit\": 364}}',0.140809,205074185,6142397,NULL,'2022-02-05 18:16:44',1644085004,NULL),(1950472399,16579711,2,1719034,1,1,1,'C',1,0.88653,80,172489,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 165, \"great\": 1227, \"large_tick_hit\": 11, \"small_tick_hit\": 98, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1392, \"large_tick_hit\": 11, \"small_tick_hit\": 104}}',0.174537,200048635,985814,NULL,'2021-07-19 19:01:18',1626721278,NULL),(1946729081,16579711,2,1587424,1,1,1,'D',1,0.795082,44,152925,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 136, \"great\": 508, \"large_tick_hit\": 24, \"small_tick_hit\": 147, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 24, \"small_tick_hit\": 186}}',0.179418,195224579,263686,NULL,'2021-02-20 21:27:56',1613856476,NULL),(1950448852,16579711,2,837604,1,1,1,'B',1,0.91329,349,190844,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 193, \"great\": 2004, \"large_tick_hit\": 8, \"small_tick_hit\": 84, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2197, \"large_tick_hit\": 8, \"small_tick_hit\": 90}}',0.199202,200016818,4224750,NULL,'2021-07-18 16:06:26',1626624386,NULL),(1943804307,16579711,2,1561758,1,1,1,'D',1,0.829907,157,346622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 157, \"great\": 1259, \"large_tick_hit\": 251, \"small_tick_hit\": 266, \"small_tick_miss\": 207}, \"maximum_statistics\": {\"great\": 1416, \"large_tick_hit\": 251, \"small_tick_hit\": 473}}',0.212432,191216304,1628976,NULL,'2020-10-02 14:18:12',1601648292,NULL),(1946780302,16579711,2,131891,0,1,1,'C',1,0.878652,87,154912,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 162, \"great\": 1131, \"large_tick_hit\": 42}, \"maximum_statistics\": {\"great\": 1293, \"large_tick_hit\": 42}}',0.215914,195227081,942343,NULL,'2021-02-20 22:55:54',1613861754,NULL),(1946054652,16579711,2,1494075,1,1,1,'D',1,0.801858,50,164779,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 140, \"great\": 477, \"large_tick_hit\": 84, \"small_tick_hit\": 216, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 84, \"small_tick_hit\": 268}}',0.223429,194360229,309250,NULL,'2021-01-26 18:17:57',1611685077,NULL),(1950639231,16579711,2,1569904,1,1,1,'B',1,0.921786,229,210299,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 195, \"great\": 2006, \"large_tick_hit\": 194, \"small_tick_hit\": 216, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 2201, \"large_tick_hit\": 194, \"small_tick_hit\": 226}}',0.224647,200362811,3245171,NULL,'2021-07-30 20:02:19',1627675339,NULL),(1945731549,16579711,2,696374,0,1,1,'D',1,0.849737,80,185663,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 153, \"great\": 838, \"large_tick_hit\": 26, \"small_tick_hit\": 267, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 991, \"large_tick_hit\": 26, \"small_tick_hit\": 314}}',0.243102,193737142,704422,NULL,'2021-01-05 16:36:25',1609864585,NULL),(1954484508,16579711,2,2003950,0,1,1,'D',1,0.826984,26,353878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 190, \"large_tick_hit\": 9, \"small_tick_hit\": 322, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 9, \"small_tick_hit\": 388}}',0.254995,205515366,96724,NULL,'2022-02-26 16:50:53',1645894253,NULL),(1945523618,16579711,2,1027894,1,1,1,'A',1,0.949391,400,221211,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 186, \"great\": 3206, \"large_tick_hit\": 168, \"small_tick_hit\": 603, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 3392, \"large_tick_hit\": 168, \"small_tick_hit\": 629}}',0.261417,193679088,8334310,NULL,'2021-01-03 14:27:05',1609684025,NULL),(1948143325,16579711,2,1385944,1,1,1,'D',1,0.81405,47,150752,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 122, \"great\": 485, \"large_tick_hit\": 3, \"small_tick_hit\": 103, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 3, \"small_tick_hit\": 116}}',0.267398,197061038,229633,NULL,'2021-04-17 20:18:29',1618690709,NULL),(1953148984,16579711,2,3135149,1,1,1,'A',1,0.943864,286,410601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 196, \"great\": 3052, \"large_tick_hit\": 136, \"small_tick_hit\": 427, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 3248, \"large_tick_hit\": 136, \"small_tick_hit\": 446}}',0.274389,203659053,7188650,NULL,'2021-12-04 21:17:05',1638652625,NULL),(1945067197,16579711,2,1608726,0,1,1,'D',1,0.769759,30,169941,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 322, \"large_tick_hit\": 4, \"small_tick_hit\": 122, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 4, \"small_tick_hit\": 159}}',0.299716,192909011,137968,NULL,'2020-12-07 10:42:22',1607337742,NULL),(1952766535,16579711,2,1218337,1,1,1,'A',1,0.9523,353,243001,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 193, \"great\": 3432, \"large_tick_hit\": 58, \"small_tick_hit\": 443, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 3625, \"large_tick_hit\": 58, \"small_tick_hit\": 447}}',0.30336,203184446,5741904,NULL,'2021-11-14 19:47:30',1636919250,NULL),(1940073146,16579711,2,988793,0,1,1,'B',1,0.935705,107,210277,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 131, \"great\": 1602, \"large_tick_hit\": 6, \"small_tick_hit\": 575, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1733, \"large_tick_hit\": 6, \"small_tick_hit\": 594}}',0.329677,186261049,1405937,NULL,'2020-04-06 15:07:48',1586185668,NULL),(1945903619,16579711,2,2084234,1,1,1,'B',1,0.929225,124,214765,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 154, \"great\": 1864, \"large_tick_hit\": 8, \"small_tick_hit\": 465, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 2018, \"large_tick_hit\": 8, \"small_tick_hit\": 489}}',0.333887,194133724,2160641,NULL,'2021-01-19 15:43:10',1611070990,NULL),(1946119167,16579711,2,784096,0,1,1,'D',1,0.792759,47,188333,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 125, \"great\": 461, \"small_tick_hit\": 174, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 586, \"small_tick_hit\": 215}}',0.337647,194326657,284009,NULL,'2021-01-25 18:05:14',1611597914,NULL),(1945927175,16579711,2,171678,1,1,1,'B',1,0.922049,78,210789,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 130, \"great\": 1284, \"small_tick_hit\": 786, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 1414, \"small_tick_hit\": 831}}',0.346261,194205550,896293,NULL,'2021-01-21 22:44:26',1611269066,NULL),(1955112573,16579711,2,3363340,1,1,1,'A',1,0.950374,229,234281,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 184, \"great\": 3319, \"large_tick_hit\": 249, \"small_tick_hit\": 243, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 3503, \"large_tick_hit\": 249, \"small_tick_hit\": 258}}',0.347708,206100482,7374761,NULL,'2022-03-28 15:04:12',1648479852,NULL),(1946093907,16579711,2,1008237,0,1,1,'D',1,0.723301,20,143263,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 222, \"small_tick_hit\": 76, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 101}}',0.354211,194326342,84205,NULL,'2021-01-25 17:52:38',1611597158,NULL),(1947854504,16579711,2,2040764,1,1,1,'B',1,0.927562,156,238794,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 162, \"great\": 2018, \"large_tick_hit\": 41, \"small_tick_hit\": 502, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 2180, \"large_tick_hit\": 41, \"small_tick_hit\": 540}}',0.37593,196723300,2400994,NULL,'2021-04-07 16:26:48',1617812808,NULL),(1949967773,16579711,2,465454,1,1,1,'A',1,0.949758,283,248085,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 168, \"great\": 2798, \"large_tick_hit\": 21, \"small_tick_hit\": 716, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 2966, \"large_tick_hit\": 21, \"small_tick_hit\": 735}}',0.380314,199347046,4855170,NULL,'2021-06-25 20:19:12',1624652352,NULL),(1945661165,16579711,2,1587422,0,1,1,'D',1,0.842593,75,180652,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 120, \"great\": 628, \"large_tick_hit\": 28, \"small_tick_hit\": 163, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 28, \"small_tick_hit\": 196}}',0.385144,193815373,436505,NULL,'2021-01-08 11:34:31',1610105671,NULL),(1953898310,16579711,2,784096,0,1,1,'D',1,0.80774,63,179096,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 120, \"great\": 466, \"small_tick_hit\": 181, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 586, \"small_tick_hit\": 215}}',0.400768,204675471,291851,NULL,'2022-01-19 00:54:05',1642553645,NULL),(1947871223,16579711,2,1029307,1,1,1,'B',1,0.930233,180,220291,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 157, \"great\": 2135, \"large_tick_hit\": 22, \"small_tick_hit\": 403, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 2292, \"large_tick_hit\": 22, \"small_tick_hit\": 438}}',0.430872,196723664,2992941,NULL,'2021-04-07 16:40:19',1617813619,NULL),(1946703759,16579711,2,1300513,1,1,1,'D',1,0.834463,71,176318,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 133, \"great\": 643, \"large_tick_hit\": 22, \"small_tick_hit\": 197, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 22, \"small_tick_hit\": 235}}',0.465854,195119638,434216,NULL,'2021-02-17 23:14:11',1613603651,NULL),(1946093917,16579711,2,1008237,0,1,1,'D',1,0.696602,23,152416,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 225, \"small_tick_hit\": 62, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 101}}',0.47039,194326371,94936,NULL,'2021-01-25 17:53:40',1611597220,NULL),(1947995091,16579711,2,2126626,0,1,1,'C',1,0.899788,102,177008,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 138, \"great\": 1100, \"large_tick_hit\": 74, \"small_tick_hit\": 101, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1238, \"large_tick_hit\": 74, \"small_tick_hit\": 105}}',0.50526,196828952,956453,NULL,'2021-04-10 19:58:48',1618084728,NULL),(1944360222,16579711,2,2426123,0,1,1,'B',1,0.908621,60,433621,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 412, \"large_tick_hit\": 116, \"small_tick_hit\": 526, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 116, \"small_tick_hit\": 544}}',0.507257,192032944,359092,NULL,'2020-11-04 21:14:56',1604524496,NULL),(1945673290,16579711,2,1613825,1,1,1,'B',1,0.931843,228,230391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 152, \"great\": 2041, \"large_tick_hit\": 94, \"small_tick_hit\": 449, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 2193, \"large_tick_hit\": 94, \"small_tick_hit\": 486}}',0.537153,193738705,2945361,NULL,'2021-01-05 17:46:18',1609868778,NULL),(1946056469,16579711,2,2425695,0,1,1,'D',1,0.667763,22,150399,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 87, \"large_tick_hit\": 60, \"small_tick_hit\": 56, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 60, \"small_tick_hit\": 76}}',0.570233,194390027,46433,NULL,'2021-01-27 16:27:05',1611764825,NULL),(1946112552,16579711,2,2036864,0,1,1,'C',1,0.858443,51,157574,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 113, \"great\": 676, \"large_tick_hit\": 32, \"small_tick_hit\": 141, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 32, \"small_tick_hit\": 168}}',0.575145,194389832,434983,NULL,'2021-01-27 16:19:43',1611764383,NULL),(1950522164,16579711,2,1331578,1,1,1,'B',1,0.931173,164,233770,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 146, \"great\": 1493, \"large_tick_hit\": 276, \"small_tick_hit\": 788, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 1639, \"large_tick_hit\": 276, \"small_tick_hit\": 831}}',0.584427,200338677,1893986,NULL,'2021-07-29 22:59:33',1627599573,NULL),(1946085777,16579711,2,1289734,0,1,1,'C',1,0.869963,76,167083,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 122, \"great\": 744, \"large_tick_hit\": 53, \"small_tick_hit\": 153, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 866, \"large_tick_hit\": 53, \"small_tick_hit\": 173}}',0.652253,194360942,635910,NULL,'2021-01-26 18:44:16',1611686656,NULL),(1946099476,16579711,2,2054317,1,1,1,'D',1,0.805663,49,186820,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 106, \"great\": 377, \"large_tick_hit\": 13, \"small_tick_hit\": 236, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 13, \"small_tick_hit\": 281}}',0.685362,194389903,222793,NULL,'2021-01-27 16:22:13',1611764533,NULL),(1944881083,16579711,2,2257055,1,1,1,'C',1,0.881313,126,160571,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 138, \"great\": 961, \"large_tick_hit\": 41, \"small_tick_hit\": 45, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1099, \"large_tick_hit\": 41, \"small_tick_hit\": 48}}',0.694315,192715350,1094100,NULL,'2020-11-30 13:03:47',1606741427,NULL),(1946148850,16579711,2,2559893,1,1,1,'D',1,0.789928,44,156891,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 374, \"large_tick_hit\": 38, \"small_tick_hit\": 137, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 38, \"small_tick_hit\": 182}}',0.711423,194390103,212657,NULL,'2021-01-27 16:29:48',1611764988,NULL),(1946084541,16579711,2,1754266,1,1,1,'B',1,0.924765,208,206538,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 139, \"great\": 1695, \"large_tick_hit\": 4, \"small_tick_hit\": 71, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1834, \"large_tick_hit\": 4, \"small_tick_hit\": 76}}',0.739337,194330184,2698270,NULL,'2021-01-25 20:11:12',1611605472,NULL),(1946027708,16579711,2,1640540,0,1,1,'D',1,0.806563,42,76741,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 358, \"large_tick_hit\": 23, \"small_tick_hit\": 86, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 23, \"small_tick_hit\": 103}}',0.747019,194326934,156601,NULL,'2021-01-25 18:16:38',1611598598,NULL),(1951870696,16579711,2,403276,1,1,1,'B',1,0.910575,61,178677,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 1015, \"large_tick_hit\": 3, \"small_tick_hit\": 153, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1123, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',0.777167,201978831,707387,NULL,'2021-09-28 15:31:44',1632843104,NULL),(1944502854,16579711,2,131891,0,1,1,'B',1,0.907865,93,168940,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 123, \"great\": 1171, \"large_tick_hit\": 41}, \"maximum_statistics\": {\"great\": 1294, \"large_tick_hit\": 41}}',0.787319,192328228,975042,NULL,'2020-11-16 00:44:15',1605487455,NULL),(1942314740,16579711,2,2162083,1,1,1,'B',1,0.912734,89,185384,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 1010, \"large_tick_hit\": 6, \"small_tick_hit\": 396, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1115, \"large_tick_hit\": 6, \"small_tick_hit\": 426}}',0.805963,189277687,655272,NULL,'2020-07-18 18:15:02',1595096102,NULL),(1946131226,16579711,2,1614034,1,1,1,'C',1,0.854054,76,184488,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 111, \"great\": 599, \"large_tick_hit\": 103, \"small_tick_hit\": 246, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 710, \"large_tick_hit\": 103, \"small_tick_hit\": 297}}',0.830391,194359223,357486,NULL,'2021-01-26 17:45:21',1611683121,NULL),(1942982068,16579711,2,974352,1,1,1,'A',1,0.963701,298,236926,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 128, \"great\": 3407, \"large_tick_hit\": 60, \"small_tick_hit\": 356, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 3535, \"large_tick_hit\": 60, \"small_tick_hit\": 372}}',0.830653,190174496,6380010,NULL,'2020-08-21 17:39:27',1598031567,NULL),(1941848094,16579711,2,151229,0,1,1,'A',1,0.947997,292,484518,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 119, \"great\": 2108, \"large_tick_hit\": 140, \"small_tick_hit\": 450, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 2227, \"large_tick_hit\": 140, \"small_tick_hit\": 479}}',0.839523,188655306,4744123,NULL,'2020-06-25 22:43:06',1593124986,NULL),(1957061340,16579711,2,1535572,1,1,1,'B',1,0.921484,346,211795,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 147, \"great\": 1800, \"large_tick_hit\": 5, \"small_tick_hit\": 331, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 1947, \"large_tick_hit\": 5, \"small_tick_hit\": 366}}',0.921419,208814991,4195420,NULL,'2022-08-15 21:42:44',1660599764,NULL),(1953047419,16579711,2,2004799,1,1,1,'B',1,0.939613,296,247417,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 151, \"great\": 1752, \"large_tick_hit\": 105, \"small_tick_hit\": 617, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1903, \"large_tick_hit\": 105, \"small_tick_hit\": 625}}',1.00096,203488945,3152242,NULL,'2021-11-27 13:52:28',1638021148,NULL),(1944237213,16579711,2,737408,1,1,1,'A',1,0.950173,129,431412,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 110, \"great\": 1873, \"large_tick_hit\": 13, \"small_tick_hit\": 307, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1983, \"large_tick_hit\": 13, \"small_tick_hit\": 312}}',1.04198,191936545,3149952,NULL,'2020-10-31 21:20:31',1604179231,NULL),(1940717808,16579711,2,166278,0,1,1,'C',1,0.895903,34,549721,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 220, \"large_tick_hit\": 73, \"small_tick_hit\": 516, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 73, \"small_tick_hit\": 567}}',1.04558,187127051,162588,NULL,'2020-05-06 17:44:20',1588787060,NULL),(1940649239,16579711,2,553131,0,1,1,'A',1,0.9464,108,450633,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 1507, \"large_tick_hit\": 5, \"small_tick_hit\": 289, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1587, \"large_tick_hit\": 5, \"small_tick_hit\": 311}}',1.07176,187043716,2032324,NULL,'2020-05-03 16:08:15',1588522095,NULL),(1946648463,16579711,2,2291740,1,1,1,'A',1,0.954441,313,253067,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 130, \"great\": 2795, \"large_tick_hit\": 335, \"small_tick_hit\": 620, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 2925, \"large_tick_hit\": 335, \"small_tick_hit\": 669}}',1.10864,195052128,5421868,NULL,'2021-02-15 23:14:49',1613430889,NULL),(1944502864,16579711,2,131891,0,1,1,'B',1,0.905618,130,181577,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 126, \"great\": 1169, \"large_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 1295, \"large_tick_hit\": 40}}',1.11365,192328255,986514,NULL,'2020-11-16 00:46:45',1605487605,NULL),(1943391157,16579711,2,2004799,1,1,1,'A',1,0.942271,351,228097,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 141, \"great\": 1762, \"large_tick_hit\": 105, \"small_tick_hit\": 614, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1903, \"large_tick_hit\": 105, \"small_tick_hit\": 625}}',1.11583,190754970,2896904,NULL,'2020-09-13 16:20:21',1600014021,NULL),(1953623613,16579711,2,2416561,1,1,1,'D',1,0.822999,53,164345,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 115, \"great\": 462, \"large_tick_hit\": 49, \"small_tick_hit\": 219, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 49, \"small_tick_hit\": 261}}',1.13282,204314366,327258,NULL,'2022-01-02 16:55:46',1641142546,NULL),(1950745787,16579711,2,875945,1,1,1,'A',1,0.961064,160,260686,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 120, \"great\": 2349, \"large_tick_hit\": 73, \"small_tick_hit\": 1009, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 2469, \"large_tick_hit\": 73, \"small_tick_hit\": 1028}}',1.13317,200419924,3188922,NULL,'2021-08-01 20:13:15',1627848795,NULL),(1947788379,16579711,2,2509222,0,1,1,'B',1,0.912333,26,226621,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 221, \"small_tick_hit\": 393, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 258, \"small_tick_hit\": 415}}',1.1527,196501561,95483,NULL,'2021-03-31 23:23:03',1617232983,NULL),(1957085887,16579711,2,3069091,1,1,1,'A',1,0.959184,255,227217,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 132, \"great\": 2994, \"large_tick_hit\": 136, \"small_tick_hit\": 348, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 3126, \"large_tick_hit\": 136, \"small_tick_hit\": 364}}',1.16353,208866220,4923660,NULL,'2022-08-18 17:17:17',1660843037,NULL),(1945934880,16579711,2,1850085,1,1,1,'A',1,0.945733,97,205929,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 1743, \"large_tick_hit\": 65, \"small_tick_hit\": 353, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1845, \"large_tick_hit\": 65, \"small_tick_hit\": 375}}',1.19015,194181578,1448194,NULL,'2021-01-21 04:57:32',1611205052,NULL),(1943186222,16579711,2,664387,0,1,1,'D',1,0.828829,10,281065,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 71, \"large_tick_hit\": 16, \"small_tick_hit\": 97, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 16, \"small_tick_hit\": 111}}',1.28389,190386692,69096,NULL,'2020-08-29 19:59:11',1598731151,NULL),(1941632041,16579711,2,1450886,1,1,1,'C',1,0.898814,104,197906,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 639, \"large_tick_hit\": 105, \"small_tick_hit\": 393, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 738, \"large_tick_hit\": 105, \"small_tick_hit\": 422}}',1.31841,188331915,597600,NULL,'2020-06-14 23:31:28',1592177488,NULL),(1953824877,16579711,2,1244293,1,1,1,'A',1,0.958198,139,242812,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 2124, \"large_tick_hit\": 119, \"small_tick_hit\": 416, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2233, \"large_tick_hit\": 119, \"small_tick_hit\": 423}}',1.39427,204516425,3087685,NULL,'2022-01-11 19:17:28',1641928648,NULL),(1942908602,16579711,2,1874082,0,1,1,'C',1,0.861073,66,152402,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 529, \"large_tick_hit\": 35, \"small_tick_hit\": 62, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 35, \"small_tick_hit\": 66}}',1.40662,189971386,336580,NULL,'2020-08-13 19:26:44',1597346804,NULL),(1945747304,16579711,2,2615424,1,1,1,'D',1,0.845372,88,184112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 533, \"large_tick_hit\": 48, \"small_tick_hit\": 168, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 48, \"small_tick_hit\": 204}}',1.42723,193790822,511359,NULL,'2021-01-07 14:46:55',1610030815,NULL),(1946124864,16579711,2,2521042,1,1,1,'D',1,0.80888,41,167144,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 369, \"large_tick_hit\": 7, \"small_tick_hit\": 43, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 7, \"small_tick_hit\": 60}}',1.4683,194326459,244989,NULL,'2021-01-25 17:56:26',1611597386,NULL),(1940591071,16579711,2,2156122,1,1,1,'C',1,0.883756,26,554060,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 156, \"large_tick_hit\": 6, \"small_tick_hit\": 431, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 6, \"small_tick_hit\": 478}}',1.47451,187013325,93612,NULL,'2020-05-02 15:20:39',1588432839,NULL),(1943956580,16579711,2,2528752,1,1,1,'B',1,0.929072,98,498471,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 1119, \"large_tick_hit\": 12, \"small_tick_hit\": 1122, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 1209, \"large_tick_hit\": 12, \"small_tick_hit\": 1204}}',1.51089,191312005,1221385,NULL,'2020-10-06 13:53:05',1601992385,NULL),(1945713452,16579711,2,2575418,1,1,1,'B',1,0.91867,109,199041,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 1101, \"large_tick_hit\": 29, \"small_tick_hit\": 169, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1205, \"large_tick_hit\": 29, \"small_tick_hit\": 180}}',1.52545,193788286,1141548,NULL,'2021-01-07 13:02:06',1610024526,NULL),(1946743304,16579711,2,1415290,1,1,1,'C',1,0.89684,93,190977,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 802, \"large_tick_hit\": 9, \"small_tick_hit\": 154, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 894, \"large_tick_hit\": 9, \"small_tick_hit\": 173}}',1.78005,195143586,711503,NULL,'2021-02-18 16:59:01',1613667541,NULL),(1947846366,16579711,2,2575418,1,1,1,'B',1,0.921499,91,193715,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 1102, \"large_tick_hit\": 28, \"small_tick_hit\": 173, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1206, \"large_tick_hit\": 28, \"small_tick_hit\": 180}}',1.85403,196721922,884832,NULL,'2021-04-07 15:39:42',1617809982,NULL),(1945983543,16579711,2,1719034,1,1,1,'B',1,0.915727,275,216082,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 118, \"great\": 1274, \"large_tick_hit\": 11, \"small_tick_hit\": 95, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1392, \"large_tick_hit\": 11, \"small_tick_hit\": 104}}',1.85665,194178558,2059356,NULL,'2021-01-21 02:27:16',1611196036,NULL),(1949788054,16579711,2,1972150,1,1,1,'C',1,0.899214,199,183126,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 133, \"great\": 1111, \"large_tick_hit\": 70, \"small_tick_hit\": 77, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1244, \"large_tick_hit\": 70, \"small_tick_hit\": 85}}',1.86021,199193940,1750310,NULL,'2021-06-20 15:46:16',1624203976,NULL),(1953863352,16579711,2,2171121,1,1,1,'A',1,0.958071,377,262721,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 143, \"great\": 2993, \"large_tick_hit\": 267, \"small_tick_hit\": 396, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 3136, \"large_tick_hit\": 267, \"small_tick_hit\": 413}}',1.87839,204610848,10388310,NULL,'2022-01-16 00:05:30',1642291530,NULL),(1940437423,16579711,2,2128720,0,1,1,'D',1,0.811765,13,296872,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 54, \"large_tick_hit\": 5, \"small_tick_hit\": 148, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 5, \"small_tick_hit\": 180}}',1.90194,186720630,44485,NULL,'2020-04-22 15:46:09',1587570369,NULL),(1946136064,16579711,2,1841428,0,1,1,'D',1,0.784906,51,160189,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 323, \"large_tick_hit\": 10, \"small_tick_hit\": 83, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 10, \"small_tick_hit\": 117}}',1.93033,194331025,239618,NULL,'2021-01-25 20:38:43',1611607123,NULL),(1943117580,16579711,2,36547,1,1,1,'B',1,0.935852,102,213285,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 1054, \"large_tick_hit\": 22, \"small_tick_hit\": 237, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1138, \"large_tick_hit\": 22, \"small_tick_hit\": 243}}',1.93782,190385914,1024297,NULL,'2020-08-29 19:27:13',1598729233,NULL),(1953305313,16579711,2,2018371,0,1,1,'D',1,0.755725,45,150150,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 222, \"large_tick_hit\": 34, \"small_tick_hit\": 41, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 34, \"small_tick_hit\": 56}}',2.04092,203814902,140329,NULL,'2021-12-11 20:24:06',1639254246,NULL),(1945671198,16579711,2,2524808,1,1,1,'C',1,0.877224,106,204307,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 696, \"large_tick_hit\": 51, \"small_tick_hit\": 239, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 51, \"small_tick_hit\": 279}}',2.074,193788138,593547,NULL,'2021-01-07 12:55:39',1610024139,NULL),(1944482784,16579711,2,2548628,1,1,1,'A',1,0.948319,56,522997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 764, \"large_tick_hit\": 15, \"small_tick_hit\": 744, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 821, \"large_tick_hit\": 15, \"small_tick_hit\": 770}}',2.08231,191986083,858788,NULL,'2020-11-02 23:01:43',1604358103,NULL),(1951268652,16579711,2,2722655,1,1,1,'B',1,0.933647,235,432753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 106, \"great\": 1300, \"large_tick_hit\": 6, \"small_tick_hit\": 284, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1406, \"large_tick_hit\": 6, \"small_tick_hit\": 291}}',2.17344,201058662,3038040,NULL,'2021-08-23 19:29:07',1629746947,NULL),(1946133034,16579711,2,1830020,1,1,1,'B',1,0.939371,88,224388,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 884, \"large_tick_hit\": 77, \"small_tick_hit\": 294, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 954, \"large_tick_hit\": 77, \"small_tick_hit\": 305}}',2.19773,194363727,693439,NULL,'2021-01-26 20:23:57',1611692637,NULL),(1945710588,16579711,2,2387893,1,1,1,'C',1,0.890496,71,183994,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 604, \"large_tick_hit\": 94, \"small_tick_hit\": 164, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 94, \"small_tick_hit\": 178}}',2.21491,193818803,605246,NULL,'2021-01-08 14:17:54',1610115474,NULL),(1950479388,16579711,2,942057,0,1,1,'B',1,0.90917,78,189816,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 852, \"large_tick_hit\": 29, \"small_tick_hit\": 160, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 943, \"large_tick_hit\": 29, \"small_tick_hit\": 173}}',2.25787,200047805,794647,NULL,'2021-07-19 18:29:33',1626719373,NULL),(1946579404,16579711,2,2036811,1,1,1,'B',1,0.923077,75,178812,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 898, \"large_tick_hit\": 25, \"small_tick_hit\": 97, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 974, \"large_tick_hit\": 25, \"small_tick_hit\": 106}}',2.26846,195050836,761950,NULL,'2021-02-15 22:24:46',1613427886,NULL),(1942127038,16579711,2,2034017,1,1,1,'A',1,0.954985,425,72531,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 106, \"great\": 2069, \"large_tick_hit\": 228, \"small_tick_hit\": 270, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 2175, \"large_tick_hit\": 228, \"small_tick_hit\": 285}}',2.28917,188954443,2392785,NULL,'2020-07-06 20:44:17',1594068257,NULL),(1945754677,16579711,2,1314881,0,1,1,'D',1,0.842949,57,164225,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 384, \"large_tick_hit\": 67, \"small_tick_hit\": 75, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 67, \"small_tick_hit\": 87}}',2.32047,193736184,325668,NULL,'2021-01-05 15:57:51',1609862271,NULL),(1945665100,16579711,2,2520123,1,1,1,'D',1,0.849882,115,205361,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 527, \"large_tick_hit\": 32, \"small_tick_hit\": 160, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 32, \"small_tick_hit\": 190}}',2.32472,193731729,587191,NULL,'2021-01-05 12:41:36',1609850496,NULL),(1946317919,16579711,2,2418193,1,1,1,'D',1,0.788732,35,160233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 237, \"large_tick_hit\": 12, \"small_tick_hit\": 87, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 12, \"small_tick_hit\": 110}}',2.36237,194606893,121586,NULL,'2021-02-02 23:41:54',1612309314,NULL),(1946098410,16579711,2,2493039,0,1,1,'C',1,0.853933,73,197701,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 406, \"large_tick_hit\": 70, \"small_tick_hit\": 208, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 70, \"small_tick_hit\": 236}}',2.40508,194327710,278499,NULL,'2021-01-25 18:44:36',1611600276,NULL),(1945648223,16579711,2,131891,0,1,1,'B',1,0.928839,118,174468,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 1200, \"large_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 1295, \"large_tick_hit\": 40}}',2.41338,193787486,1231320,NULL,'2021-01-07 12:26:21',1610022381,NULL),(1945700834,16579711,2,900956,1,1,1,'C',1,0.880795,143,203230,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 788, \"large_tick_hit\": 21, \"small_tick_hit\": 122, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 889, \"large_tick_hit\": 21, \"small_tick_hit\": 147}}',2.41787,193731929,1049794,NULL,'2021-01-05 12:52:52',1609851172,NULL),(1947896351,16579711,2,1099819,0,1,1,'B',1,0.900332,51,179090,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 624, \"large_tick_hit\": 42, \"small_tick_hit\": 147, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 42, \"small_tick_hit\": 158}}',2.47206,196658563,418912,NULL,'2021-04-05 16:10:47',1617639047,NULL),(1940052064,16579711,2,35830,0,1,1,'C',1,0.892857,24,324519,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 122, \"large_tick_hit\": 2, \"small_tick_hit\": 51, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 2, \"small_tick_hit\": 60}}',2.48233,186214163,78240,NULL,'2020-04-04 19:04:04',1586027044,NULL),(1941967610,16579711,2,2162072,1,1,1,'B',1,0.929376,90,194778,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 814, \"large_tick_hit\": 196, \"small_tick_hit\": 227, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 894, \"large_tick_hit\": 196, \"small_tick_hit\": 241}}',2.50146,188757386,796370,NULL,'2020-06-29 17:57:33',1593453453,NULL),(1944608978,16579711,2,2059088,0,1,1,'B',1,0.919242,64,221243,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 804, \"large_tick_hit\": 1, \"small_tick_hit\": 504, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 879, \"large_tick_hit\": 1, \"small_tick_hit\": 544}}',2.5299,192266584,587782,NULL,'2020-11-13 20:19:42',1605298782,NULL),(1953229836,16579711,2,2371463,1,1,1,'A',1,0.942563,87,494493,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 1247, \"large_tick_hit\": 104, \"small_tick_hit\": 848, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 1335, \"large_tick_hit\": 104, \"small_tick_hit\": 894}}',2.54294,203811317,1896715,NULL,'2021-12-11 17:52:24',1639245144,NULL),(1944202033,16579711,2,2034017,1,1,1,'A',1,0.955357,217,227435,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 2077, \"large_tick_hit\": 222, \"small_tick_hit\": 269, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 2181, \"large_tick_hit\": 222, \"small_tick_hit\": 285}}',2.56498,191756637,4204590,NULL,'2020-10-25 00:29:43',1603585783,NULL),(1946037185,16579711,2,1450886,1,1,1,'B',1,0.911462,120,235129,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 632, \"large_tick_hit\": 108, \"small_tick_hit\": 413, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 108, \"small_tick_hit\": 422}}',2.5864,194327655,510164,NULL,'2021-01-25 18:42:53',1611600173,NULL),(1952727428,16579711,2,3078643,1,1,1,'D',1,0.838652,42,161387,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 384, \"large_tick_hit\": 6, \"small_tick_hit\": 83, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 6, \"small_tick_hit\": 92}}',2.62666,203181666,192979,NULL,'2021-11-14 17:57:59',1636912679,NULL),(1940052078,16579711,2,35830,0,1,1,'D',1,0.846939,30,356618,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 113, \"large_tick_hit\": 3, \"small_tick_hit\": 50, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 3, \"small_tick_hit\": 60}}',2.63038,186237848,72636,NULL,'2020-04-05 17:05:06',1586106306,NULL),(1950509656,16579711,2,949553,1,1,1,'C',1,0.886126,77,177990,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 567, \"small_tick_hit\": 110, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 649, \"small_tick_hit\": 115}}',2.6896,200338090,485184,NULL,'2021-07-29 22:30:42',1627597842,NULL),(1944014499,16579711,2,2162033,1,1,1,'B',1,0.939461,116,210926,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 1208, \"large_tick_hit\": 9, \"small_tick_hit\": 490, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1294, \"large_tick_hit\": 9, \"small_tick_hit\": 514}}',2.79335,191628293,1271640,NULL,'2020-10-19 22:03:20',1603145000,NULL),(1946042711,16579711,2,2171925,1,1,1,'B',1,0.902008,105,219040,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 768, \"large_tick_hit\": 8, \"small_tick_hit\": 347, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 847, \"large_tick_hit\": 8, \"small_tick_hit\": 390}}',2.8133,194326077,541358,NULL,'2021-01-25 17:41:59',1611596519,NULL),(1946004023,16579711,2,1369004,1,1,1,'C',1,0.886251,147,205636,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 750, \"large_tick_hit\": 38, \"small_tick_hit\": 108, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 847, \"large_tick_hit\": 38, \"small_tick_hit\": 126}}',2.84973,194132733,963864,NULL,'2021-01-19 15:02:13',1611068533,NULL),(1946125440,16579711,2,2521257,0,1,1,'C',1,0.883969,33,166183,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 436, \"small_tick_hit\": 143, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 496, \"small_tick_hit\": 159}}',2.8627,194364010,248096,NULL,'2021-01-26 20:33:29',1611693209,NULL),(1946955326,16579711,2,1640540,0,1,1,'D',1,0.839378,73,186811,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 377, \"large_tick_hit\": 23, \"small_tick_hit\": 86, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 23, \"small_tick_hit\": 103}}',2.86907,195571736,294186,NULL,'2021-03-03 16:22:26',1614788546,NULL),(1958507544,16579711,2,2457743,1,1,1,'A',1,0.959292,418,239339,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 125, \"great\": 2696, \"large_tick_hit\": 93, \"small_tick_hit\": 463, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 2821, \"large_tick_hit\": 93, \"small_tick_hit\": 476}}',2.89458,210569760,8975034,NULL,'2022-12-08 20:46:56',1670532416,NULL),(1944658937,16579711,2,1582902,1,1,1,'A',1,0.947552,197,464958,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 1656, \"small_tick_hit\": 241, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1745, \"small_tick_hit\": 257}}',3.02587,192371525,3875191,NULL,'2020-11-17 19:25:36',1605641136,NULL),(1948431673,16579711,2,1208935,0,1,1,'D',1,0.821622,54,423783,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 55, \"large_tick_hit\": 5, \"small_tick_hit\": 92, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 5, \"small_tick_hit\": 111}}',3.04379,197422171,47068,NULL,'2021-04-28 17:13:12',1619629992,NULL),(1946148956,16579711,2,2565469,0,1,1,'D',1,0.831169,16,129460,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 218, \"large_tick_hit\": 3, \"small_tick_hit\": 99, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 3, \"small_tick_hit\": 108}}',3.06776,194361531,157118,NULL,'2021-01-26 19:05:59',1611687959,NULL),(1942982077,16579711,2,974352,1,1,1,'S',1,0.98059,352,167528,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 3459, \"large_tick_hit\": 59, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 3536, \"large_tick_hit\": 59, \"small_tick_hit\": 372}}',3.14207,190208858,6344752,NULL,'2020-08-22 23:53:35',1598140415,NULL),(1957993318,16579711,2,860136,1,1,1,'B',1,0.932528,66,206695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 656, \"large_tick_hit\": 114, \"small_tick_hit\": 156, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 114, \"small_tick_hit\": 163}}',3.14759,209972387,516484,NULL,'2022-10-28 17:06:02',1666976762,NULL),(1946086054,16579711,2,1567499,0,1,1,'C',1,0.898148,41,220246,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 497, \"large_tick_hit\": 17, \"small_tick_hit\": 359, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 17, \"small_tick_hit\": 387}}',3.18307,194326763,268926,NULL,'2021-01-25 18:09:37',1611598177,NULL),(1940174706,16579711,2,1370007,1,1,1,'A',1,0.940669,117,515493,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 522, \"large_tick_hit\": 6, \"small_tick_hit\": 344, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 6, \"small_tick_hit\": 363}}',3.26587,186441710,762861,NULL,'2020-04-12 20:35:17',1586723717,NULL),(1945041866,16579711,2,1099573,1,1,1,'A',1,0.954463,144,526974,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 1100, \"large_tick_hit\": 317, \"small_tick_hit\": 679, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1175, \"large_tick_hit\": 317, \"small_tick_hit\": 704}}',3.31612,192908153,1906348,NULL,'2020-12-07 09:39:50',1607333990,NULL),(1943186003,16579711,2,663819,0,1,1,'D',1,0.845018,28,150897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 154, \"large_tick_hit\": 8, \"small_tick_hit\": 67, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 8, \"small_tick_hit\": 68}}',3.35626,190312720,86234,NULL,'2020-08-26 23:44:27',1598485467,NULL),(1945748345,16579711,2,2615583,1,1,1,'D',1,0.833143,100,175329,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 533, \"large_tick_hit\": 42, \"small_tick_hit\": 154, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 42, \"small_tick_hit\": 215}}',3.38511,193817959,536260,NULL,'2021-01-08 13:43:17',1610113397,NULL),(1944669384,16579711,2,2149020,1,1,1,'A',1,0.955151,87,251213,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 1007, \"large_tick_hit\": 4, \"small_tick_hit\": 565, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1069, \"large_tick_hit\": 4, \"small_tick_hit\": 577}}',3.42904,192428393,924629,NULL,'2020-11-19 21:50:07',1605822607,NULL),(1948031692,16579711,2,2199470,1,1,1,'B',1,0.913504,234,220011,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 876, \"large_tick_hit\": 4, \"small_tick_hit\": 155, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 963, \"large_tick_hit\": 4, \"small_tick_hit\": 166}}',3.44685,196954090,1773040,NULL,'2021-04-14 16:47:53',1618418873,NULL),(1953660770,16579711,2,2526354,1,1,1,'A',1,0.948563,446,273821,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 125, \"great\": 1882, \"large_tick_hit\": 166, \"small_tick_hit\": 626, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 2007, \"large_tick_hit\": 166, \"small_tick_hit\": 646}}',3.4614,204294526,5965281,NULL,'2022-01-01 19:16:29',1641064589,NULL),(1945697026,16579711,2,1450886,1,1,1,'B',1,0.929644,74,229416,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 660, \"large_tick_hit\": 107, \"small_tick_hit\": 409, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 107, \"small_tick_hit\": 422}}',3.46446,193736744,556874,NULL,'2021-01-05 16:20:24',1609863624,NULL),(1953628368,16579711,2,2747096,1,1,1,'D',1,0.800425,46,175836,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 265, \"large_tick_hit\": 12, \"small_tick_hit\": 100, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 12, \"small_tick_hit\": 121}}',3.46845,204314396,155898,NULL,'2022-01-02 16:57:47',1641142667,NULL),(1940470953,16579711,2,1208935,0,1,1,'B',1,0.918919,55,217410,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 64, \"large_tick_hit\": 4, \"small_tick_hit\": 102, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 4, \"small_tick_hit\": 111}}',3.50599,186788342,35999,NULL,'2020-04-24 21:36:46',1587764206,NULL),(1946757727,16579711,2,2257061,1,1,1,'B',1,0.91135,188,185295,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 1041, \"large_tick_hit\": 28, \"small_tick_hit\": 31, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1142, \"large_tick_hit\": 28, \"small_tick_hit\": 37}}',3.5068,195228334,2017580,NULL,'2021-02-20 23:42:02',1613864522,NULL),(1953628482,16579711,2,2140997,1,1,1,'B',1,0.917015,144,214940,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 922, \"large_tick_hit\": 195, \"small_tick_hit\": 198, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1022, \"large_tick_hit\": 195, \"small_tick_hit\": 217}}',3.53383,204315333,1295854,NULL,'2022-01-02 17:50:28',1641145828,NULL),(1940106782,16579711,2,2156122,1,1,1,'A',1,0.959762,49,622487,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 175, \"large_tick_hit\": 6, \"small_tick_hit\": 463, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 6, \"small_tick_hit\": 478}}',3.53598,186214122,141977,NULL,'2020-04-04 19:02:10',1586026930,NULL),(1943876829,16579711,2,2018665,1,1,1,'C',1,0.899381,57,445005,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 346, \"small_tick_hit\": 235, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 387, \"small_tick_hit\": 259}}',3.5473,191433949,288812,NULL,'2020-10-11 16:05:02',1602432302,NULL),(1946127902,16579711,2,1413505,0,1,1,'C',1,0.879641,62,212166,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 410, \"large_tick_hit\": 77, \"small_tick_hit\": 200, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 77, \"small_tick_hit\": 221}}',3.56648,194328918,286078,NULL,'2021-01-25 19:31:17',1611603077,NULL),(1943056814,16579711,2,2239637,1,1,1,'A',1,0.943029,68,502863,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 924, \"large_tick_hit\": 3, \"small_tick_hit\": 480, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 977, \"large_tick_hit\": 3, \"small_tick_hit\": 512}}',3.66589,190177154,1134120,NULL,'2020-08-21 19:32:18',1598038338,NULL),(1945717721,16579711,2,1494074,1,1,1,'B',1,0.906027,75,207901,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 626, \"large_tick_hit\": 39, \"small_tick_hit\": 222, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 39, \"small_tick_hit\": 244}}',3.68387,193787841,552167,NULL,'2021-01-07 12:43:43',1610023423,NULL),(1944429356,16579711,2,1612939,0,1,1,'B',1,0.93031,37,473532,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 460, \"small_tick_hit\": 381, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',3.70136,192022823,397298,NULL,'2020-11-04 13:41:08',1604497268,NULL),(1946094123,16579711,2,1009780,1,1,1,'B',1,0.929749,176,195233,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 1191, \"large_tick_hit\": 31, \"small_tick_hit\": 75, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1279, \"large_tick_hit\": 31, \"small_tick_hit\": 85}}',3.79612,194245365,2127270,NULL,'2021-01-23 03:41:39',1611373299,NULL),(1946133800,16579711,2,818062,0,1,1,'D',1,0.745902,24,129517,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 129, \"large_tick_hit\": 11, \"small_tick_hit\": 42, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 11, \"small_tick_hit\": 60}}',3.79655,194326593,82968,NULL,'2021-01-25 18:02:32',1611597752,NULL),(1946054718,16579711,2,1494076,1,1,1,'B',1,0.91494,40,201320,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 504, \"large_tick_hit\": 100, \"small_tick_hit\": 235, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 100, \"small_tick_hit\": 252}}',3.80796,194389786,337737,NULL,'2021-01-27 16:17:47',1611764267,NULL),(1947783003,16579711,2,837604,1,1,1,'A',1,0.957298,191,241198,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 2100, \"large_tick_hit\": 8, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2197, \"large_tick_hit\": 8, \"small_tick_hit\": 90}}',3.89787,196491800,3912099,NULL,'2021-03-31 17:13:12',1617210792,NULL),(1945223031,16579711,2,897869,1,1,1,'B',1,0.933562,100,420984,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 661, \"large_tick_hit\": 13, \"small_tick_hit\": 141, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 13, \"small_tick_hit\": 144}}',3.95009,193088790,795588,NULL,'2020-12-13 20:06:47',1607890007,NULL),(1943246492,16579711,2,36547,1,1,1,'A',1,0.94583,137,233108,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 1067, \"large_tick_hit\": 23, \"small_tick_hit\": 237, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1137, \"large_tick_hit\": 23, \"small_tick_hit\": 243}}',3.98418,190459162,1301863,NULL,'2020-09-01 16:46:22',1598978782,NULL),(1946042719,16579711,2,2171925,1,1,1,'B',1,0.906024,96,240143,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 770, \"large_tick_hit\": 8, \"small_tick_hit\": 350, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 847, \"large_tick_hit\": 8, \"small_tick_hit\": 390}}',4.05273,194326282,595509,NULL,'2021-01-25 17:50:00',1611597000,NULL),(1953531217,16579711,2,2160014,1,1,1,'B',1,0.912957,188,207746,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 117, \"great\": 1249, \"large_tick_hit\": 54, \"small_tick_hit\": 71, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1366, \"large_tick_hit\": 54, \"small_tick_hit\": 85}}',4.05885,204146115,2571483,NULL,'2021-12-26 16:19:53',1640535593,NULL),(1957932421,16579711,2,2909849,1,1,1,'B',1,0.923363,149,187383,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 1073, \"large_tick_hit\": 72, \"small_tick_hit\": 96, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1164, \"large_tick_hit\": 72, \"small_tick_hit\": 108}}',4.09434,209702247,1389180,NULL,'2022-10-09 23:46:14',1665359174,NULL),(1945692694,16579711,2,2558470,1,1,1,'C',1,0.874515,64,197806,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 464, \"large_tick_hit\": 36, \"small_tick_hit\": 176, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 36, \"small_tick_hit\": 201}}',4.09507,193786009,371462,NULL,'2021-01-07 11:05:21',1610017521,NULL),(1946066860,16579711,2,652111,0,1,1,'D',1,0.756024,12,172176,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 69, \"large_tick_hit\": 34, \"small_tick_hit\": 148, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 34, \"small_tick_hit\": 189}}',4.14529,194328553,30578,NULL,'2021-01-25 19:17:58',1611602278,NULL),(1944423971,16579711,2,2493039,0,1,1,'C',1,0.878901,84,194367,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 429, \"large_tick_hit\": 67, \"small_tick_hit\": 208, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 67, \"small_tick_hit\": 236}}',4.17925,191987697,427220,NULL,'2020-11-03 00:54:22',1604364862,NULL),(1945151758,16579711,2,1069541,0,1,1,'C',1,0.873932,158,195618,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 695, \"large_tick_hit\": 23, \"small_tick_hit\": 100, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 23, \"small_tick_hit\": 124}}',4.20515,193166941,1238323,NULL,'2020-12-16 18:18:30',1608142710,NULL),(1940027619,16579711,2,1892842,1,1,1,'B',1,0.916346,129,426529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 666, \"large_tick_hit\": 46, \"small_tick_hit\": 241, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 46, \"small_tick_hit\": 264}}',4.21494,186191395,1182010,NULL,'2020-04-03 22:08:49',1585951729,NULL),(1944256431,16579711,2,1912711,0,1,1,'A',1,0.943746,160,540191,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 1084, \"large_tick_hit\": 1, \"small_tick_hit\": 492, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1154, \"large_tick_hit\": 1, \"small_tick_hit\": 516}}',4.26896,191886086,2062656,NULL,'2020-10-30 00:18:54',1604017134,NULL),(1956402450,16579711,2,582801,0,1,1,'A',1,0.9676,295,252608,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 2553, \"large_tick_hit\": 164, \"small_tick_hit\": 359, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 2641, \"large_tick_hit\": 164, \"small_tick_hit\": 374}}',4.30112,207985860,7552990,NULL,'2022-07-01 23:54:39',1656719679,NULL),(1954837204,16579711,2,2433531,1,1,1,'C',1,0.89794,156,210583,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 772, \"large_tick_hit\": 33, \"small_tick_hit\": 154, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 864, \"large_tick_hit\": 33, \"small_tick_hit\": 171}}',4.50908,205724719,1038476,NULL,'2022-03-09 17:57:17',1646848637,NULL),(1951629948,16579711,2,1183490,0,1,1,'C',1,0.876478,53,185799,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 436, \"large_tick_hit\": 49, \"small_tick_hit\": 182, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 49, \"small_tick_hit\": 211}}',4.51341,201633210,321387,NULL,'2021-09-14 22:33:18',1631658798,NULL),(1945935942,16579711,2,1851237,0,1,1,'B',1,0.922895,166,218891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 1054, \"large_tick_hit\": 16, \"small_tick_hit\": 103, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1138, \"large_tick_hit\": 16, \"small_tick_hit\": 117}}',4.51836,194134247,1533171,NULL,'2021-01-19 16:05:56',1611072356,NULL),(1947414141,16579711,2,857624,1,1,1,'A',1,0.947286,182,411586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 1748, \"large_tick_hit\": 9, \"small_tick_hit\": 58, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1844, \"large_tick_hit\": 9, \"small_tick_hit\": 63}}',4.54208,196049295,4479840,NULL,'2021-03-18 17:20:21',1616088021,NULL),(1950255258,16579711,2,1558592,0,1,1,'B',1,0.917874,89,198511,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 715, \"large_tick_hit\": 15, \"small_tick_hit\": 30, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 779, \"large_tick_hit\": 15, \"small_tick_hit\": 34}}',4.64338,199988164,729387,NULL,'2021-07-17 15:49:46',1626536986,NULL),(1945719900,16579711,2,1963426,0,1,1,'D',1,0.833333,37,149614,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 249, \"large_tick_hit\": 20, \"small_tick_hit\": 31, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 20, \"small_tick_hit\": 35}}',4.66458,193787119,158333,NULL,'2021-01-07 12:08:26',1610021306,NULL),(1944342395,16579711,2,1244293,1,1,1,'A',1,0.97009,254,538540,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 2156, \"large_tick_hit\": 120, \"small_tick_hit\": 416, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2232, \"large_tick_hit\": 120, \"small_tick_hit\": 423}}',4.79178,191872083,7562757,NULL,'2020-10-29 14:06:51',1603980411,NULL),(1952997949,16579711,2,2146365,1,1,1,'A',1,0.972883,301,283511,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 3378, \"large_tick_hit\": 5, \"small_tick_hit\": 133, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 3473, \"large_tick_hit\": 5, \"small_tick_hit\": 136}}',4.81012,203489242,9301726,NULL,'2021-11-27 14:04:49',1638021889,NULL),(1943909915,16579711,2,822693,0,1,1,'A',1,0.976684,78,950609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 18, \"small_tick_hit\": 299, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 18, \"small_tick_hit\": 308}}',4.86522,191461969,78230,NULL,'2020-10-12 20:18:45',1602533925,NULL),(1954793550,16579711,2,2832400,1,1,1,'A',1,0.963542,476,273421,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 2951, \"large_tick_hit\": 97, \"small_tick_hit\": 467, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 3056, \"large_tick_hit\": 97, \"small_tick_hit\": 495}}',4.89048,205724138,9185236,NULL,'2022-03-09 17:15:43',1646846143,NULL),(1945642013,16579711,2,1331578,0,1,1,'A',1,0.949381,227,280940,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 1552, \"large_tick_hit\": 279, \"small_tick_hit\": 776, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 1636, \"large_tick_hit\": 279, \"small_tick_hit\": 831}}',4.90518,193785891,3291351,NULL,'2021-01-07 10:59:34',1610017174,NULL),(1941639506,16579711,2,517720,0,1,1,'B',1,0.926439,105,376714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 797, \"large_tick_hit\": 3, \"small_tick_hit\": 69, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 3, \"small_tick_hit\": 80}}',4.96787,188352990,1511370,NULL,'2020-06-15 17:47:13',1592243233,NULL),(1945985990,16579711,2,2183456,1,1,1,'B',1,0.905218,109,201265,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 755, \"large_tick_hit\": 3, \"small_tick_hit\": 92, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 3, \"small_tick_hit\": 105}}',5.21677,194132670,769511,NULL,'2021-01-19 14:59:31',1611068371,NULL),(1946055551,16579711,2,2424033,0,1,1,'B',1,0.905183,45,189725,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 467, \"small_tick_hit\": 249, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 529, \"small_tick_hit\": 262}}',5.31523,194388916,251811,NULL,'2021-01-27 15:46:02',1611762362,NULL),(1948340173,16579711,2,622457,1,1,1,'XH',1,1,49,1324646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 16, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 16, \"small_tick_hit\": 224}}',5.36622,197421759,25818,NULL,'2021-04-28 16:59:10',1619629150,NULL),(1953922534,16579711,2,856743,1,1,1,'A',1,0.960989,188,250200,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 1723, \"large_tick_hit\": 2, \"small_tick_hit\": 24}, \"maximum_statistics\": {\"great\": 1794, \"large_tick_hit\": 2, \"small_tick_hit\": 24}}',5.415,204674875,2224385,NULL,'2022-01-19 00:05:05',1642550705,NULL),(1943752439,16579711,2,2272242,1,1,1,'A',1,0.951736,111,528234,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 1006, \"small_tick_hit\": 611, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1064, \"small_tick_hit\": 635}}',5.44969,191180623,1413319,NULL,'2020-10-01 00:05:44',1601510744,NULL),(1946079311,16579711,2,2234393,0,1,1,'C',1,0.884,23,322456,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 139, \"small_tick_hit\": 82, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 93}}',5.45047,194243625,106970,NULL,'2021-01-23 02:18:07',1611368287,NULL),(1958312781,16579711,2,988793,1,1,1,'A',1,0.970424,199,279134,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 1667, \"large_tick_hit\": 6, \"small_tick_hit\": 591, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1733, \"large_tick_hit\": 6, \"small_tick_hit\": 594}}',5.46699,210246349,2730798,NULL,'2022-11-15 16:52:45',1668531165,NULL),(1952978291,16579711,2,226605,0,1,1,'A',1,0.973217,238,289033,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 2405, \"large_tick_hit\": 239, \"small_tick_hit\": 263, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2480, \"large_tick_hit\": 239, \"small_tick_hit\": 268}}',5.6269,203488809,3871034,NULL,'2021-11-27 13:46:37',1638020797,NULL),(1945663301,16579711,2,2659330,1,1,1,'C',1,0.892354,142,225581,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 699, \"large_tick_hit\": 4, \"small_tick_hit\": 184, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 775, \"large_tick_hit\": 4, \"small_tick_hit\": 215}}',5.63072,193787187,882563,NULL,'2021-01-07 12:11:42',1610021502,NULL),(1957300909,16579711,2,114716,0,1,1,'A',1,0.954412,129,279140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 954, \"large_tick_hit\": 3, \"small_tick_hit\": 341, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1011, \"large_tick_hit\": 3, \"small_tick_hit\": 346}}',5.75807,209134444,1088502,NULL,'2022-09-03 00:05:15',1662163515,NULL),(1948015431,16579711,2,2160121,1,1,1,'B',1,0.938003,147,224805,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 912, \"large_tick_hit\": 120, \"small_tick_hit\": 133, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 986, \"large_tick_hit\": 120, \"small_tick_hit\": 136}}',5.85744,196829051,1455284,NULL,'2021-04-10 20:02:06',1618084926,NULL),(1943050017,16579711,2,2234729,1,1,1,'A',1,0.954128,111,545782,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 1086, \"large_tick_hit\": 30, \"small_tick_hit\": 652, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 1140, \"large_tick_hit\": 30, \"small_tick_hit\": 683}}',6.03847,190203858,1493530,NULL,'2020-08-22 19:37:26',1598125046,NULL),(1954067100,16579711,2,2274507,1,1,1,'A',1,0.96257,94,542756,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 1088, \"large_tick_hit\": 6, \"small_tick_hit\": 629, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1137, \"large_tick_hit\": 6, \"small_tick_hit\": 647}}',6.044,204757943,1582483,NULL,'2022-01-22 16:22:29',1642868549,NULL),(1943892752,16579711,2,35830,0,1,1,'X',1,1,136,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 3, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 3, \"small_tick_hit\": 60}}',6.05429,191462017,366620,NULL,'2020-10-12 20:20:45',1602534045,NULL),(1945744628,16579711,2,1894695,0,1,1,'B',1,0.910371,73,186478,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 597, \"large_tick_hit\": 51, \"small_tick_hit\": 63, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 51, \"small_tick_hit\": 66}}',6.05638,193734113,567145,NULL,'2021-01-05 14:30:44',1609857044,NULL),(1953612430,16579711,2,2388525,1,1,1,'C',1,0.878223,55,184904,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 423, \"large_tick_hit\": 42, \"small_tick_hit\": 148, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 42, \"small_tick_hit\": 169}}',6.07294,204314459,288886,NULL,'2022-01-02 17:01:10',1641142870,NULL),(1951872224,16579711,2,1761160,1,1,1,'C',1,0.893004,369,254916,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 823, \"large_tick_hit\": 3, \"small_tick_hit\": 42, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 924, \"large_tick_hit\": 3, \"small_tick_hit\": 45}}',6.09894,201963066,2653050,NULL,'2021-09-27 20:52:51',1632775971,NULL),(1950834429,16579711,2,2359952,1,1,1,'C',1,0.86743,82,188777,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 451, \"large_tick_hit\": 9, \"small_tick_hit\": 70, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 9, \"small_tick_hit\": 80}}',6.27356,200543607,413874,NULL,'2021-08-05 20:46:10',1628196370,NULL),(1940532572,16579711,2,1696439,1,1,1,'A',1,0.957173,53,718320,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 139, \"large_tick_hit\": 32, \"small_tick_hit\": 276, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 32, \"small_tick_hit\": 289}}',6.29406,187013251,109459,NULL,'2020-05-02 15:17:56',1588432676,NULL),(1940919856,16579711,2,1863271,1,1,1,'A',1,0.953184,73,509910,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 571, \"large_tick_hit\": 27, \"small_tick_hit\": 420, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 27, \"small_tick_hit\": 439}}',6.31102,187519425,673260,NULL,'2020-05-19 16:55:09',1589907309,NULL),(1945764604,16579711,2,2041090,1,1,1,'C',1,0.892689,122,217941,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 600, \"large_tick_hit\": 29, \"small_tick_hit\": 128, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 670, \"large_tick_hit\": 29, \"small_tick_hit\": 149}}',6.36425,193733979,710402,NULL,'2021-01-05 14:23:23',1609856603,NULL),(1943186021,16579711,2,663819,0,1,1,'D',1,0.845018,38,184256,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 158, \"large_tick_hit\": 8, \"small_tick_hit\": 63, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 8, \"small_tick_hit\": 68}}',6.36682,190383278,98415,NULL,'2020-08-29 17:32:42',1598722362,NULL),(1946074257,16579711,2,2228318,0,1,1,'B',1,0.902098,53,203214,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 391, \"large_tick_hit\": 36, \"small_tick_hit\": 218, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 36, \"small_tick_hit\": 239}}',6.42132,194326118,283015,NULL,'2021-01-25 17:43:37',1611596617,NULL),(1953661327,16579711,2,1761258,1,1,1,'A',1,0.952055,178,576108,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 1170, \"large_tick_hit\": 25, \"small_tick_hit\": 612, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1233, \"large_tick_hit\": 25, \"small_tick_hit\": 640}}',6.47447,204291986,2213066,NULL,'2022-01-01 17:09:03',1641056943,NULL),(1950593371,16579711,2,2278862,1,1,1,'A',1,0.952289,76,249000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 949, \"large_tick_hit\": 56, \"small_tick_hit\": 472, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1009, \"large_tick_hit\": 56, \"small_tick_hit\": 486}}',6.50088,200338024,791009,NULL,'2021-07-29 22:27:55',1627597675,NULL),(1952582740,16579711,2,2074431,0,1,1,'B',1,0.916976,54,208559,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 507, \"small_tick_hit\": 233, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 561, \"small_tick_hit\": 246}}',6.59331,202890167,359412,NULL,'2021-11-03 11:01:31',1635937291,NULL),(1946138388,16579711,2,1628559,0,1,1,'B',1,0.925966,83,218172,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 593, \"large_tick_hit\": 35, \"small_tick_hit\": 235, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 35, \"small_tick_hit\": 248}}',6.59826,194326172,513141,NULL,'2021-01-25 17:45:30',1611596730,NULL),(1953642538,16579711,2,226605,1,1,1,'A',1,0.974556,192,582973,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 2405, \"large_tick_hit\": 245, \"small_tick_hit\": 261, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2474, \"large_tick_hit\": 245, \"small_tick_hit\": 268}}',6.61223,204338318,6364893,NULL,'2022-01-03 18:50:43',1641235843,NULL),(1945980683,16579711,2,2170840,1,1,1,'A',1,0.951249,119,250523,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 1196, \"large_tick_hit\": 91, \"small_tick_hit\": 274, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1259, \"large_tick_hit\": 91, \"small_tick_hit\": 291}}',6.63891,194131889,1556633,NULL,'2021-01-19 14:27:53',1611066473,NULL),(1944395539,16579711,2,1995049,0,1,1,'A',1,0.94482,49,544661,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 368, \"large_tick_hit\": 43, \"small_tick_hit\": 428, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 43, \"small_tick_hit\": 449}}',6.63913,191985888,449003,NULL,'2020-11-02 22:48:46',1604357326,NULL),(1944284318,16579711,2,179037,1,1,1,'A',1,0.945055,83,594760,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 579, \"large_tick_hit\": 1, \"small_tick_hit\": 452, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 1, \"small_tick_hit\": 486}}',6.71824,191872741,849677,NULL,'2020-10-29 14:35:05',1603982105,NULL),(1943956636,16579711,2,2253252,1,1,1,'A',1,0.942924,114,489408,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 894, \"large_tick_hit\": 5, \"small_tick_hit\": 307, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 950, \"large_tick_hit\": 5, \"small_tick_hit\": 324}}',6.76883,191455948,1326849,NULL,'2020-10-12 15:14:59',1602515699,NULL),(1953506038,16579711,2,1093605,1,1,1,'S',1,0.981593,284,315335,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 2656, \"large_tick_hit\": 2, \"small_tick_hit\": 435, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2710, \"large_tick_hit\": 2, \"small_tick_hit\": 439}}',6.79002,204193392,6058500,NULL,'2021-12-28 15:50:57',1640706657,NULL),(1945902391,16579711,2,1413157,0,1,1,'C',1,0.894174,99,209505,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 472, \"large_tick_hit\": 85, \"small_tick_hit\": 195, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 85, \"small_tick_hit\": 224}}',6.82731,194203948,536361,NULL,'2021-01-21 21:37:29',1611265049,NULL),(1941762585,16579711,2,2330398,1,1,1,'A',1,0.942197,69,481286,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 650, \"large_tick_hit\": 15, \"small_tick_hit\": 313, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 15, \"small_tick_hit\": 332}}',6.83994,188537763,788888,NULL,'2020-06-21 20:30:24',1592771424,NULL),(1940567037,16579711,2,663818,0,1,1,'A',1,0.970588,21,679259,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 51, \"large_tick_hit\": 3, \"small_tick_hit\": 177, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 182}}',6.94847,186988056,66936,NULL,'2020-05-01 17:56:51',1588355811,NULL),(1940910574,16579711,2,1477261,1,1,1,'A',1,0.949391,197,499759,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 885, \"large_tick_hit\": 1, \"small_tick_hit\": 127, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 931, \"large_tick_hit\": 1, \"small_tick_hit\": 135}}',6.95225,187519515,2058991,NULL,'2020-05-19 16:57:57',1589907477,NULL),(1946024661,16579711,2,140665,1,1,1,'A',1,0.96,99,253094,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 1044, \"small_tick_hit\": 180, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1091, \"small_tick_hit\": 184}}',6.97333,194244056,951543,NULL,'2021-01-23 02:38:25',1611369505,NULL),(1946711695,16579711,2,976187,1,1,1,'B',1,0.93617,71,229732,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 724, \"small_tick_hit\": 288, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 775, \"small_tick_hit\": 306}}',6.99045,195143657,566306,NULL,'2021-02-18 17:01:18',1613667678,NULL),(1954201723,16579711,2,974352,1,1,1,'A',1,0.976305,583,308072,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 3442, \"large_tick_hit\": 59, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 3536, \"large_tick_hit\": 59, \"small_tick_hit\": 372}}',7.00768,204869814,11959399,NULL,'2022-01-27 15:22:57',1643296977,NULL),(1950758683,16579711,2,2416561,1,1,1,'C',1,0.89628,106,226869,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 503, \"large_tick_hit\": 52, \"small_tick_hit\": 240, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 52, \"small_tick_hit\": 261}}',7.01827,200359925,489618,NULL,'2021-07-30 18:00:58',1627668058,NULL),(1945715293,16579711,2,663001,0,1,1,'B',1,0.923146,95,226226,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 684, \"large_tick_hit\": 87, \"small_tick_hit\": 250, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 749, \"large_tick_hit\": 87, \"small_tick_hit\": 270}}',7.05991,193738415,680037,NULL,'2021-01-05 17:33:08',1609867988,NULL),(1946148742,16579711,2,2558472,1,1,1,'B',1,0.911361,58,224974,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 324, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 4, \"small_tick_hit\": 355}}',7.12277,194363908,274925,NULL,'2021-01-26 20:29:57',1611692997,NULL),(1946028396,16579711,2,854263,0,1,1,'B',1,0.925395,49,210325,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 455, \"large_tick_hit\": 17, \"small_tick_hit\": 173, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 17, \"small_tick_hit\": 186}}',7.1588,194325784,339778,NULL,'2021-01-25 17:30:37',1611595837,NULL),(1943116719,16579711,2,35830,0,1,1,'SH',1,0.994898,86,477040,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 132, \"large_tick_hit\": 3, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 3, \"small_tick_hit\": 60}}',7.34197,190383763,152099,NULL,'2020-08-29 17:55:43',1598723743,NULL),(1952774248,16579711,2,2458295,1,1,1,'D',1,0.78,28,141925,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 175, \"large_tick_hit\": 8, \"small_tick_hit\": 51, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 8, \"small_tick_hit\": 78}}',7.36979,203091870,95665,NULL,'2021-11-11 16:18:57',1636647537,NULL),(1940687854,16579711,2,895351,0,1,1,'D',1,0.83557,26,311555,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 142, \"small_tick_hit\": 107, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 135}}',7.41643,187041136,102341,NULL,'2020-05-03 14:28:31',1588516111,NULL),(1940470979,16579711,2,1208935,0,1,1,'A',1,0.972973,41,676531,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 66, \"large_tick_hit\": 5, \"small_tick_hit\": 109, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 5, \"small_tick_hit\": 111}}',7.42603,186788372,60753,NULL,'2020-04-24 21:38:25',1587764305,NULL),(1946086034,16579711,2,1567499,0,1,1,'B',1,0.930041,58,223645,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 519, \"large_tick_hit\": 18, \"small_tick_hit\": 367, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 18, \"small_tick_hit\": 387}}',7.4463,194326708,326986,NULL,'2021-01-25 18:07:27',1611598047,NULL),(1946110087,16579711,2,1587422,1,1,1,'B',1,0.911523,133,222188,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 679, \"large_tick_hit\": 31, \"small_tick_hit\": 176, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 745, \"large_tick_hit\": 31, \"small_tick_hit\": 196}}',7.49378,194389739,692031,NULL,'2021-01-27 16:15:30',1611764130,NULL),(1940634378,16579711,2,2291307,1,1,1,'B',1,0.938953,50,718148,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 107, \"large_tick_hit\": 22, \"small_tick_hit\": 194, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 22, \"small_tick_hit\": 210}}',7.49995,186987520,107721,NULL,'2020-05-01 17:34:55',1588354495,NULL),(1950746868,16579711,2,2009295,1,1,1,'A',1,0.946075,163,253283,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 1084, \"large_tick_hit\": 9, \"small_tick_hit\": 293, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1150, \"large_tick_hit\": 9, \"small_tick_hit\": 306}}',7.50953,200419774,1329079,NULL,'2021-08-01 20:05:42',1627848342,NULL),(1945954110,16579711,2,1498004,0,1,1,'A',1,0.963696,44,546825,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 306, \"large_tick_hit\": 8, \"small_tick_hit\": 270, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 8, \"small_tick_hit\": 273}}',7.54307,194149757,328980,NULL,'2021-01-20 03:12:47',1611112367,NULL),(1945677491,16579711,2,1813031,0,1,1,'B',1,0.903376,68,215064,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 564, \"large_tick_hit\": 28, \"small_tick_hit\": 184, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 28, \"small_tick_hit\": 215}}',7.57757,193790954,543630,NULL,'2021-01-07 14:52:09',1610031129,NULL),(1945997733,16579711,2,1761651,1,1,1,'B',1,0.926326,119,220223,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 843, \"large_tick_hit\": 2, \"small_tick_hit\": 98, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 908, \"large_tick_hit\": 2, \"small_tick_hit\": 108}}',7.58616,194110362,1067051,NULL,'2021-01-18 19:21:30',1610997690,NULL),(1946086662,16579711,2,1291404,0,1,1,'D',1,0.830097,39,132924,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 138, \"large_tick_hit\": 1, \"small_tick_hit\": 32, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 1, \"small_tick_hit\": 41}}',7.6156,194326006,76200,NULL,'2021-01-25 17:39:22',1611596362,NULL),(1948200979,16579711,2,865167,1,1,1,'A',1,0.963051,169,524191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 1228, \"large_tick_hit\": 170, \"small_tick_hit\": 218, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1284, \"large_tick_hit\": 170, \"small_tick_hit\": 224}}',7.61636,197098877,2820425,NULL,'2021-04-18 22:46:57',1618786017,NULL),(1952717665,16579711,2,2039543,1,1,1,'A',1,0.971912,172,299644,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 2078, \"large_tick_hit\": 24, \"small_tick_hit\": 424, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 2133, \"large_tick_hit\": 24, \"small_tick_hit\": 442}}',7.63562,203092066,3964599,NULL,'2021-11-11 16:27:43',1636648063,NULL),(1947110121,16579711,2,2253218,1,1,1,'B',1,0.931579,118,455024,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 824, \"large_tick_hit\": 58, \"small_tick_hit\": 180, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 886, \"large_tick_hit\": 58, \"small_tick_hit\": 196}}',7.67818,195629240,1235041,NULL,'2021-03-05 13:26:00',1614950760,NULL),(1940693496,16579711,2,1570267,0,1,1,'B',1,0.928793,47,549221,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 295, \"large_tick_hit\": 19, \"small_tick_hit\": 286, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 19, \"small_tick_hit\": 311}}',7.70786,187041768,294979,NULL,'2020-05-03 14:51:15',1588517475,NULL),(1943740245,16579711,2,1995050,1,1,1,'B',1,0.925439,113,452531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 531, \"large_tick_hit\": 17, \"small_tick_hit\": 296, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 17, \"small_tick_hit\": 317}}',7.71812,191278753,1059580,NULL,'2020-10-04 21:39:47',1601847587,NULL),(1946323000,16579711,2,2179889,1,1,1,'A',1,0.96596,213,276423,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 1714, \"small_tick_hit\": 244, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1775, \"small_tick_hit\": 252}}',7.82175,194573049,3170703,NULL,'2021-02-01 23:57:20',1612223840,NULL),(1947370094,16579711,2,1368965,0,1,1,'B',1,0.914474,56,429879,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 509, \"large_tick_hit\": 43, \"small_tick_hit\": 282, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 43, \"small_tick_hit\": 307}}',7.8252,195955059,528512,NULL,'2021-03-15 16:07:08',1615824428,NULL),(1952670244,16579711,2,1279904,1,1,1,'B',1,0.922311,145,233008,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 682, \"large_tick_hit\": 54, \"small_tick_hit\": 190, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 750, \"large_tick_hit\": 54, \"small_tick_hit\": 200}}',7.90778,202914838,893919,NULL,'2021-11-04 12:54:33',1636030473,NULL),(1940488093,16579711,2,2047748,1,1,1,'B',1,0.931948,124,482869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 787, \"small_tick_hit\": 514, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 834, \"small_tick_hit\": 562}}',7.94692,186753123,1166020,NULL,'2020-04-23 18:06:51',1587665211,NULL),(1946138409,16579711,2,1628559,0,1,1,'B',1,0.909871,106,252715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 586, \"large_tick_hit\": 34, \"small_tick_hit\": 228, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 650, \"large_tick_hit\": 34, \"small_tick_hit\": 248}}',7.95702,194326215,642842,NULL,'2021-01-25 17:47:09',1611596829,NULL),(1944478370,16579711,2,989370,0,1,1,'A',1,0.975728,178,585703,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1128, \"small_tick_hit\": 480, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1163, \"small_tick_hit\": 485}}',8.0166,191987163,2725125,NULL,'2020-11-03 00:16:01',1604362561,NULL),(1953542113,16579711,2,1514618,1,1,1,'A',1,0.974845,492,315345,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 3819, \"large_tick_hit\": 13, \"small_tick_hit\": 896, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 3914, \"large_tick_hit\": 13, \"small_tick_hit\": 923}}',8.03309,204122490,13702796,NULL,'2021-12-25 16:40:27',1640450427,NULL),(1948373116,16579711,2,725498,1,1,1,'X',1,1,65,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_tick_hit\": 13, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 52, \"large_tick_hit\": 13, \"small_tick_hit\": 224}}',8.04015,197422537,65959,NULL,'2021-04-28 17:24:34',1619630674,NULL),(1940425735,16579711,2,663818,0,1,1,'X',1,1,56,967680,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 182}}',8.08744,186697878,94948,NULL,'2020-04-21 19:46:06',1587498366,NULL),(1940425926,16579711,2,663818,0,1,1,'X',1,1,56,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 182}}',8.08744,186814299,105948,NULL,'2020-04-25 18:38:41',1587839921,NULL),(1945696050,16579711,2,2162020,1,1,1,'B',1,0.921541,66,206385,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 481, \"large_tick_hit\": 40, \"small_tick_hit\": 125, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 40, \"small_tick_hit\": 133}}',8.12111,193732102,406886,NULL,'2021-01-05 13:01:27',1609851687,NULL),(1952923542,16579711,2,1972144,0,1,1,'A',1,0.940784,89,121061,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 757, \"large_tick_hit\": 12, \"small_tick_hit\": 359, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 812, \"large_tick_hit\": 12, \"small_tick_hit\": 375}}',8.13206,203237432,447756,NULL,'2021-11-17 02:54:00',1637117640,NULL),(1946072191,16579711,2,43616,1,1,1,'X',1,1,223,982464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 9, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 9, \"small_tick_hit\": 170}}',8.17545,194304786,770684,NULL,'2021-01-24 23:20:38',1611530438,NULL),(1940110254,16579711,2,822693,0,1,1,'A',1,0.968912,58,1006705,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 58, \"large_tick_hit\": 18, \"small_tick_hit\": 298, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 18, \"small_tick_hit\": 308}}',8.35164,186237809,63110,NULL,'2020-04-05 17:03:36',1586106216,NULL),(1946011813,16579711,2,1385774,0,1,1,'B',1,0.923219,176,243573,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 726, \"large_tick_hit\": 102, \"small_tick_hit\": 170, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 798, \"large_tick_hit\": 102, \"small_tick_hit\": 181}}',8.3874,194110435,937758,NULL,'2021-01-18 19:23:56',1610997836,NULL),(1945117251,16579711,2,1853349,0,1,1,'B',1,0.931894,52,474182,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 312, \"large_tick_hit\": 64, \"small_tick_hit\": 185, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 64, \"small_tick_hit\": 193}}',8.4381,192970011,334434,NULL,'2020-12-09 16:09:52',1607530192,NULL),(1947899278,16579711,2,2106492,1,1,1,'B',1,0.9375,58,235506,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 700, \"large_tick_hit\": 12, \"small_tick_hit\": 173, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 12, \"small_tick_hit\": 180}}',8.60602,196658453,516145,NULL,'2021-04-05 16:06:32',1617638792,NULL),(1947425766,16579711,2,2124899,1,1,1,'A',1,0.968231,212,573079,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 1363, \"large_tick_hit\": 88, \"small_tick_hit\": 530, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1418, \"large_tick_hit\": 88, \"small_tick_hit\": 540}}',8.67099,196012701,3737881,NULL,'2021-03-17 14:00:32',1615989632,NULL),(1946088219,16579711,2,1291409,0,1,1,'C',1,0.884615,21,147010,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 105, \"large_tick_hit\": 2, \"small_tick_hit\": 100, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 2, \"small_tick_hit\": 112}}',8.69905,194358758,53714,NULL,'2021-01-26 17:30:18',1611682218,NULL),(1946041060,16579711,2,883224,0,1,1,'C',1,0.879357,24,161121,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 181, \"large_tick_hit\": 9, \"small_tick_hit\": 138, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 9, \"small_tick_hit\": 155}}',8.73663,194359883,105695,NULL,'2021-01-26 18:06:32',1611684392,NULL),(1947236905,16579711,2,703446,0,1,1,'A',1,0.963563,127,620125,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 572, \"large_tick_hit\": 90, \"small_tick_hit\": 290, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 90, \"small_tick_hit\": 299}}',8.75504,195788883,1340401,NULL,'2021-03-10 15:43:43',1615391023,NULL),(1946032899,16579711,2,2384118,0,1,1,'C',1,0.899563,49,206533,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 255, \"large_tick_hit\": 15, \"small_tick_hit\": 142, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 15, \"small_tick_hit\": 153}}',8.78792,194244430,163512,NULL,'2021-01-23 02:57:07',1611370627,NULL),(1952769768,16579711,2,2445664,1,1,1,'B',1,0.911439,58,191013,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 394, \"large_tick_hit\": 4, \"small_tick_hit\": 96, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 4, \"small_tick_hit\": 101}}',8.85124,203181252,264831,NULL,'2021-11-14 17:42:50',1636911770,NULL),(1940515014,16579711,2,514155,0,1,1,'A',1,0.972924,31,639220,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 177, \"large_tick_hit\": 3, \"small_tick_hit\": 359, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 3, \"small_tick_hit\": 365}}',9.02509,187013655,150558,NULL,'2020-05-02 15:33:58',1588433638,NULL),(1945909913,16579711,2,1428952,1,1,1,'B',1,0.9,68,196496,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 372, \"large_tick_hit\": 92, \"small_tick_hit\": 94, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 92, \"small_tick_hit\": 104}}',9.09078,194110316,362274,NULL,'2021-01-18 19:19:25',1610997565,NULL),(1946037902,16579711,2,877746,0,1,1,'C',1,0.866005,40,193744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 175, \"large_tick_hit\": 8, \"small_tick_hit\": 166, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 8, \"small_tick_hit\": 180}}',9.11945,194325972,110541,NULL,'2021-01-25 17:37:59',1611596279,NULL),(1950752322,16579711,2,122693,1,1,1,'A',1,0.950348,104,234766,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 976, \"small_tick_hit\": 115, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1029, \"small_tick_hit\": 119}}',9.13686,200421191,974472,NULL,'2021-08-01 21:08:13',1627852093,NULL),(1941669943,16579711,2,95583,0,1,1,'A',1,0.976624,278,276669,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 1870, \"large_tick_hit\": 273, \"small_tick_hit\": 322, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1922, \"large_tick_hit\": 273, \"small_tick_hit\": 329}}',9.15767,188450239,3761580,NULL,'2020-06-18 23:34:42',1592523282,NULL),(1940470965,16579711,2,1208935,0,1,1,'X',1,1,74,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 5, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 5, \"small_tick_hit\": 111}}',9.16484,186788357,67886,NULL,'2020-04-24 21:37:34',1587764254,NULL),(1945694557,16579711,2,2160121,0,1,1,'A',1,0.944444,150,240056,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 928, \"large_tick_hit\": 117, \"small_tick_hit\": 128, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 989, \"large_tick_hit\": 117, \"small_tick_hit\": 136}}',9.17887,193818597,1661809,NULL,'2021-01-08 14:09:38',1610114978,NULL),(1940647807,16579711,2,822693,0,1,1,'X',1,1,78,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 18, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 18, \"small_tick_hit\": 308}}',9.27327,187100242,81618,NULL,'2020-05-05 17:55:39',1588701339,NULL),(1951743410,16579711,2,2359952,1,1,1,'C',1,0.888707,73,96157,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 465, \"large_tick_hit\": 10, \"small_tick_hit\": 68, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 10, \"small_tick_hit\": 80}}',9.28259,201699028,254624,NULL,'2021-09-17 17:17:31',1631899051,NULL),(1944458722,16579711,2,684072,0,1,1,'A',1,0.951531,91,542868,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 714, \"large_tick_hit\": 15, \"small_tick_hit\": 390, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 15, \"small_tick_hit\": 407}}',9.30021,191986779,1005525,NULL,'2020-11-02 23:49:22',1604360962,NULL),(1951550218,16579711,2,2941532,1,1,1,'A',1,0.950476,109,251824,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 640, \"large_tick_hit\": 8, \"small_tick_hit\": 350, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 8, \"small_tick_hit\": 355}}',9.302,201632981,583161,NULL,'2021-09-14 22:16:54',1631657814,NULL),(1940692003,16579711,2,1567499,0,1,1,'B',1,0.923868,106,497792,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 523, \"large_tick_hit\": 18, \"small_tick_hit\": 357, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 18, \"small_tick_hit\": 387}}',9.32691,187020756,656730,NULL,'2020-05-02 20:17:25',1588450645,NULL),(1945215638,16579711,2,882638,0,1,1,'B',1,0.920354,24,401512,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 153, \"large_tick_hit\": 4, \"small_tick_hit\": 155, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 4, \"small_tick_hit\": 164}}',9.33087,193106413,111379,NULL,'2020-12-14 14:01:48',1607954508,NULL),(1940425930,16579711,2,663818,0,1,1,'X',1,1,56,1085302,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 182}}',9.33929,186814333,106574,NULL,'2020-04-25 18:39:49',1587839989,NULL),(1945718898,16579711,2,942057,0,1,1,'B',1,0.928384,174,242367,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 877, \"large_tick_hit\": 31, \"small_tick_hit\": 155, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 941, \"large_tick_hit\": 31, \"small_tick_hit\": 173}}',9.35938,193818523,1626409,NULL,'2021-01-08 14:06:47',1610114807,NULL);
INSERT INTO `scores` VALUES (1945692683,16579711,2,880761,1,1,1,'B',1,0.921794,135,415060,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 804, \"large_tick_hit\": 6, \"small_tick_hit\": 74, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 868, \"large_tick_hit\": 6, \"small_tick_hit\": 85}}',9.36294,193827278,1533686,NULL,'2021-01-08 20:01:11',1610136071,NULL),(1946122035,16579711,2,1599007,0,1,1,'B',1,0.900307,47,231896,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 306, \"large_tick_hit\": 74, \"small_tick_hit\": 207, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 74, \"small_tick_hit\": 226}}',9.50921,194326624,202748,NULL,'2021-01-25 18:03:48',1611597828,NULL),(1943118923,16579711,2,1018239,1,1,1,'S',1,0.999254,354,1055678,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 31, \"small_tick_hit\": 986, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 31, \"small_tick_hit\": 987}}',9.51429,190385654,1560090,NULL,'2020-08-29 19:16:07',1598728567,NULL),(1940524737,16579711,2,96037,0,1,1,'A',1,0.947226,116,722732,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 321, \"large_tick_hit\": 33, \"small_tick_hit\": 346, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 33, \"small_tick_hit\": 364}}',9.51858,187013717,548958,NULL,'2020-05-02 15:35:56',1588433756,NULL),(1943608261,16579711,2,975519,1,1,1,'B',1,0.938115,89,220839,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 508, \"small_tick_hit\": 159, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 547, \"small_tick_hit\": 164}}',9.56268,191078839,413173,NULL,'2020-09-26 18:44:15',1601145855,NULL),(1943116178,16579711,2,1257239,0,1,1,'A',1,0.940104,69,904903,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 77, \"large_tick_hit\": 61, \"small_tick_hit\": 223, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 61, \"small_tick_hit\": 240}}',9.56432,190383861,102710,NULL,'2020-08-29 17:59:56',1598723996,NULL),(1950487712,16579711,2,1764053,0,1,1,'B',1,0.911538,81,218425,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 491, \"large_tick_hit\": 38, \"small_tick_hit\": 182, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 38, \"small_tick_hit\": 198}}',9.56946,200105517,409646,NULL,'2021-07-21 18:13:51',1626891231,NULL),(1947260829,16579711,2,2150725,0,1,1,'B',1,0.904762,34,402904,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 110, \"large_tick_hit\": 7, \"small_tick_hit\": 111, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 7, \"small_tick_hit\": 120}}',9.59204,195788942,106601,NULL,'2021-03-10 15:46:16',1615391176,NULL),(1946390581,16579711,2,1185455,0,1,1,'B',1,0.916766,82,223353,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 500, \"large_tick_hit\": 46, \"small_tick_hit\": 225, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 46, \"small_tick_hit\": 247}}',9.642,194608570,457395,NULL,'2021-02-03 00:44:19',1612313059,NULL),(1948031683,16579711,2,2199470,1,1,1,'A',1,0.941748,156,249132,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 912, \"large_tick_hit\": 3, \"small_tick_hit\": 152, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 964, \"large_tick_hit\": 3, \"small_tick_hit\": 166}}',9.68256,196953934,1373608,NULL,'2021-04-14 16:42:42',1618418562,NULL),(1942673846,16579711,2,1492544,1,1,1,'B',1,0.937888,178,448999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 844, \"large_tick_hit\": 16, \"small_tick_hit\": 197, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 901, \"large_tick_hit\": 16, \"small_tick_hit\": 210}}',9.75478,189629226,1818686,NULL,'2020-07-31 19:41:44',1596224504,NULL),(1946045921,16579711,2,1479407,0,1,1,'B',1,0.925308,93,247499,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 616, \"large_tick_hit\": 18, \"small_tick_hit\": 419, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 18, \"small_tick_hit\": 456}}',9.75944,194359975,523481,NULL,'2021-01-26 18:09:35',1611684575,NULL),(1953024657,16579711,2,2742204,1,1,1,'D',1,0.829861,26,145484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 153, \"large_tick_hit\": 18, \"small_tick_hit\": 68, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 18, \"small_tick_hit\": 80}}',9.76555,203489007,76459,NULL,'2021-11-27 13:54:53',1638021293,NULL),(1947505243,16579711,2,72402,0,1,1,'SH',1,0.983169,223,377021,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1686, \"large_tick_hit\": 264, \"small_tick_hit\": 737, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1722, \"large_tick_hit\": 264, \"small_tick_hit\": 747}}',9.7821,196215691,4138312,NULL,'2021-03-23 14:41:06',1616510466,NULL),(1945148683,16579711,2,2075222,1,1,1,'SH',1,0.982313,218,628674,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1274, \"small_tick_hit\": 892, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1309, \"small_tick_hit\": 896}}',9.78715,193089201,4880396,NULL,'2020-12-13 20:23:58',1607891038,NULL),(1946116724,16579711,2,1385398,1,1,1,'B',1,0.902344,156,272427,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 445, \"large_tick_hit\": 8, \"small_tick_hit\": 240, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 8, \"small_tick_hit\": 242}}',9.81938,194365004,496298,NULL,'2021-01-26 21:09:06',1611695346,NULL),(1951564229,16579711,2,1587422,1,1,1,'B',1,0.924897,94,440993,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 691, \"large_tick_hit\": 31, \"small_tick_hit\": 177, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 745, \"large_tick_hit\": 31, \"small_tick_hit\": 196}}',9.85305,201522831,985893,NULL,'2021-09-10 15:04:54',1631286294,NULL),(1946066010,16579711,2,1709677,0,1,1,'B',1,0.91047,53,224513,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 396, \"large_tick_hit\": 47, \"small_tick_hit\": 157, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 47, \"small_tick_hit\": 170}}',9.91784,194326539,287205,NULL,'2021-01-25 17:59:58',1611597598,NULL),(1942679397,16579711,2,825419,0,1,1,'C',1,0.898955,23,314645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 146, \"small_tick_hit\": 112, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 126}}',9.92955,189628832,97660,NULL,'2020-07-31 19:24:44',1596223484,NULL),(1945905232,16579711,2,10820,0,1,1,'SH',1,0.981241,129,666961,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 447, \"large_tick_hit\": 114, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 114, \"small_tick_hit\": 120}}',10.0202,194180929,1167434,NULL,'2021-01-21 04:21:26',1611202886,NULL),(1945184977,16579711,2,2649587,1,1,1,'A',1,0.971614,140,558992,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 794, \"small_tick_hit\": 404, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 826, \"small_tick_hit\": 407}}',10.0493,193089761,1640256,NULL,'2020-12-13 20:45:46',1607892346,NULL),(1940567004,16579711,2,663818,0,1,1,'S',1,0.983193,50,958545,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 52, \"large_tick_hit\": 3, \"small_tick_hit\": 179, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 182}}',10.1412,186987883,92620,NULL,'2020-05-01 17:50:02',1588355402,NULL),(1958265496,16579711,2,3108717,1,1,1,'B',1,0.935982,195,218402,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 1012, \"large_tick_hit\": 127, \"small_tick_hit\": 133, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1084, \"large_tick_hit\": 127, \"small_tick_hit\": 148}}',10.1654,210259154,2217880,NULL,'2022-11-16 15:29:09',1668612549,NULL),(1943280062,16579711,2,822693,1,1,1,'X',1,1,78,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 18, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 18, \"small_tick_hit\": 308}}',10.1937,190559126,88669,NULL,'2020-09-05 16:47:28',1599324448,NULL),(1940712892,16579711,2,161374,0,1,1,'A',1,0.971767,116,702293,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 356, \"large_tick_hit\": 87, \"small_tick_hit\": 624, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 87, \"small_tick_hit\": 644}}',10.2468,187127084,650894,NULL,'2020-05-06 17:45:59',1588787159,NULL),(1950717680,16579711,2,2069999,1,1,1,'A',1,0.979868,348,310345,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 3150, \"large_tick_hit\": 14, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 3219, \"large_tick_hit\": 14, \"small_tick_hit\": 244}}',10.2475,200361961,9665722,NULL,'2021-07-30 19:28:24',1627673304,NULL),(1940567013,16579711,2,663818,0,1,1,'X',1,1,56,533172,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 182}}',10.2811,186987899,89347,NULL,'2020-05-01 17:50:41',1588355441,NULL),(1945754831,16579711,2,371595,0,1,1,'B',1,0.919753,136,230182,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 624, \"large_tick_hit\": 6, \"small_tick_hit\": 115, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 6, \"small_tick_hit\": 122}}',10.346,193815467,720803,NULL,'2021-01-08 11:39:09',1610105949,NULL),(1943831174,16579711,2,897870,1,1,1,'A',1,0.964965,100,555369,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 632, \"large_tick_hit\": 34, \"small_tick_hit\": 298, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 34, \"small_tick_hit\": 305}}',10.3544,191134175,1012085,NULL,'2020-09-28 23:10:35',1601334635,NULL),(1946718312,16579711,2,737100,1,1,1,'B',1,0.920792,114,226274,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 589, \"large_tick_hit\": 15, \"small_tick_hit\": 140, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 650, \"large_tick_hit\": 15, \"small_tick_hit\": 143}}',10.411,195223617,595895,NULL,'2021-02-20 20:57:50',1613854670,NULL),(1953578664,16579711,2,2832400,1,1,1,'A',1,0.971491,538,303486,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 2964, \"large_tick_hit\": 98, \"small_tick_hit\": 482, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 3055, \"large_tick_hit\": 98, \"small_tick_hit\": 495}}',10.4438,204120693,13343389,NULL,'2021-12-25 15:18:00',1640445480,NULL),(1943941200,16579711,2,2403325,1,1,1,'A',1,0.969922,206,582589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1464, \"large_tick_hit\": 25, \"small_tick_hit\": 1381, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 1509, \"large_tick_hit\": 25, \"small_tick_hit\": 1425}}',10.4652,191433359,5392310,NULL,'2020-10-11 15:42:22',1602430942,NULL),(1943235044,16579711,2,29956,0,1,1,'A',1,0.970037,126,324457,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 664, \"large_tick_hit\": 1, \"small_tick_hit\": 371, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 1, \"small_tick_hit\": 376}}',10.5465,190460062,963755,NULL,'2020-09-01 17:32:04',1598981524,NULL),(1953210623,16579711,2,2074431,0,1,1,'C',1,0.883519,80,210495,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 503, \"small_tick_hit\": 210, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 561, \"small_tick_hit\": 246}}',10.5639,203766977,549648,NULL,'2021-12-09 20:33:42',1639082022,NULL),(1951040767,16579711,2,2483214,1,1,1,'SH',1,0.981141,122,380296,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1192, \"large_tick_hit\": 4, \"small_tick_hit\": 885, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1215, \"large_tick_hit\": 4, \"small_tick_hit\": 902}}',10.6165,200873659,1640777,NULL,'2021-08-16 23:12:23',1629155543,NULL),(1946308137,16579711,2,2021395,1,1,1,'B',1,0.915344,94,231798,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 424, \"large_tick_hit\": 14, \"small_tick_hit\": 254, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 14, \"small_tick_hit\": 266}}',10.6266,194608623,329984,NULL,'2021-02-03 00:46:25',1612313185,NULL),(1943147125,16579711,2,822693,0,1,1,'XH',1,1,78,591360,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 18, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 18, \"small_tick_hit\": 308}}',10.6451,190383723,55760,NULL,'2020-08-29 17:53:44',1598723624,NULL),(1945749017,16579711,2,1004779,0,1,1,'A',1,0.95393,90,248116,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 895, \"large_tick_hit\": 14, \"small_tick_hit\": 147, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 938, \"large_tick_hit\": 14, \"small_tick_hit\": 155}}',10.6842,193733154,974930,NULL,'2021-01-05 13:48:40',1609854520,NULL),(1956518648,16579711,2,226605,0,1,1,'S',1,0.980917,319,289284,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 2421, \"large_tick_hit\": 246, \"small_tick_hit\": 263, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2473, \"large_tick_hit\": 246, \"small_tick_hit\": 268}}',10.7055,207985981,4594826,NULL,'2022-07-02 00:05:22',1656720322,NULL),(1946055036,16579711,2,1494146,0,1,1,'A',1,0.949679,94,256566,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 511, \"large_tick_hit\": 107, \"small_tick_hit\": 269, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 107, \"small_tick_hit\": 280}}',10.7096,194363863,498008,NULL,'2021-01-26 20:28:24',1611692904,NULL),(1951075611,16579711,2,230114,0,1,1,'A',1,0.955709,113,293005,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 579, \"large_tick_hit\": 186, \"small_tick_hit\": 206, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 186, \"small_tick_hit\": 213}}',10.7637,200980072,646179,NULL,'2021-08-20 21:38:48',1629495528,NULL),(1953628440,16579711,2,178353,0,1,1,'A',1,0.971367,129,553818,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 1305, \"large_tick_hit\": 214, \"small_tick_hit\": 279, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1353, \"large_tick_hit\": 214, \"small_tick_hit\": 284}}',10.7832,204292216,2457780,NULL,'2022-01-01 17:21:13',1641057673,NULL),(1952614698,16579711,2,2313561,1,1,1,'A',1,0.966507,124,278676,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1137, \"large_tick_hit\": 15, \"small_tick_hit\": 262, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1178, \"large_tick_hit\": 15, \"small_tick_hit\": 270}}',10.8318,202890275,1558808,NULL,'2021-11-03 11:08:28',1635937708,NULL),(1943124951,16579711,2,166278,0,1,1,'A',1,0.977852,88,872678,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 243, \"large_tick_hit\": 84, \"small_tick_hit\": 556, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 84, \"small_tick_hit\": 567}}',10.8483,190386560,334721,NULL,'2020-08-29 19:54:13',1598730853,NULL),(1951599737,16579711,2,744740,0,1,1,'B',1,0.931413,119,236096,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 569, \"large_tick_hit\": 7, \"small_tick_hit\": 103, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 7, \"small_tick_hit\": 114}}',10.8643,201520846,521261,NULL,'2021-09-10 13:42:45',1631281365,NULL),(1957950743,16579711,2,178353,0,1,1,'A',1,0.976229,199,299032,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1312, \"large_tick_hit\": 214, \"small_tick_hit\": 281, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1353, \"large_tick_hit\": 214, \"small_tick_hit\": 284}}',10.8648,209972345,2147150,NULL,'2022-10-28 17:04:04',1666976644,NULL),(1945613392,16579711,2,2615428,0,1,1,'A',1,0.941363,92,573857,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 355, \"large_tick_hit\": 4, \"small_tick_hit\": 235, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 4, \"small_tick_hit\": 246}}',10.95,193684601,486887,NULL,'2021-01-03 18:18:32',1609697912,NULL),(1952444251,16579711,2,2207263,1,1,1,'A',1,0.965165,189,277079,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 1297, \"large_tick_hit\": 17, \"small_tick_hit\": 293, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1349, \"large_tick_hit\": 17, \"small_tick_hit\": 299}}',11.026,202815783,1803312,NULL,'2021-10-31 10:49:10',1635677350,NULL),(1946093946,16579711,2,1008237,0,1,1,'D',1,0.82767,64,190729,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 272, \"small_tick_hit\": 69, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 101}}',11.0377,194389867,183549,NULL,'2021-01-27 16:20:52',1611764452,NULL),(1939979077,16579711,2,825863,0,1,1,'B',1,0.906752,27,351926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 149, \"large_tick_hit\": 2, \"small_tick_hit\": 131, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 2, \"small_tick_hit\": 147}}',11.0797,186161866,110410,NULL,'2020-04-02 19:20:27',1585855227,NULL),(1940588680,16579711,2,1395149,1,1,1,'S',1,0.996552,217,985058,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 253, \"large_tick_hit\": 67, \"small_tick_hit\": 547, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 67, \"small_tick_hit\": 549}}',11.0811,186987795,721508,NULL,'2020-05-01 17:46:37',1588355197,NULL),(1945745354,16579711,2,1738407,1,1,1,'B',1,0.918052,75,229135,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 532, \"large_tick_hit\": 32, \"small_tick_hit\": 209, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 32, \"small_tick_hit\": 236}}',11.1523,193788213,483807,NULL,'2021-01-07 12:59:03',1610024343,NULL),(1945972455,16579711,2,2011429,1,1,1,'A',1,0.965582,240,613698,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1653, \"large_tick_hit\": 162, \"small_tick_hit\": 766, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 1698, \"large_tick_hit\": 162, \"small_tick_hit\": 813}}',11.1778,194170785,6781570,NULL,'2021-01-20 20:20:46',1611174046,NULL),(1946100324,16579711,2,1328318,0,1,1,'B',1,0.920664,71,216163,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 342, \"large_tick_hit\": 70, \"small_tick_hit\": 87, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 70, \"small_tick_hit\": 94}}',11.2075,194325840,316433,NULL,'2021-01-25 17:32:44',1611595964,NULL),(1951861558,16579711,2,1218337,1,1,1,'S',1,0.982809,467,583339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 3555, \"large_tick_hit\": 58, \"small_tick_hit\": 446, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 3625, \"large_tick_hit\": 58, \"small_tick_hit\": 447}}',11.3747,201959693,18581888,NULL,'2021-09-27 18:01:09',1632765669,NULL),(1947130267,16579711,2,1369035,0,1,1,'B',1,0.932692,86,450349,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 701, \"large_tick_hit\": 45, \"small_tick_hit\": 127, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 45, \"small_tick_hit\": 144}}',11.3832,195700779,1191313,NULL,'2021-03-07 16:45:19',1615135519,NULL),(1945984805,16579711,2,2424029,0,1,1,'A',1,0.948104,46,589014,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 261, \"large_tick_hit\": 1, \"small_tick_hit\": 213, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 223}}',11.5696,194148922,249991,NULL,'2021-01-20 02:29:36',1611109776,NULL),(1945196842,16579711,2,1411797,1,1,1,'A',1,0.967847,255,636781,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1317, \"large_tick_hit\": 13, \"small_tick_hit\": 747, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1356, \"large_tick_hit\": 13, \"small_tick_hit\": 777}}',11.5757,193106090,4210046,NULL,'2020-12-14 13:46:30',1607953590,NULL),(1940841911,16579711,2,173391,1,1,1,'A',1,0.974672,526,286930,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 1922, \"large_tick_hit\": 43, \"small_tick_hit\": 267, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1979, \"large_tick_hit\": 43, \"small_tick_hit\": 268}}',11.6448,187353705,6546970,NULL,'2020-05-14 16:06:21',1589472381,NULL),(1952465420,16579711,2,789130,1,1,1,'A',1,0.961127,233,278213,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 1344, \"large_tick_hit\": 4, \"small_tick_hit\": 358, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1403, \"large_tick_hit\": 4, \"small_tick_hit\": 368}}',11.6698,202816064,2094070,NULL,'2021-10-31 11:00:42',1635678042,NULL),(1940532558,16579711,2,1696439,1,1,1,'S',1,0.982869,103,916710,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 139, \"large_tick_hit\": 36, \"small_tick_hit\": 284, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 36, \"small_tick_hit\": 289}}',11.7113,186938437,216545,NULL,'2020-04-30 01:12:20',1588209140,NULL),(1946078636,16579711,2,1995050,1,1,1,'B',1,0.91557,85,463929,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 527, \"large_tick_hit\": 18, \"small_tick_hit\": 290, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 18, \"small_tick_hit\": 317}}',11.7375,194390219,913678,NULL,'2021-01-27 16:33:54',1611765234,NULL),(1944552902,16579711,2,208086,0,1,1,'A',1,0.974782,114,784408,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 411, \"large_tick_hit\": 10, \"small_tick_hit\": 584, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 10, \"small_tick_hit\": 603}}',11.7698,192218229,1068037,NULL,'2020-11-11 23:34:59',1605137699,NULL),(1944275326,16579711,2,2330398,1,1,1,'A',1,0.952794,85,550762,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 657, \"large_tick_hit\": 16, \"small_tick_hit\": 316, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 16, \"small_tick_hit\": 332}}',11.7885,191927255,1008631,NULL,'2020-10-31 14:41:35',1604155295,NULL),(1946693439,16579711,2,216747,1,1,1,'A',1,0.95922,111,256099,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 916, \"small_tick_hit\": 166, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 957, \"small_tick_hit\": 171}}',11.8232,195223331,1005500,NULL,'2021-02-20 20:48:08',1613854088,NULL),(1943580113,16579711,2,663818,0,1,1,'SH',1,0.983193,36,983155,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 52, \"large_tick_hit\": 3, \"small_tick_hit\": 179, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 182}}',11.836,190907375,83191,NULL,'2020-09-19 21:33:03',1600551183,NULL),(1945254780,16579711,2,1846226,0,1,1,'B',1,0.932692,69,463552,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 369, \"small_tick_hit\": 116, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 120}}',11.8808,193106224,470703,NULL,'2020-12-14 13:52:54',1607953974,NULL),(1941062019,16579711,2,1696319,0,1,1,'A',1,0.97168,132,559277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 703, \"small_tick_hit\": 292, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 723, \"small_tick_hit\": 301}}',11.9084,187664437,1426692,NULL,'2020-05-23 23:56:34',1590278194,NULL),(1944700103,16579711,2,1468468,0,1,1,'XH',1,1,221,538882,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 45, \"small_tick_hit\": 460}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 45, \"small_tick_hit\": 460}}',11.9638,192366394,333695,NULL,'2020-11-17 15:50:29',1605628229,NULL),(1943580103,16579711,2,663818,0,1,1,'XH',1,1,56,1213853,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 182}}',12.0624,190907350,103301,NULL,'2020-09-19 21:32:16',1600551136,NULL),(1939874231,16579711,2,95432,0,1,1,'X',1,1,180,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 28, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 28, \"small_tick_hit\": 233}}',12.1445,186138862,389466,NULL,'2020-04-01 20:58:28',1585774708,NULL),(1945728858,16579711,2,686192,1,1,1,'A',1,0.975721,452,277006,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 2612, \"large_tick_hit\": 170, \"small_tick_hit\": 433, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2687, \"large_tick_hit\": 170, \"small_tick_hit\": 438}}',12.1452,193819308,9305460,NULL,'2021-01-08 14:38:49',1610116729,NULL),(1944457648,16579711,2,1252787,1,1,1,'A',1,0.960784,143,537352,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 534, \"large_tick_hit\": 6, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 6, \"small_tick_hit\": 245}}',12.1627,191986909,924297,NULL,'2020-11-02 23:56:48',1604361408,NULL),(1950719234,16579711,2,2077121,1,1,1,'A',1,0.97315,561,307064,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 2708, \"large_tick_hit\": 11, \"small_tick_hit\": 253, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2786, \"large_tick_hit\": 11, \"small_tick_hit\": 257}}',12.171,200420304,10343305,NULL,'2021-08-01 20:31:01',1627849861,NULL),(1953636503,16579711,2,2456885,1,1,1,'A',1,0.966714,448,292024,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 2246, \"large_tick_hit\": 237, \"small_tick_hit\": 247, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 2330, \"large_tick_hit\": 237, \"small_tick_hit\": 257}}',12.2068,204294313,6826542,NULL,'2022-01-01 19:04:46',1641063886,NULL),(1945978326,16579711,2,1543159,1,1,1,'A',1,0.947917,223,235514,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 891, \"large_tick_hit\": 4, \"small_tick_hit\": 106, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 945, \"large_tick_hit\": 4, \"small_tick_hit\": 107}}',12.2105,194181633,1486400,NULL,'2021-01-21 05:00:17',1611205217,NULL),(1944506835,16579711,2,2090844,1,1,1,'A',1,0.950746,69,251876,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 439, \"large_tick_hit\": 3, \"small_tick_hit\": 195, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 3, \"small_tick_hit\": 202}}',12.2262,192266738,391365,NULL,'2020-11-13 20:24:46',1605299086,NULL),(1947893688,16579711,2,1402831,1,1,1,'A',1,0.958588,247,591771,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 1176, \"large_tick_hit\": 282, \"small_tick_hit\": 741, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 1234, \"large_tick_hit\": 282, \"small_tick_hit\": 778}}',12.2266,196626999,3568849,NULL,'2021-04-04 16:15:25',1617552925,NULL),(1945929505,16579711,2,2524808,1,1,1,'B',1,0.936833,113,232559,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 743, \"large_tick_hit\": 53, \"small_tick_hit\": 257, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 53, \"small_tick_hit\": 279}}',12.3037,194204437,784301,NULL,'2021-01-21 21:56:02',1611266162,NULL),(1952783294,16579711,2,880761,1,1,1,'A',1,0.944734,101,226460,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 819, \"large_tick_hit\": 6, \"small_tick_hit\": 81, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 868, \"large_tick_hit\": 6, \"small_tick_hit\": 85}}',12.3315,203181837,978620,NULL,'2021-11-14 18:04:43',1636913083,NULL),(1946048081,16579711,2,2184860,1,1,1,'B',1,0.923636,88,255001,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 541, \"small_tick_hit\": 221, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 591, \"small_tick_hit\": 234}}',12.3577,194326513,411024,NULL,'2021-01-25 17:58:35',1611597515,NULL),(1951409676,16579711,2,147728,0,1,1,'A',1,0.963122,88,307388,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 745, \"large_tick_hit\": 2, \"small_tick_hit\": 376, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 775, \"large_tick_hit\": 2, \"small_tick_hit\": 389}}',12.3801,201425086,741906,NULL,'2021-09-06 14:19:44',1630937984,NULL),(1944397573,16579711,2,2458296,0,1,1,'B',1,0.9,34,412597,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 121, \"small_tick_hit\": 131, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 140}}',12.4274,192073453,99859,NULL,'2020-11-06 14:07:41',1604671661,NULL),(1945697816,16579711,2,893030,1,1,1,'A',1,0.958056,319,637964,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1001, \"large_tick_hit\": 15, \"small_tick_hit\": 423, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1043, \"large_tick_hit\": 15, \"small_tick_hit\": 444}}',12.4939,193788554,3809715,NULL,'2021-01-07 13:14:55',1610025295,NULL),(1943253203,16579711,2,1018239,0,1,1,'SH',1,0.994034,174,1144524,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 321, \"large_tick_hit\": 31, \"small_tick_hit\": 981, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 31, \"small_tick_hit\": 987}}',12.5352,190459246,950598,NULL,'2020-09-01 16:50:34',1598979034,NULL),(1944218401,16579711,2,2260856,0,1,1,'S',1,0.984474,124,711704,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 438, \"large_tick_hit\": 31, \"small_tick_hit\": 926, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 31, \"small_tick_hit\": 934}}',12.5528,191784323,732495,NULL,'2020-10-26 01:20:55',1603675255,NULL),(1946705610,16579711,2,689803,1,1,1,'A',1,0.95535,174,268335,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 973, \"large_tick_hit\": 16, \"small_tick_hit\": 252, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1022, \"large_tick_hit\": 16, \"small_tick_hit\": 261}}',12.5773,195142262,1199099,NULL,'2021-02-18 16:20:54',1613665254,NULL),(1946318468,16579711,2,986068,0,1,1,'A',1,0.943045,69,244597,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 544, \"large_tick_hit\": 7, \"small_tick_hit\": 310, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 7, \"small_tick_hit\": 323}}',12.6662,194626531,558589,NULL,'2021-02-03 15:30:04',1612366204,NULL),(1944086953,16579711,2,974352,1,1,1,'S',1,0.983867,554,605178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 3473, \"large_tick_hit\": 60, \"small_tick_hit\": 370, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 3535, \"large_tick_hit\": 60, \"small_tick_hit\": 372}}',12.6808,191629046,20050960,NULL,'2020-10-19 22:54:05',1603148045,NULL),(1944799936,16579711,2,1423969,1,1,1,'B',1,0.935574,81,496422,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 472, \"small_tick_hit\": 196, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 511, \"small_tick_hit\": 203}}',12.6937,192634241,638492,NULL,'2020-11-27 13:38:56',1606484336,NULL),(1947063147,16579711,2,2170652,1,1,1,'A',1,0.955446,104,495589,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 792, \"large_tick_hit\": 1, \"small_tick_hit\": 172, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 1, \"small_tick_hit\": 178}}',12.7657,195628333,1146976,NULL,'2021-03-05 12:52:07',1614948727,NULL),(1946140886,16579711,2,2103912,0,1,1,'B',1,0.935233,83,215126,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 558, \"large_tick_hit\": 79, \"small_tick_hit\": 85, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 79, \"small_tick_hit\": 92}}',12.9822,194366724,532733,NULL,'2021-01-26 22:10:08',1611699008,NULL),(1940587283,16579711,2,1390581,0,1,1,'X',1,1,176,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 42, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 42, \"small_tick_hit\": 178}}',13.0015,187012931,488552,NULL,'2020-05-02 15:05:40',1588431940,NULL),(1940647813,16579711,2,822693,1,1,1,'SH',1,0.997409,78,1323207,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 18, \"small_tick_hit\": 307, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 18, \"small_tick_hit\": 308}}',13.0152,187100258,96558,NULL,'2020-05-05 17:56:25',1588701385,NULL),(1940106952,16579711,2,2156122,1,1,1,'A',1,0.967213,107,944631,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 179, \"large_tick_hit\": 6, \"small_tick_hit\": 464, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 6, \"small_tick_hit\": 478}}',13.047,186237757,396562,NULL,'2020-04-05 17:01:43',1586106103,NULL),(1943154256,16579711,2,1091416,0,1,1,'SH',1,0.983861,171,1073493,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 405, \"large_tick_hit\": 30, \"small_tick_hit\": 1150, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 30, \"small_tick_hit\": 1172}}',13.0823,190384003,887238,NULL,'2020-08-29 18:05:19',1598724319,NULL),(1947789837,16579711,2,1498537,1,1,1,'A',1,0.951017,199,260646,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 898, \"large_tick_hit\": 1, \"small_tick_hit\": 130, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 949, \"large_tick_hit\": 1, \"small_tick_hit\": 132}}',13.083,196489985,1136538,NULL,'2021-03-31 16:06:45',1617206805,NULL),(1943817256,16579711,2,2036864,0,1,1,'A',1,0.957533,93,525487,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 757, \"large_tick_hit\": 31, \"small_tick_hit\": 159, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 790, \"large_tick_hit\": 31, \"small_tick_hit\": 168}}',13.1903,191215595,1543795,NULL,'2020-10-02 13:38:56',1601645936,NULL),(1943280072,16579711,2,822693,1,1,1,'XH',1,1,78,1324646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 18, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 18, \"small_tick_hit\": 308}}',13.2023,190559157,96568,NULL,'2020-09-05 16:48:40',1599324520,NULL),(1949741901,16579711,2,129891,0,1,1,'SH',1,0.980315,273,318180,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 2337, \"small_tick_hit\": 153, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2383, \"small_tick_hit\": 157}}',13.3484,199284379,4966798,NULL,'2021-06-23 18:45:47',1624473947,NULL),(1951594416,16579711,2,1874001,1,1,1,'B',1,0.906209,57,434317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 460, \"large_tick_hit\": 35, \"small_tick_hit\": 191, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 35, \"small_tick_hit\": 224}}',13.4267,201633285,527188,NULL,'2021-09-14 22:38:40',1631659120,NULL),(1945295598,16579711,2,1404537,1,1,1,'A',1,0.944012,43,250625,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 262, \"large_tick_hit\": 7, \"small_tick_hit\": 338, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 7, \"small_tick_hit\": 352}}',13.4439,193338515,176330,NULL,'2020-12-22 14:34:37',1608647677,NULL),(1945685379,16579711,2,1824392,1,1,1,'B',1,0.920107,66,222447,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 479, \"large_tick_hit\": 29, \"small_tick_hit\": 183, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 29, \"small_tick_hit\": 199}}',13.448,193731563,407032,NULL,'2021-01-05 12:31:19',1609849879,NULL),(1943089325,16579711,2,2206572,0,1,1,'B',1,0.933025,45,568276,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 121, \"large_tick_hit\": 23, \"small_tick_hit\": 260, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 23, \"small_tick_hit\": 279}}',13.4518,190384528,131084,NULL,'2020-08-29 18:27:57',1598725677,NULL),(1950760740,16579711,2,137296,0,1,1,'A',1,0.974781,165,292161,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1297, \"large_tick_hit\": 230, \"small_tick_hit\": 251, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1341, \"large_tick_hit\": 230, \"small_tick_hit\": 253}}',13.5058,200420880,1805316,NULL,'2021-08-01 20:55:08',1627851308,NULL),(1954058518,16579711,2,93842,0,1,1,'A',1,0.956835,62,510717,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 835, \"large_tick_hit\": 16, \"small_tick_hit\": 346, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 16, \"small_tick_hit\": 362}}',13.562,204757708,1105394,NULL,'2022-01-22 16:12:52',1642867972,NULL),(1953905045,16579711,2,3079939,1,1,1,'B',1,0.936234,296,252181,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 1110, \"large_tick_hit\": 62, \"small_tick_hit\": 76, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 62, \"small_tick_hit\": 79}}',13.5931,204610588,2646926,NULL,'2022-01-15 23:49:02',1642290542,NULL),(1945539817,16579711,2,1349503,0,1,1,'A',1,0.973162,107,655905,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 371, \"large_tick_hit\": 155, \"small_tick_hit\": 308, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 155, \"small_tick_hit\": 311}}',13.7489,193684527,748012,NULL,'2021-01-03 18:16:06',1609697766,NULL),(1940566995,16579711,2,663818,0,1,1,'S',1,0.987395,56,1186603,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 179, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 182}}',13.7724,186987822,103254,NULL,'2020-05-01 17:47:54',1588355274,NULL),(1953696707,16579711,2,3092440,1,1,1,'B',1,0.921875,216,252822,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 647, \"large_tick_hit\": 60, \"small_tick_hit\": 119, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 710, \"large_tick_hit\": 60, \"small_tick_hit\": 126}}',13.8305,204314430,1370345,NULL,'2022-01-02 16:59:29',1641142769,NULL),(1945715563,16579711,2,1669808,1,1,1,'A',1,0.970534,174,288244,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 941, \"large_tick_hit\": 2, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 973, \"large_tick_hit\": 2, \"small_tick_hit\": 111}}',13.8711,193707495,1691691,NULL,'2021-01-04 15:17:57',1609773477,NULL),(1948059134,16579711,2,123004,1,1,1,'SH',1,0.990431,224,829198,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 429, \"large_tick_hit\": 60, \"small_tick_hit\": 339, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 60, \"small_tick_hit\": 341}}',13.9158,196902165,1915777,NULL,'2021-04-13 00:19:07',1618273147,NULL),(1940110282,16579711,2,822694,0,1,1,'S',1,0.99061,113,955182,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 133, \"small_tick_hit\": 289, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 291}}',13.9271,186190852,298840,NULL,'2020-04-03 21:37:42',1585949862,NULL),(1940567021,16579711,2,663818,0,1,1,'S',1,0.991597,56,1190037,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 180, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 182}}',14.0978,186988036,109864,NULL,'2020-05-01 17:56:14',1588355774,NULL),(1950491645,16579711,2,131564,0,1,1,'A',1,0.96875,228,277157,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1186, \"large_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 1231, \"large_tick_hit\": 209}}',14.1585,200108887,1985884,NULL,'2021-07-21 20:41:13',1626900073,NULL),(1943200515,16579711,2,2156120,1,1,1,'B',1,0.921444,59,253661,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 165, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 2, \"small_tick_hit\": 173}}',14.2499,190383653,185211,NULL,'2020-08-29 17:50:52',1598723452,NULL),(1940591081,16579711,2,2156122,1,1,1,'A',1,0.964233,118,988594,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 180, \"large_tick_hit\": 6, \"small_tick_hit\": 461, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 6, \"small_tick_hit\": 478}}',14.301,187013354,396258,NULL,'2020-05-02 15:21:45',1588432905,NULL),(1945916562,16579711,2,504460,0,1,1,'A',1,0.962482,182,271897,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 948, \"large_tick_hit\": 112, \"small_tick_hit\": 274, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 989, \"large_tick_hit\": 112, \"small_tick_hit\": 285}}',14.3039,194203579,1567859,NULL,'2021-01-21 21:24:23',1611264263,NULL),(1953866206,16579711,2,28065,0,1,1,'A',1,0.977713,321,289685,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1277, \"large_tick_hit\": 107, \"small_tick_hit\": 283, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1313, \"large_tick_hit\": 107, \"small_tick_hit\": 285}}',14.3765,204648470,3203754,NULL,'2022-01-17 18:05:01',1642442701,NULL),(1943093510,16579711,2,1208935,0,1,1,'A',1,0.962162,51,838484,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 66, \"large_tick_hit\": 5, \"small_tick_hit\": 107, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 5, \"small_tick_hit\": 111}}',14.4638,190384112,77114,NULL,'2020-08-29 18:09:48',1598724588,NULL),(1945683994,16579711,2,857717,0,1,1,'B',1,0.910448,137,237254,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 592, \"large_tick_hit\": 17, \"small_tick_hit\": 123, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 17, \"small_tick_hit\": 147}}',14.5231,193732060,661292,NULL,'2021-01-05 12:59:34',1609851574,NULL),(1943084838,16579711,2,10818,0,1,1,'SH',1,0.995455,122,978366,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 219}, \"maximum_statistics\": {\"great\": 220}}',14.5417,190384095,570773,NULL,'2020-08-29 18:09:06',1598724546,NULL),(1945685427,16579711,2,2669849,1,1,1,'A',1,0.965546,102,587413,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 724, \"large_tick_hit\": 7, \"small_tick_hit\": 446, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 7, \"small_tick_hit\": 460}}',14.5477,193795333,1315434,NULL,'2021-01-07 17:52:47',1610041967,NULL),(1945913901,16579711,2,1972144,1,1,1,'A',1,0.94412,147,533256,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 775, \"large_tick_hit\": 12, \"small_tick_hit\": 345, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 812, \"large_tick_hit\": 12, \"small_tick_hit\": 375}}',14.6157,194170849,1886828,NULL,'2021-01-20 20:23:32',1611174212,NULL),(1950254493,16579711,2,2040764,1,1,1,'A',1,0.976458,341,321377,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 2127, \"large_tick_hit\": 43, \"small_tick_hit\": 526, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 2178, \"large_tick_hit\": 43, \"small_tick_hit\": 540}}',14.8041,199987187,5114218,NULL,'2021-07-17 15:02:57',1626534177,NULL),(1957139763,16579711,2,2585394,1,1,1,'A',1,0.945588,263,248190,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 968, \"large_tick_hit\": 59, \"small_tick_hit\": 259, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1031, \"large_tick_hit\": 59, \"small_tick_hit\": 270}}',14.9234,208815044,2068320,NULL,'2022-08-15 21:45:32',1660599932,NULL),(1943169217,16579711,2,865481,0,1,1,'A',1,0.94385,42,712387,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 106, \"small_tick_hit\": 247, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 262}}',14.9303,190386753,115053,NULL,'2020-08-29 20:01:29',1598731289,NULL),(1946110029,16579711,2,1587421,0,1,1,'A',1,0.965632,75,264484,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 627, \"large_tick_hit\": 32, \"small_tick_hit\": 212, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 655, \"large_tick_hit\": 32, \"small_tick_hit\": 215}}',14.9451,194325909,567180,NULL,'2021-01-25 17:35:18',1611596118,NULL),(1950152397,16579711,2,2363046,1,1,1,'B',1,0.907263,96,246346,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 578, \"small_tick_hit\": 234, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 626, \"small_tick_hit\": 269}}',14.9769,199688749,574546,NULL,'2021-07-07 14:18:41',1625667521,NULL),(1944681542,16579711,2,2162073,1,1,1,'SH',1,0.987159,147,397726,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 782, \"large_tick_hit\": 118, \"small_tick_hit\": 330, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 795, \"large_tick_hit\": 118, \"small_tick_hit\": 333}}',15.1217,192403384,1445013,NULL,'2020-11-18 23:09:22',1605740962,NULL),(1944120799,16579711,2,1698327,1,1,1,'A',1,0.967213,87,660398,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 316, \"large_tick_hit\": 6, \"small_tick_hit\": 209, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 6, \"small_tick_hit\": 217}}',15.1645,191717465,543571,NULL,'2020-10-23 15:52:03',1603468323,NULL),(1944513682,16579711,2,2266658,1,1,1,'A',1,0.978241,305,756397,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1316, \"large_tick_hit\": 17, \"small_tick_hit\": 825, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1340, \"large_tick_hit\": 17, \"small_tick_hit\": 849}}',15.218,192188800,4968043,NULL,'2020-11-10 20:12:00',1605039120,NULL),(1943218542,16579711,2,1442771,0,1,1,'SH',1,0.99359,95,1058169,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 156, \"large_tick_hit\": 33, \"small_tick_hit\": 431, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',15.2416,190458792,299724,NULL,'2020-09-01 16:27:35',1598977655,NULL),(1944467484,16579711,2,354118,0,1,1,'X',1,1,265,1078407,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 74, \"small_tick_hit\": 480}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 74, \"small_tick_hit\": 480}}',15.2515,192074501,762447,NULL,'2020-11-06 14:53:51',1604674431,NULL),(1946148971,16579711,2,2565469,0,1,1,'C',1,0.885714,32,168929,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 239, \"large_tick_hit\": 5, \"small_tick_hit\": 97, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 5, \"small_tick_hit\": 108}}',15.2658,194362030,216380,NULL,'2021-01-26 19:24:26',1611689066,NULL),(1944240606,16579711,2,123872,1,1,1,'A',1,0.945266,59,509688,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 447, \"large_tick_hit\": 36, \"small_tick_hit\": 156, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 36, \"small_tick_hit\": 167}}',15.302,191930466,564867,NULL,'2020-10-31 16:54:34',1604163274,NULL),(1945701231,16579711,2,1185454,0,1,1,'B',1,0.930825,93,245032,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 527, \"large_tick_hit\": 42, \"small_tick_hit\": 198, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 42, \"small_tick_hit\": 216}}',15.3127,193787786,585020,NULL,'2021-01-07 12:41:29',1610023289,NULL),(1943812035,16579711,2,68581,1,1,1,'A',1,0.957589,81,540377,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 650, \"small_tick_hit\": 208, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 674, \"small_tick_hit\": 222}}',15.3202,191134103,1154706,NULL,'2020-09-28 23:05:12',1601334312,NULL),(1940030150,16579711,2,1894696,0,1,1,'A',1,0.968858,49,729596,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 193, \"large_tick_hit\": 5, \"small_tick_hit\": 362, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 375}}',15.3264,186213737,217587,NULL,'2020-04-04 18:46:33',1586025993,NULL),(1944276642,16579711,2,2333794,0,1,1,'A',1,0.95585,62,566822,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 272, \"large_tick_hit\": 1, \"small_tick_hit\": 160, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 1, \"small_tick_hit\": 165}}',15.4066,191871915,413071,NULL,'2020-10-29 13:58:17',1603979897,NULL),(1949721043,16579711,2,2036650,1,1,1,'A',1,0.948454,176,275552,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 744, \"large_tick_hit\": 13, \"small_tick_hit\": 163, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 782, \"large_tick_hit\": 13, \"small_tick_hit\": 175}}',15.4482,199074468,1120326,NULL,'2021-06-16 17:58:19',1623866299,NULL),(1948339662,16579711,2,621103,1,1,1,'XH',1,1,91,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 12, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 12, \"small_tick_hit\": 235}}',15.4564,197421823,176798,NULL,'2021-04-28 17:01:40',1619629300,NULL),(1957989157,16579711,2,3099695,1,1,1,'A',1,0.943245,231,233466,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 998, \"large_tick_hit\": 41, \"small_tick_hit\": 141, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1058, \"large_tick_hit\": 41, \"small_tick_hit\": 152}}',15.5321,209963278,2655100,NULL,'2022-10-28 02:25:01',1666923901,NULL),(1945650376,16579711,2,2642931,0,1,1,'A',1,0.972867,235,322072,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1250, \"large_tick_hit\": 69, \"small_tick_hit\": 904, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1293, \"large_tick_hit\": 69, \"small_tick_hit\": 923}}',15.5405,193704592,2166965,NULL,'2021-01-04 13:06:28',1609765588,NULL),(1949741552,16579711,2,1245365,1,1,1,'A',1,0.966317,224,278145,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1214, \"large_tick_hit\": 7, \"small_tick_hit\": 70, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1258, \"large_tick_hit\": 7, \"small_tick_hit\": 71}}',15.5446,199201728,2576014,NULL,'2021-06-20 21:10:07',1624223407,NULL),(1952133850,16579711,2,358273,1,1,1,'A',1,0.972562,390,621317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 1527, \"large_tick_hit\": 257, \"small_tick_hit\": 520, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1584, \"large_tick_hit\": 257, \"small_tick_hit\": 528}}',15.5772,202194952,5402947,NULL,'2021-10-07 14:28:03',1633616883,NULL),(1945396745,16579711,2,792377,1,1,1,'SH',1,0.98373,176,343374,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1017, \"large_tick_hit\": 13, \"small_tick_hit\": 542, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1038, \"large_tick_hit\": 13, \"small_tick_hit\": 547}}',15.6449,193461320,1661502,NULL,'2020-12-26 20:05:14',1609013114,NULL),(1947981749,16579711,2,208086,0,1,1,'SH',1,0.99612,208,935401,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 415, \"large_tick_hit\": 11, \"small_tick_hit\": 601, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 11, \"small_tick_hit\": 603}}',15.7237,196831640,1914470,NULL,'2021-04-10 21:24:27',1618089867,NULL),(1945714139,16579711,2,60941,0,1,1,'A',1,0.966716,175,308754,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 986, \"small_tick_hit\": 321, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1021, \"small_tick_hit\": 331}}',15.7425,193820329,1482651,NULL,'2021-01-08 15:23:29',1610119409,NULL),(1944281636,16579711,2,2161132,1,1,1,'A',1,0.968668,77,603974,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 435, \"large_tick_hit\": 4, \"small_tick_hit\": 303, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 4, \"small_tick_hit\": 308}}',15.96,191936822,683283,NULL,'2020-10-31 21:33:13',1604179993,NULL),(1944566819,16579711,2,2162084,1,1,1,'A',1,0.965753,176,649137,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 703, \"large_tick_hit\": 126, \"small_tick_hit\": 299, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 126, \"small_tick_hit\": 312}}',15.9643,192217075,1793662,NULL,'2020-11-11 22:29:54',1605133794,NULL),(1944007511,16579711,2,469971,0,1,1,'A',1,0.94356,61,500298,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 427, \"large_tick_hit\": 2, \"small_tick_hit\": 223, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 2, \"small_tick_hit\": 236}}',15.9996,191530995,509796,NULL,'2020-10-15 20:05:48',1602792348,NULL),(1943868759,16579711,2,24695,0,1,1,'SH',1,0.99262,279,819446,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1219, \"large_tick_hit\": 16, \"small_tick_hit\": 110, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1228, \"large_tick_hit\": 16, \"small_tick_hit\": 111}}',16.0496,191433831,7321108,NULL,'2020-10-11 16:00:04',1602432004,NULL),(1945743643,16579711,2,1536964,0,1,1,'A',1,0.948162,181,259029,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 857, \"large_tick_hit\": 28, \"small_tick_hit\": 121, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 28, \"small_tick_hit\": 126}}',16.0892,193815561,1604292,NULL,'2021-01-08 11:43:44',1610106224,NULL),(1940358398,16579711,2,2158609,1,1,1,'SH',1,0.996491,176,960722,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 312, \"small_tick_hit\": 256, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 257}}',16.0953,186642646,1413967,NULL,'2020-04-19 21:02:07',1587330127,NULL),(1940437440,16579711,2,2128720,0,1,1,'A',1,0.976471,30,778593,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 68, \"large_tick_hit\": 5, \"small_tick_hit\": 176, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 5, \"small_tick_hit\": 180}}',16.1812,186720650,83867,NULL,'2020-04-22 15:46:53',1587570413,NULL),(1944242224,16579711,2,1950957,0,1,1,'SH',1,0.982085,94,869069,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 284, \"large_tick_hit\": 7, \"small_tick_hit\": 312, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 7, \"small_tick_hit\": 318}}',16.206,191928693,620870,NULL,'2020-10-31 15:39:12',1604158752,NULL),(1946693291,16579711,2,2590942,1,1,1,'SH',1,0.998953,299,1010206,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 557, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 397}}',16.2252,195120771,4318334,NULL,'2021-02-18 00:07:18',1613606838,NULL),(1943185930,16579711,2,663818,0,1,1,'XH',1,1,56,1190047,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 182}}',16.2292,190383775,91184,NULL,'2020-08-29 17:56:21',1598723781,NULL),(1945014397,16579711,2,21010,0,1,1,'A',1,0.97225,277,617907,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1574, \"small_tick_hit\": 353, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',16.46,192860084,7840775,NULL,'2020-12-05 17:20:32',1607188832,NULL),(1947272105,16579711,2,2830656,1,1,1,'A',1,0.971474,142,636371,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 453, \"small_tick_hit\": 160, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 468, \"small_tick_hit\": 163}}',16.4834,195788795,1076913,NULL,'2021-03-10 15:40:31',1615390831,NULL),(1943201167,16579711,2,2168114,1,1,1,'SH',1,0.987654,120,953574,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 335, \"large_tick_hit\": 42, \"small_tick_hit\": 503, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 42, \"small_tick_hit\": 508}}',16.5627,190386648,646109,NULL,'2020-08-29 19:57:37',1598731057,NULL),(1943633510,16579711,2,2156122,1,1,1,'A',1,0.974665,133,1036070,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 184, \"large_tick_hit\": 6, \"small_tick_hit\": 464, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 6, \"small_tick_hit\": 478}}',16.6533,191082152,487835,NULL,'2020-09-26 21:17:15',1601155035,NULL),(1955040228,16579711,2,3105439,1,1,1,'S',1,0.981481,466,583871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 3811, \"large_tick_hit\": 78, \"small_tick_hit\": 139, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 3880, \"large_tick_hit\": 78, \"small_tick_hit\": 146}}',16.6556,206120722,38931210,NULL,'2022-03-29 17:33:19',1648575199,NULL),(1940634392,16579711,2,2291307,1,1,1,'XH',1,1,134,1205175,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 22, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 22, \"small_tick_hit\": 210}}',16.6587,186987602,274056,NULL,'2020-05-01 17:38:48',1588354728,NULL),(1957535981,16579711,2,889634,1,1,1,'A',1,0.969598,177,293777,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 1189, \"large_tick_hit\": 2, \"small_tick_hit\": 595, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1236, \"large_tick_hit\": 2, \"small_tick_hit\": 604}}',16.819,209327188,1754415,NULL,'2022-09-15 01:36:09',1663205769,NULL),(1940496825,16579711,2,1257239,0,1,1,'S',1,0.994792,144,1184463,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 66, \"small_tick_hit\": 238, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 66, \"small_tick_hit\": 240}}',16.823,186814443,213531,NULL,'2020-04-25 18:44:15',1587840255,NULL),(1946643830,16579711,2,2691258,1,1,1,'SH',1,0.996494,301,1013435,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 552, \"large_tick_hit\": 18, \"small_tick_hit\": 567, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 18, \"small_tick_hit\": 570}}',16.8335,195054031,4351359,NULL,'2021-02-16 00:39:00',1613435940,NULL),(1950507848,16579711,2,589969,1,1,1,'SH',1,0.981198,294,319552,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 2143, \"large_tick_hit\": 38, \"small_tick_hit\": 63, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2185, \"large_tick_hit\": 38, \"small_tick_hit\": 64}}',16.8501,200109103,6494346,NULL,'2021-07-21 20:52:51',1626900771,NULL),(1940754611,16579711,2,232639,0,1,1,'S',1,0.989868,168,945300,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 255, \"large_tick_hit\": 136, \"small_tick_hit\": 586, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 136, \"small_tick_hit\": 592}}',16.872,187100545,758298,NULL,'2020-05-05 18:07:38',1588702058,NULL),(1944595170,16579711,2,2545266,1,1,1,'A',1,0.966846,75,736601,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 318, \"large_tick_hit\": 35, \"small_tick_hit\": 726, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 35, \"small_tick_hit\": 746}}',16.8853,192264906,438454,NULL,'2020-11-13 19:20:04',1605295204,NULL),(1947321988,16579711,2,2477069,1,1,1,'A',1,0.978517,193,302500,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1593, \"large_tick_hit\": 26, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 1635, \"large_tick_hit\": 26, \"small_tick_hit\": 294}}',17.0567,196115074,3016568,NULL,'2021-03-20 16:04:48',1616256288,NULL),(1944320298,16579711,2,897870,1,1,1,'A',1,0.977978,99,672615,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 645, \"large_tick_hit\": 33, \"small_tick_hit\": 299, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 33, \"small_tick_hit\": 305}}',17.1308,191930605,1345076,NULL,'2020-10-31 17:01:51',1604163711,NULL),(1944949540,16579711,2,933017,1,1,1,'A',1,0.979757,465,290054,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 2672, \"large_tick_hit\": 324, \"small_tick_hit\": 876, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2745, \"large_tick_hit\": 324, \"small_tick_hit\": 883}}',17.1444,192768068,10737780,NULL,'2020-12-02 14:15:41',1606918541,NULL),(1943081321,16579711,2,1857981,1,1,1,'XH',1,1,194,1194053,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 6, \"small_tick_hit\": 541}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 6, \"small_tick_hit\": 541}}',17.1526,190383815,619323,NULL,'2020-08-29 17:58:03',1598723883,NULL),(1940567704,16579711,2,664387,0,1,1,'B',1,0.936937,77,857252,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 85, \"large_tick_hit\": 20, \"small_tick_hit\": 103, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 20, \"small_tick_hit\": 111}}',17.1623,186988066,188716,NULL,'2020-05-01 17:57:28',1588355848,NULL),(1951589906,16579711,2,714528,0,1,1,'S',1,0.98234,139,315963,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 716, \"large_tick_hit\": 78, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 78, \"small_tick_hit\": 96}}',17.2486,201520950,1100798,NULL,'2021-09-10 13:47:12',1631281632,NULL),(1954785183,16579711,2,2275872,1,1,1,'A',1,0.976879,428,296965,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 2784, \"large_tick_hit\": 99, \"small_tick_hit\": 159, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 2847, \"large_tick_hit\": 99, \"small_tick_hit\": 168}}',17.3043,205723973,9175045,NULL,'2022-03-09 17:05:07',1646845507,NULL),(1940730496,16579711,2,1442773,0,1,1,'A',1,0.960887,115,574681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 420, \"small_tick_hit\": 317, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 333}}',17.3769,187152724,889058,NULL,'2020-05-07 16:49:56',1588870196,NULL),(1943301688,16579711,2,865481,0,1,1,'S',1,0.986631,76,438552,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 111, \"small_tick_hit\": 258, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 262}}',17.414,190458552,126980,NULL,'2020-09-01 16:12:49',1598976769,NULL),(1952527913,16579711,2,2455670,1,1,1,'B',1,0.933941,147,275610,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 532, \"small_tick_hit\": 288, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 573, \"small_tick_hit\": 305}}',17.4287,202816350,892480,NULL,'2021-10-31 11:13:53',1635678833,NULL),(1940756341,16579711,2,1682104,0,1,1,'A',1,0.97619,103,827200,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 165, \"large_tick_hit\": 18, \"small_tick_hit\": 186, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 18, \"small_tick_hit\": 189}}',17.5086,187100492,363482,NULL,'2020-05-05 18:05:54',1588701954,NULL),(1944520922,16579711,2,1543674,1,1,1,'S',1,0.982044,82,687230,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 384, \"large_tick_hit\": 1, \"small_tick_hit\": 326, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 1, \"small_tick_hit\": 331}}',17.5194,192217419,757354,NULL,'2020-11-11 22:49:16',1605134956,NULL),(1943218365,16579711,2,1661767,0,1,1,'SH',1,0.988293,142,1114891,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 208, \"large_tick_hit\": 67, \"small_tick_hit\": 738, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 67, \"small_tick_hit\": 748}}',17.5219,190458940,532262,NULL,'2020-09-01 16:35:05',1598978105,NULL),(1944364372,16579711,2,760464,0,1,1,'SH',1,0.989247,99,1251505,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 177, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',17.6206,191986191,76983,NULL,'2020-11-02 23:09:42',1604358582,NULL),(1943628053,16579711,2,36547,1,1,1,'A',1,0.968639,296,305578,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1094, \"large_tick_hit\": 23, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1137, \"large_tick_hit\": 23, \"small_tick_hit\": 243}}',17.6461,191083003,2747870,NULL,'2020-09-26 22:02:10',1601157730,NULL),(1946088464,16579711,2,1571309,1,1,1,'A',1,0.955046,161,269522,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 748, \"large_tick_hit\": 4, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 797, \"large_tick_hit\": 4, \"small_tick_hit\": 289}}',17.6707,194365211,979496,NULL,'2021-01-26 21:15:49',1611695749,NULL),(1944396182,16579711,2,1089041,1,1,1,'A',1,0.970497,148,630480,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 826, \"large_tick_hit\": 4, \"small_tick_hit\": 420, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 857, \"large_tick_hit\": 4, \"small_tick_hit\": 427}}',17.6726,191986983,1855351,NULL,'2020-11-03 00:02:41',1604361761,NULL),(1941697199,16579711,2,663819,0,1,1,'B',1,0.937269,36,373612,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 181, \"large_tick_hit\": 8, \"small_tick_hit\": 65, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 8, \"small_tick_hit\": 68}}',17.7459,188474377,150748,NULL,'2020-06-19 19:24:05',1592594645,NULL),(1943195373,16579711,2,2568446,1,1,1,'SH',1,0.987793,139,421273,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 660, \"large_tick_hit\": 4, \"small_tick_hit\": 388, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 4, \"small_tick_hit\": 393}}',17.7661,190383259,1306038,NULL,'2020-08-29 17:31:40',1598722300,NULL),(1947710333,16579711,2,1289398,1,1,1,'SH',1,0.982406,235,345964,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1688, \"large_tick_hit\": 1, \"small_tick_hit\": 377, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1715, \"large_tick_hit\": 1, \"small_tick_hit\": 387}}',17.863,196468206,3556690,NULL,'2021-03-30 22:13:24',1617142404,NULL),(1946126860,16579711,2,2308221,0,1,1,'B',1,0.926261,60,239863,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 463, \"large_tick_hit\": 42, \"small_tick_hit\": 211, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 42, \"small_tick_hit\": 240}}',17.8877,194389544,410614,NULL,'2021-01-27 16:08:13',1611763693,NULL),(1943481429,16579711,2,131564,0,1,1,'A',1,0.971528,335,267847,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1186, \"large_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 1227, \"large_tick_hit\": 213}}',17.901,190884287,2593184,NULL,'2020-09-19 01:09:23',1600477763,NULL),(1946637459,16579711,2,1612936,1,1,1,'A',1,0.960954,106,265747,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 659, \"small_tick_hit\": 227, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 679, \"small_tick_hit\": 243}}',18.0334,195050480,812780,NULL,'2021-02-15 22:09:02',1613426942,NULL),(1941674903,16579711,2,837876,1,1,1,'S',1,0.986033,267,632907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1575, \"large_tick_hit\": 208, \"small_tick_hit\": 688, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1605, \"large_tick_hit\": 208, \"small_tick_hit\": 693}}',18.0776,188411902,6019220,NULL,'2020-06-17 17:43:21',1592415801,NULL),(1945211267,16579711,2,1807497,0,1,1,'B',1,0.921533,99,567877,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 236, \"large_tick_hit\": 93, \"small_tick_hit\": 176, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 93, \"small_tick_hit\": 192}}',18.1384,193106357,384666,NULL,'2020-12-14 13:59:01',1607954341,NULL),(1946731437,16579711,2,2640742,1,1,1,'SH',1,0.985314,113,701258,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 437, \"large_tick_hit\": 6, \"small_tick_hit\": 295, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 6, \"small_tick_hit\": 297}}',18.1599,195114817,1057124,NULL,'2021-02-17 20:22:18',1613593338,NULL),(1943194853,16579711,2,2568446,1,1,1,'SH',1,0.985915,151,413344,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 659, \"large_tick_hit\": 4, \"small_tick_hit\": 387, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 4, \"small_tick_hit\": 393}}',18.2217,190312220,1080573,NULL,'2020-08-26 23:14:36',1598483676,NULL),(1948360012,16579711,2,1018714,1,1,1,'X',1,1,140,1060847,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 26, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 26, \"small_tick_hit\": 219}}',18.3424,197422648,257885,NULL,'2021-04-28 17:27:51',1619630871,NULL),(1943195863,16579711,2,2568447,1,1,1,'A',1,0.977022,176,320073,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 667, \"large_tick_hit\": 6, \"small_tick_hit\": 390, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 6, \"small_tick_hit\": 393}}',18.3452,190385560,1114233,NULL,'2020-08-29 19:12:33',1598728353,NULL),(1946095895,16579711,2,1018662,1,1,1,'XH',1,1,313,539308,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 47, \"small_tick_hit\": 419}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 47, \"small_tick_hit\": 419}}',18.3916,194241635,670967,NULL,'2021-01-23 00:51:25',1611363085,NULL),(1940510158,16579711,2,787789,1,1,1,'S',1,0.994647,280,1184390,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 155, \"small_tick_hit\": 649, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 155, \"small_tick_hit\": 654}}',18.4078,186814487,328031,NULL,'2020-04-25 18:45:51',1587840351,NULL),(1940262033,16579711,2,553131,0,1,1,'S',1,0.985286,442,642030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1560, \"large_tick_hit\": 5, \"small_tick_hit\": 310, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1587, \"large_tick_hit\": 5, \"small_tick_hit\": 311}}',18.4426,186577712,10396560,NULL,'2020-04-17 16:43:46',1587141826,NULL),(1943606930,16579711,2,380475,1,1,1,'A',1,0.965779,122,582398,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 820, \"large_tick_hit\": 16, \"small_tick_hit\": 434, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 16, \"small_tick_hit\": 449}}',18.443,191058067,1824902,NULL,'2020-09-26 00:30:02',1601080202,NULL),(1946391807,16579711,2,877746,0,1,1,'C',1,0.851117,72,247638,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 187, \"large_tick_hit\": 7, \"small_tick_hit\": 149, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 7, \"small_tick_hit\": 180}}',18.4631,194608448,163098,NULL,'2021-02-03 00:39:26',1612312766,NULL),(1953545674,16579711,2,1972148,1,1,1,'A',1,0.946212,191,244425,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 1110, \"large_tick_hit\": 69, \"small_tick_hit\": 70, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1172, \"large_tick_hit\": 69, \"small_tick_hit\": 79}}',18.4883,204122748,2577453,NULL,'2021-12-25 16:51:09',1640451069,NULL),(1944536244,16579711,2,1581350,1,1,1,'S',1,0.983051,134,679361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 416, \"large_tick_hit\": 5, \"small_tick_hit\": 391, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 5, \"small_tick_hit\": 398}}',18.5808,192217350,1163466,NULL,'2020-11-11 22:45:13',1605134713,NULL),(1946652019,16579711,2,2699196,1,1,1,'A',1,0.96914,249,298608,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1200, \"large_tick_hit\": 29, \"small_tick_hit\": 247, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1242, \"large_tick_hit\": 29, \"small_tick_hit\": 252}}',18.7238,195082728,3080745,NULL,'2021-02-16 21:41:50',1613511710,NULL),(1944298969,16579711,2,2186072,1,1,1,'SH',1,0.989193,246,789181,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 920, \"large_tick_hit\": 11, \"small_tick_hit\": 442, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 933, \"large_tick_hit\": 11, \"small_tick_hit\": 444}}',18.7621,191936938,4548311,NULL,'2020-10-31 21:38:35',1604180315,NULL),(1958019089,16579711,2,2160012,1,1,1,'A',1,0.965565,200,243892,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 1256, \"large_tick_hit\": 66, \"small_tick_hit\": 80, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1304, \"large_tick_hit\": 66, \"small_tick_hit\": 82}}',18.9171,209932822,2679140,NULL,'2022-10-25 22:20:07',1666736407,NULL),(1940651945,16579711,2,1874083,0,1,1,'A',1,0.95,74,636918,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 220, \"large_tick_hit\": 14, \"small_tick_hit\": 184, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 14, \"small_tick_hit\": 193}}',18.9216,187100292,297856,NULL,'2020-05-05 17:57:46',1588701466,NULL),(1943521383,16579711,2,2156122,1,1,1,'XH',1,1,193,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 6, \"small_tick_hit\": 478}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 6, \"small_tick_hit\": 478}}',18.9288,190907543,875774,NULL,'2020-09-19 21:40:23',1600551623,NULL),(1944697830,16579711,2,70760,0,1,1,'S',1,0.992958,614,734970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 3139, \"large_tick_hit\": 211, \"small_tick_hit\": 598, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 3164, \"large_tick_hit\": 211, \"small_tick_hit\": 601}}',18.967,192394390,28638168,NULL,'2020-11-18 16:25:26',1605716726,NULL),(1948257284,16579711,2,724675,1,1,1,'SH',1,0.993468,419,435099,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 899, \"large_tick_hit\": 4, \"small_tick_hit\": 770, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 4, \"small_tick_hit\": 773}}',19.0356,197288566,3748753,NULL,'2021-04-24 17:04:36',1619283876,NULL),(1944241715,16579711,2,1888833,0,1,1,'A',1,0.953518,69,577047,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 432, \"large_tick_hit\": 11, \"small_tick_hit\": 316, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 11, \"small_tick_hit\": 332}}',19.0554,191927810,549569,NULL,'2020-10-31 15:04:47',1604156687,NULL),(1940052116,16579711,2,35831,0,1,1,'S',1,0.99631,356,963113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 27, \"small_tick_hit\": 184, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 27, \"small_tick_hit\": 186}}',19.0633,186214273,3611500,NULL,'2020-04-04 19:08:20',1586027300,NULL),(1946113550,16579711,2,1382268,0,1,1,'SH',1,0.988042,92,358237,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 373, \"large_tick_hit\": 6, \"small_tick_hit\": 282, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 6, \"small_tick_hit\": 283}}',19.0894,194243889,466445,NULL,'2021-01-23 02:29:36',1611368976,NULL),(1945712976,16579711,2,928522,0,1,1,'B',1,0.932092,200,261769,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 748, \"large_tick_hit\": 1, \"small_tick_hit\": 102, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 1, \"small_tick_hit\": 118}}',19.1157,193816956,1323115,NULL,'2021-01-08 12:54:23',1610110463,NULL),(1944348614,16579711,2,1483056,1,1,1,'SH',1,0.988532,117,900236,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 427, \"large_tick_hit\": 10, \"small_tick_hit\": 425, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 10, \"small_tick_hit\": 429}}',19.1219,191930710,909583,NULL,'2020-10-31 17:07:14',1604164034,NULL),(1944550792,16579711,2,546837,0,1,1,'B',1,0.920415,85,544749,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 290, \"large_tick_hit\": 72, \"small_tick_hit\": 170, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 72, \"small_tick_hit\": 191}}',19.1625,192164339,402609,NULL,'2020-11-09 20:42:32',1604954552,NULL),(1946104512,16579711,2,744740,0,1,1,'A',1,0.96845,121,295693,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 589, \"large_tick_hit\": 7, \"small_tick_hit\": 110, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 7, \"small_tick_hit\": 114}}',19.1888,194365799,634698,NULL,'2021-01-26 21:36:59',1611697019,NULL),(1940437415,16579711,2,2128720,0,1,1,'A',1,0.964706,58,937109,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 67, \"large_tick_hit\": 5, \"small_tick_hit\": 174, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 5, \"small_tick_hit\": 180}}',19.2186,186720620,100171,NULL,'2020-04-22 15:45:23',1587570323,NULL),(1940437408,16579711,2,2128720,1,1,1,'X',1,1,75,1081645,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 5, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 5, \"small_tick_hit\": 180}}',19.2372,186720588,123143,NULL,'2020-04-22 15:44:25',1587570265,NULL),(1945559206,16579711,2,1403838,1,1,1,'SH',1,0.992979,217,870932,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 635, \"large_tick_hit\": 1, \"small_tick_hit\": 354, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 1, \"small_tick_hit\": 357}}',19.3219,193684389,3096342,NULL,'2021-01-03 18:10:16',1609697416,NULL),(1940390213,16579711,2,818060,0,1,1,'X',1,1,87,962688,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 12, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 12, \"small_tick_hit\": 123}}',19.4256,186697944,150958,NULL,'2020-04-21 19:49:15',1587498555,NULL),(1946695238,16579711,2,941254,1,1,1,'A',1,0.953419,201,275175,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 800, \"large_tick_hit\": 15, \"small_tick_hit\": 147, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 842, \"large_tick_hit\": 15, \"small_tick_hit\": 152}}',19.5264,195223405,1034212,NULL,'2021-02-20 20:51:02',1613854262,NULL),(1945973751,16579711,2,2575418,1,1,1,'A',1,0.949788,457,298220,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 1147, \"large_tick_hit\": 29, \"small_tick_hit\": 167, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1205, \"large_tick_hit\": 29, \"small_tick_hit\": 180}}',19.5414,194204279,4689304,NULL,'2021-01-21 21:50:44',1611265844,NULL),(1946049517,16579711,2,2742205,0,1,1,'C',1,0.895833,37,196632,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 142, \"small_tick_hit\": 73, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 85}}',19.6291,194363608,81861,NULL,'2021-01-26 20:20:21',1611692421,NULL),(1941052992,16579711,2,1478254,1,1,1,'S',1,0.994297,216,746531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 857, \"large_tick_hit\": 2, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 863, \"large_tick_hit\": 2, \"small_tick_hit\": 187}}',19.6594,187700002,3771282,NULL,'2020-05-25 01:43:21',1590371001,NULL),(1945735797,16579711,2,710863,0,1,1,'B',1,0.919831,35,171433,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 190, \"large_tick_hit\": 2, \"small_tick_hit\": 26, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 2, \"small_tick_hit\": 28}}',19.685,193815425,135525,NULL,'2021-01-08 11:37:19',1610105839,NULL),(1940110295,16579711,2,822694,0,1,1,'A',1,0.969484,98,1010655,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 134, \"small_tick_hit\": 279, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 291}}',19.7454,186190870,267350,NULL,'2020-04-03 21:38:52',1585949932,NULL),(1958203169,16579711,2,2632932,1,1,1,'A',1,0.978516,343,297952,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 2024, \"large_tick_hit\": 397, \"small_tick_hit\": 585, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 2073, \"large_tick_hit\": 397, \"small_tick_hit\": 602}}',19.7757,210243974,6750210,NULL,'2022-11-15 14:07:46',1668521266,NULL),(1945631342,16579711,2,2640742,1,1,1,'SH',1,0.982644,196,366064,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 433, \"large_tick_hit\": 6, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 6, \"small_tick_hit\": 297}}',19.7948,193683758,1153943,NULL,'2021-01-03 17:43:29',1609695809,NULL),(1939892246,16579711,2,323769,0,1,1,'A',1,0.971496,150,541186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 623, \"small_tick_hit\": 195, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 645, \"small_tick_hit\": 197}}',19.8144,186161963,1137858,NULL,'2020-04-02 19:24:38',1585855478,NULL),(1946616241,16579711,2,1991895,1,1,1,'A',1,0.96595,263,292735,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 954, \"large_tick_hit\": 49, \"small_tick_hit\": 614, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 988, \"large_tick_hit\": 49, \"small_tick_hit\": 637}}',19.8671,195050944,1924820,NULL,'2021-02-15 22:29:16',1613428156,NULL),(1943311139,16579711,2,619959,0,1,1,'A',1,0.97482,116,1002206,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 130, \"large_tick_hit\": 64, \"small_tick_hit\": 348, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 64, \"small_tick_hit\": 357}}',19.873,190458992,214607,NULL,'2020-09-01 16:37:56',1598978276,NULL),(1946938708,16579711,2,172662,1,1,1,'A',1,0.96142,166,484230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1045, \"large_tick_hit\": 23, \"small_tick_hit\": 178, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1089, \"large_tick_hit\": 23, \"small_tick_hit\": 184}}',19.8854,195512913,2492496,NULL,'2021-03-01 16:20:17',1614615617,NULL),(1958175707,16579711,2,3173348,1,1,1,'A',1,0.953809,218,229319,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 1092, \"large_tick_hit\": 42, \"small_tick_hit\": 43, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1148, \"large_tick_hit\": 42, \"small_tick_hit\": 44}}',20.043,210161669,2828750,NULL,'2022-11-10 01:13:12',1668042792,NULL),(1944159972,16579711,2,1070852,0,1,1,'A',1,0.96875,107,705616,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 277, \"large_tick_hit\": 6, \"small_tick_hit\": 213, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 6, \"small_tick_hit\": 219}}',20.0534,191784523,531220,NULL,'2020-10-26 01:32:39',1603675959,NULL),(1943092993,16579711,2,1715159,1,1,1,'SH',1,0.989376,178,1025696,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 256, \"small_tick_hit\": 489, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 258, \"small_tick_hit\": 495}}',20.0606,190384207,872328,NULL,'2020-08-29 18:13:47',1598724827,NULL),(1944535965,16579711,2,1385943,0,1,1,'S',1,0.996552,203,868918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 3, \"small_tick_hit\": 199, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 3, \"small_tick_hit\": 200}}',20.1251,192284268,1825226,NULL,'2020-11-14 13:23:35',1605360215,NULL),(1943117655,16579711,2,36641,1,1,1,'S',1,0.98995,321,791987,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1074, \"large_tick_hit\": 26, \"small_tick_hit\": 279, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1084, \"large_tick_hit\": 26, \"small_tick_hit\": 283}}',20.1433,190385079,5523501,NULL,'2020-08-29 18:53:05',1598727185,NULL),(1946036812,16579711,2,2391760,1,1,1,'B',1,0.935484,73,260925,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 354, \"small_tick_hit\": 197, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 215}}',20.268,194363816,311461,NULL,'2021-01-26 20:26:40',1611692800,NULL),(1945611012,16579711,2,955571,0,1,1,'SH',1,0.987903,114,733840,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 441, \"small_tick_hit\": 294, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 448, \"small_tick_hit\": 296}}',20.2696,193684112,1078990,NULL,'2021-01-03 17:58:48',1609696728,NULL),(1945733712,16579711,2,2230672,1,1,1,'A',1,0.977035,204,323555,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1063, \"large_tick_hit\": 74, \"small_tick_hit\": 267, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1089, \"large_tick_hit\": 74, \"small_tick_hit\": 274}}',20.2987,193815327,2162134,NULL,'2021-01-08 11:31:42',1610105502,NULL),(1947742035,16579711,2,2042135,1,1,1,'A',1,0.956752,182,282954,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 814, \"large_tick_hit\": 14, \"small_tick_hit\": 256, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 14, \"small_tick_hit\": 266}}',20.3678,196623241,1451007,NULL,'2021-04-04 13:53:11',1617544391,NULL),(1948431697,16579711,2,1208935,1,1,1,'X',1,1,74,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 5, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 5, \"small_tick_hit\": 111}}',20.386,197422331,118899,NULL,'2021-04-28 17:18:14',1619630294,NULL),(1943971259,16579711,2,1861763,1,1,1,'A',1,0.976744,94,601450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 548, \"large_tick_hit\": 1, \"small_tick_hit\": 291, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 1, \"small_tick_hit\": 294}}',20.4038,191456487,962560,NULL,'2020-10-12 15:40:04',1602517204,NULL),(1944475509,16579711,2,2226170,1,1,1,'S',1,0.98747,359,740534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1242, \"small_tick_hit\": 413, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1252, \"small_tick_hit\": 424}}',20.4289,192033267,7420682,NULL,'2020-11-04 21:29:04',1604525344,NULL),(1944281734,16579711,2,1374031,1,1,1,'A',1,0.941995,77,442019,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 341, \"large_tick_hit\": 7, \"small_tick_hit\": 58, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 7, \"small_tick_hit\": 59}}',20.5887,191936635,512817,NULL,'2020-10-31 21:24:53',1604179493,NULL),(1940468170,16579711,2,2291307,1,1,1,'S',1,0.991279,134,1179713,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 22, \"small_tick_hit\": 207, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 22, \"small_tick_hit\": 210}}',20.6019,186814511,263809,NULL,'2020-04-25 18:46:58',1587840418,NULL),(1945986253,16579711,2,1570267,0,1,1,'SH',1,0.981424,150,791422,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 309, \"large_tick_hit\": 17, \"small_tick_hit\": 308, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 17, \"small_tick_hit\": 311}}',20.6204,194148147,940070,NULL,'2021-01-20 01:51:20',1611107480,NULL),(1952833416,16579711,2,2231816,1,1,1,'A',1,0.960202,246,330758,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1183, \"small_tick_hit\": 337, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1225, \"small_tick_hit\": 358}}',20.6429,203277827,2081920,NULL,'2021-11-18 20:53:34',1637268814,NULL),(1944821750,16579711,2,2535687,1,1,1,'SH',1,0.986157,219,356403,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1046, \"small_tick_hit\": 450, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1064, \"small_tick_hit\": 453}}',20.6878,192634696,1894855,NULL,'2020-11-27 14:02:07',1606485727,NULL),(1943099927,16579711,2,1874083,0,1,1,'S',1,0.984091,52,676978,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 225, \"large_tick_hit\": 15, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 15, \"small_tick_hit\": 193}}',20.795,190386850,302123,NULL,'2020-08-29 20:04:58',1598731498,NULL),(1940087487,16579711,2,1661768,1,1,1,'S',1,0.995127,387,815952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 611, \"large_tick_hit\": 63, \"small_tick_hit\": 347, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 63, \"small_tick_hit\": 348}}',20.8018,186238025,4107298,NULL,'2020-04-05 17:14:38',1586106878,NULL),(1951996044,16579711,2,1494076,1,1,1,'A',1,0.944384,98,498923,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 523, \"large_tick_hit\": 104, \"small_tick_hit\": 239, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 104, \"small_tick_hit\": 252}}',20.8071,202074020,973941,NULL,'2021-10-02 13:40:27',1633182027,NULL),(1955127768,16579711,2,3103400,1,1,1,'S',1,0.981434,365,328482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 2952, \"large_tick_hit\": 235, \"small_tick_hit\": 249, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 3009, \"large_tick_hit\": 235, \"small_tick_hit\": 257}}',20.8139,206261411,10147432,NULL,'2022-04-05 22:53:55',1649199235,NULL),(1953487415,16579711,2,2919116,1,1,1,'A',1,0.977409,691,333569,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 3221, \"large_tick_hit\": 202, \"small_tick_hit\": 644, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 3296, \"large_tick_hit\": 202, \"small_tick_hit\": 663}}',20.8621,204122026,17479454,NULL,'2021-12-25 16:17:42',1640449062,NULL),(1950758829,16579711,2,2418193,1,1,1,'B',1,0.92723,45,212110,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 278, \"large_tick_hit\": 14, \"small_tick_hit\": 103, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 14, \"small_tick_hit\": 110}}',20.9321,200359983,184607,NULL,'2021-07-30 18:03:45',1627668225,NULL),(1944951864,16579711,2,1473806,1,1,1,'SH',1,0.99806,201,940963,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 310, \"large_tick_hit\": 3, \"small_tick_hit\": 716}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 3, \"small_tick_hit\": 716}}',20.9635,192688565,1427755,NULL,'2020-11-29 11:29:07',1606649347,NULL),(1946731284,16579711,2,1385941,1,1,1,'A',1,0.952045,106,250001,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 602, \"large_tick_hit\": 3, \"small_tick_hit\": 70, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 3, \"small_tick_hit\": 73}}',20.9837,195184963,683901,NULL,'2021-02-19 19:44:59',1613763899,NULL),(1944584340,16579711,2,1656915,1,1,1,'SH',1,0.999381,734,541194,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 724, \"large_tick_hit\": 10, \"small_tick_hit\": 881, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 10, \"small_tick_hit\": 882}}',20.9892,192284648,7436853,NULL,'2020-11-14 13:40:55',1605361255,NULL),(1943911768,16579711,2,179037,1,1,1,'S',1,0.986264,169,724362,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 594, \"large_tick_hit\": 1, \"small_tick_hit\": 482, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 1, \"small_tick_hit\": 486}}',21.0631,191365921,1811231,NULL,'2020-10-08 22:16:28',1602195388,NULL),(1943319752,16579711,2,95432,1,1,1,'S',1,0.997579,180,1057422,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 28, \"small_tick_hit\": 232, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 28, \"small_tick_hit\": 233}}',21.0874,190558498,408917,NULL,'2020-09-05 16:16:17',1599322577,NULL),(1958507006,16579711,2,2456885,1,1,1,'A',1,0.973442,702,287174,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 2258, \"large_tick_hit\": 237, \"small_tick_hit\": 254, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2330, \"large_tick_hit\": 237, \"small_tick_hit\": 257}}',21.1381,210568614,10096600,NULL,'2022-12-08 19:09:45',1670526585,NULL),(1943102705,16579711,2,401629,1,1,1,'SH',1,0.997101,220,1082441,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 278, \"large_tick_hit\": 22, \"small_tick_hit\": 388, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 22, \"small_tick_hit\": 389}}',21.273,190384316,812973,NULL,'2020-08-29 18:19:02',1598725142,NULL),(1944588662,16579711,2,1236756,0,1,1,'A',1,0.972696,59,651028,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 157, \"large_tick_hit\": 25, \"small_tick_hit\": 103, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 25, \"small_tick_hit\": 106}}',21.3196,192243062,258715,NULL,'2020-11-12 22:16:13',1605219373,NULL),(1947710546,16579711,2,1289734,0,1,1,'A',1,0.964286,139,284059,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 834, \"large_tick_hit\": 54, \"small_tick_hit\": 165, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 865, \"large_tick_hit\": 54, \"small_tick_hit\": 173}}',21.3495,196623318,1486723,NULL,'2021-04-04 13:56:02',1617544562,NULL),(1944644167,16579711,2,2474187,1,1,1,'SH',1,0.992254,203,434435,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 902, \"large_tick_hit\": 1, \"small_tick_hit\": 506, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 912, \"large_tick_hit\": 1, \"small_tick_hit\": 507}}',21.4034,192403195,2033223,NULL,'2020-11-18 22:58:30',1605740310,NULL),(1948439540,16579711,2,2286342,1,1,1,'XH',1,1,181,538237,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 9, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 9, \"small_tick_hit\": 158}}',21.4064,197421565,364935,NULL,'2021-04-28 16:52:25',1619628745,NULL),(1943360785,16579711,2,29955,0,1,1,'X',1,1,105,1082287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 116}}',21.4237,190755648,278216,NULL,'2020-09-13 16:49:18',1600015758,NULL),(1951312270,16579711,2,633993,1,1,1,'S',1,0.985546,231,617262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 2281, \"large_tick_hit\": 6, \"small_tick_hit\": 645, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2318, \"large_tick_hit\": 6, \"small_tick_hit\": 651}}',21.4505,201305673,9983010,NULL,'2021-09-01 21:54:27',1630533267,NULL),(1958957135,16579711,2,2510135,1,1,1,'A',1,0.97927,430,295547,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 2503, \"large_tick_hit\": 195, \"small_tick_hit\": 467, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 2558, \"large_tick_hit\": 195, \"small_tick_hit\": 479}}',21.477,211102871,10690180,NULL,'2023-01-16 15:14:23',1673882063,NULL),(1943080939,16579711,2,1696439,1,1,1,'S',1,0.997859,178,1181622,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 36, \"small_tick_hit\": 288, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 36, \"small_tick_hit\": 289}}',21.6027,190386923,427390,NULL,'2020-08-29 20:08:01',1598731681,NULL),(1954794557,16579711,2,2835002,1,1,1,'A',1,0.970626,604,318820,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 2383, \"large_tick_hit\": 284, \"small_tick_hit\": 373, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 2456, \"large_tick_hit\": 284, \"small_tick_hit\": 392}}',21.604,205724951,12097030,NULL,'2022-03-09 18:12:53',1646849573,NULL),(1944390871,16579711,2,1926331,1,1,1,'A',1,0.960094,204,638357,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 525, \"large_tick_hit\": 8, \"small_tick_hit\": 285, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 8, \"small_tick_hit\": 299}}',21.6425,191987055,1969933,NULL,'2020-11-03 00:08:05',1604362085,NULL),(1943116190,16579711,2,1257239,1,1,1,'SH',1,0.992188,144,1325460,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 66, \"small_tick_hit\": 237, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 66, \"small_tick_hit\": 240}}',21.6535,190383881,234824,NULL,'2020-08-29 18:00:37',1598724037,NULL),(1944866387,16579711,2,2639520,1,1,1,'SH',1,0.984337,129,340764,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 610, \"small_tick_hit\": 207, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 622, \"small_tick_hit\": 208}}',21.6615,192634499,1119652,NULL,'2020-11-27 13:52:10',1606485130,NULL),(1950417484,16579711,2,744675,1,1,1,'SH',1,0.98312,257,340428,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1622, \"large_tick_hit\": 32, \"small_tick_hit\": 268, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1650, \"large_tick_hit\": 32, \"small_tick_hit\": 273}}',21.7397,200142560,3783034,NULL,'2021-07-23 01:19:45',1627003185,NULL),(1944296480,16579711,2,2179886,1,1,1,'SH',1,0.981517,412,830286,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 935, \"small_tick_hit\": 605, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 950, \"small_tick_hit\": 619}}',21.7441,191929975,5878784,NULL,'2020-10-31 16:31:19',1604161879,NULL),(1943089334,16579711,2,2206572,0,1,1,'A',1,0.979215,71,713583,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 126, \"large_tick_hit\": 23, \"small_tick_hit\": 275, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 23, \"small_tick_hit\": 279}}',21.7707,190384553,202919,NULL,'2020-08-29 18:29:03',1598725743,NULL),(1943458506,16579711,2,2568611,1,1,1,'SH',1,0.998745,360,1011006,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 438, \"large_tick_hit\": 6, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 6, \"small_tick_hit\": 352}}',21.7739,190763303,2839088,NULL,'2020-09-13 22:59:20',1600037960,NULL),(1944453155,16579711,2,2179886,1,1,1,'S',1,0.985978,225,810419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 941, \"small_tick_hit\": 606, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 950, \"small_tick_hit\": 619}}',21.7798,192133916,4038582,NULL,'2020-11-08 16:04:33',1604851473,NULL),(1943195189,16579711,2,2568446,1,1,1,'S',1,0.985915,276,399311,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 660, \"large_tick_hit\": 4, \"small_tick_hit\": 386, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 4, \"small_tick_hit\": 393}}',21.8736,190383201,1681462,NULL,'2020-08-29 17:28:47',1598722127,NULL),(1946103376,16579711,2,2021394,0,1,1,'A',1,0.956757,102,328110,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 385, \"large_tick_hit\": 18, \"small_tick_hit\": 305, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 18, \"small_tick_hit\": 318}}',21.8989,194358824,393334,NULL,'2021-01-26 17:32:36',1611682356,NULL),(1948189872,16579711,2,2428779,1,1,1,'A',1,0.958036,168,279616,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 826, \"large_tick_hit\": 7, \"small_tick_hit\": 240, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 863, \"large_tick_hit\": 7, \"small_tick_hit\": 250}}',21.9197,196993728,1024456,NULL,'2021-04-15 20:18:27',1618517907,NULL),(1943164478,16579711,2,591445,1,1,1,'S',1,0.983775,240,639858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1590, \"large_tick_hit\": 38, \"small_tick_hit\": 858, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1617, \"large_tick_hit\": 38, \"small_tick_hit\": 872}}',21.9597,190284266,7103580,NULL,'2020-08-25 20:28:26',1598387306,NULL),(1944731078,16579711,2,116006,0,1,1,'S',1,0.98541,343,331303,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1226, \"large_tick_hit\": 69, \"small_tick_hit\": 326, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1245, \"large_tick_hit\": 69, \"small_tick_hit\": 331}}',22.0297,192428025,3800640,NULL,'2020-11-19 21:35:18',1605821718,NULL),(1948051404,16579711,2,430371,1,1,1,'SH',1,0.989954,280,371186,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1831, \"large_tick_hit\": 3, \"small_tick_hit\": 531, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1854, \"large_tick_hit\": 3, \"small_tick_hit\": 532}}',22.0362,196917563,4961530,NULL,'2021-04-13 14:22:22',1618323742,NULL),(1945933499,16579711,2,1986308,1,1,1,'S',1,0.991205,277,803404,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 757, \"small_tick_hit\": 370, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 765, \"small_tick_hit\": 372}}',22.1234,194179264,3753106,NULL,'2021-01-21 03:01:20',1611198080,NULL),(1944866377,16579711,2,2639520,1,1,1,'A',1,0.974699,138,585137,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 603, \"small_tick_hit\": 206, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 622, \"small_tick_hit\": 208}}',22.1735,192634453,1545295,NULL,'2020-11-27 13:49:32',1606484972,NULL),(1944516364,16579711,2,455936,1,1,1,'X',1,1,245,1081631,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 38, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 38, \"small_tick_hit\": 326}}',22.1808,192178082,1141226,NULL,'2020-11-10 12:23:32',1605011012,NULL),(1943302513,16579711,2,2291307,1,1,1,'SH',1,0.997093,134,1182656,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 22, \"small_tick_hit\": 209, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 22, \"small_tick_hit\": 210}}',22.1969,190460226,263829,NULL,'2020-09-01 17:40:03',1598982003,NULL),(1946108852,16579711,2,1361692,0,1,1,'SH',1,0.986799,85,382691,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 268, \"large_tick_hit\": 28, \"small_tick_hit\": 302, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 28, \"small_tick_hit\": 306}}',22.2933,194244510,376370,NULL,'2021-01-23 03:01:26',1611370886,NULL),(1943114506,16579711,2,1898492,1,1,1,'S',1,0.983679,467,631886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1624, \"large_tick_hit\": 81, \"small_tick_hit\": 525, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1659, \"large_tick_hit\": 81, \"small_tick_hit\": 527}}',22.3196,190312059,7859526,NULL,'2020-08-26 23:04:01',1598483041,NULL),(1945685313,16579711,2,532153,0,1,1,'A',1,0.964286,149,318946,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1091, \"large_tick_hit\": 9, \"small_tick_hit\": 547, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 1119, \"large_tick_hit\": 9, \"small_tick_hit\": 580}}',22.3261,193732825,1662745,NULL,'2021-01-05 13:33:59',1609853639,NULL),(1940021488,16579711,2,2284297,1,1,1,'SH',1,0.995354,210,1099030,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 284, \"large_tick_hit\": 54, \"small_tick_hit\": 519, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 54, \"small_tick_hit\": 522}}',22.3393,186238303,868614,NULL,'2020-04-05 17:27:32',1586107652,NULL),(1946010912,16579711,2,1070235,0,1,1,'SH',1,0.994036,100,852123,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 228, \"large_tick_hit\": 8, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 8, \"small_tick_hit\": 264}}',22.3691,194149039,423517,NULL,'2021-01-20 02:35:07',1611110107,NULL),(1948817189,16579711,2,875945,1,1,1,'S',1,0.987395,358,639628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 2428, \"large_tick_hit\": 74, \"small_tick_hit\": 1023, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2468, \"large_tick_hit\": 74, \"small_tick_hit\": 1028}}',22.3723,197987930,13892390,NULL,'2021-05-14 14:20:47',1621002047,NULL),(1944588188,16579711,2,2036564,1,1,1,'S',1,0.980155,226,650997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1166, \"large_tick_hit\": 17, \"small_tick_hit\": 842, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1186, \"large_tick_hit\": 17, \"small_tick_hit\": 863}}',22.462,192166736,5081340,NULL,'2020-11-09 22:34:57',1604961297,NULL),(1950474744,16579711,2,2041972,1,1,1,'A',1,0.95815,54,237978,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 319, \"small_tick_hit\": 116, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 117}}',22.4634,200142129,231807,NULL,'2021-07-23 00:54:50',1627001690,NULL),(1946726537,16579711,2,1019007,1,1,1,'SH',1,0.987981,211,363232,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1112, \"large_tick_hit\": 2, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1126, \"large_tick_hit\": 2, \"small_tick_hit\": 120}}',22.476,195180294,2602908,NULL,'2021-02-19 17:22:58',1613755378,NULL),(1942061358,16579711,2,1894696,0,1,1,'X',1,1,203,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 375}}',22.4982,188920315,775514,NULL,'2020-07-05 15:28:40',1593962920,NULL),(1945586338,16579711,2,614213,0,1,1,'SH',1,0.988216,111,719278,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 355, \"large_tick_hit\": 9, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 9, \"small_tick_hit\": 223}}',22.5159,193684000,867881,NULL,'2021-01-03 17:54:07',1609696447,NULL),(1945046313,16579711,2,1582582,1,1,1,'X',1,1,742,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 705, \"large_tick_hit\": 37, \"small_tick_hit\": 683}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 37, \"small_tick_hit\": 683}}',22.5725,192994166,12761742,NULL,'2020-12-10 14:00:18',1607608818,NULL),(1949790258,16579711,2,2457669,1,1,1,'S',1,0.98136,208,599233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1451, \"large_tick_hit\": 17, \"small_tick_hit\": 480, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1480, \"large_tick_hit\": 17, \"small_tick_hit\": 488}}',22.6025,199201089,4097804,NULL,'2021-06-20 20:45:34',1624221934,NULL),(1943244315,16579711,2,1257239,1,1,1,'XH',1,1,144,1329141,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 66, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 66, \"small_tick_hit\": 240}}',22.6081,190458712,229354,NULL,'2020-09-01 16:23:10',1598977390,NULL),(1946562383,16579711,2,1513623,1,1,1,'SH',1,0.983258,163,635078,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1237, \"large_tick_hit\": 1, \"small_tick_hit\": 289, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1259, \"large_tick_hit\": 1, \"small_tick_hit\": 293}}',22.6342,195051286,4506335,NULL,'2021-02-15 22:43:43',1613429023,NULL),(1940468258,16579711,2,2291307,1,1,1,'SH',1,0.982558,120,1225788,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 111, \"large_tick_hit\": 22, \"small_tick_hit\": 205, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 22, \"small_tick_hit\": 210}}',22.729,186814571,234754,NULL,'2020-04-25 18:49:05',1587840545,NULL),(1944439981,16579711,2,650684,1,1,1,'A',1,0.975138,165,690004,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 416, \"large_tick_hit\": 68, \"small_tick_hit\": 222, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 68, \"small_tick_hit\": 227}}',22.7368,192134116,1080449,NULL,'2020-11-08 16:14:46',1604852086,NULL),(1945339373,16579711,2,1227513,1,1,1,'SH',1,0.987917,252,376269,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1289, \"small_tick_hit\": 755, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1307, \"small_tick_hit\": 762}}',22.7737,193314521,3613205,NULL,'2020-12-21 18:30:08',1608575408,NULL),(1943183011,16579711,2,1395149,1,1,1,'SH',1,0.994253,185,1143001,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 252, \"large_tick_hit\": 67, \"small_tick_hit\": 546, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 67, \"small_tick_hit\": 549}}',22.796,190384240,663632,NULL,'2020-08-29 18:15:37',1598724937,NULL),(1943172303,16579711,2,2315361,1,1,1,'S',1,0.988682,224,839262,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 767, \"large_tick_hit\": 31, \"small_tick_hit\": 687, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 773, \"large_tick_hit\": 31, \"small_tick_hit\": 698}}',22.8203,190386070,3705469,NULL,'2020-08-29 19:32:54',1598729574,NULL),(1946609725,16579711,2,1582618,1,1,1,'SH',1,0.980371,311,645123,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1466, \"large_tick_hit\": 18, \"small_tick_hit\": 364, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1496, \"large_tick_hit\": 18, \"small_tick_hit\": 371}}',22.9065,195051092,5448674,NULL,'2021-02-15 22:35:52',1613428552,NULL),(1943506132,16579711,2,38329,1,1,1,'XH',1,1,112,1206868,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 54, \"small_tick_hit\": 67}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 54, \"small_tick_hit\": 67}}',22.9308,190907457,146634,NULL,'2020-09-19 21:36:35',1600551395,NULL),(1943520515,16579711,2,2153771,1,1,1,'S',1,0.981168,371,605990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1824, \"large_tick_hit\": 27, \"small_tick_hit\": 233, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1858, \"large_tick_hit\": 27, \"small_tick_hit\": 239}}',23.0155,190802360,7274782,NULL,'2020-09-15 16:03:41',1600185821,NULL),(1940691101,16579711,2,35831,0,1,1,'S',1,0.990775,229,906092,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 327, \"large_tick_hit\": 27, \"small_tick_hit\": 183, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 27, \"small_tick_hit\": 186}}',23.0592,187098515,1893719,NULL,'2020-05-05 16:41:21',1588696881,NULL),(1943302498,16579711,2,2291307,1,1,1,'SH',1,0.985465,120,1227433,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 111, \"large_tick_hit\": 22, \"small_tick_hit\": 206, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 22, \"small_tick_hit\": 210}}',23.1013,190459311,234764,NULL,'2020-09-01 16:54:06',1598979246,NULL),(1959030193,16579711,2,3354104,1,1,1,'S',1,0.981743,740,306363,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 3323, \"large_tick_hit\": 156, \"small_tick_hit\": 339, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 3386, \"large_tick_hit\": 156, \"small_tick_hit\": 347}}',23.133,211343185,18278130,NULL,'2023-02-04 02:54:49',1675479289,NULL),(1943987704,16579711,2,1282659,0,1,1,'A',1,0.962339,150,302023,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 638, \"large_tick_hit\": 83, \"small_tick_hit\": 250, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 83, \"small_tick_hit\": 263}}',23.2053,191530952,1046403,NULL,'2020-10-15 20:02:55',1602792175,NULL),(1941100781,16579711,2,2255705,1,1,1,'S',1,0.980105,280,633645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1629, \"large_tick_hit\": 6, \"small_tick_hit\": 237, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1652, \"large_tick_hit\": 6, \"small_tick_hit\": 252}}',23.2464,187687462,9151950,NULL,'2020-05-24 16:57:04',1590339424,NULL),(1948727412,16579711,2,589969,1,1,1,'S',1,0.98732,341,648238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 2158, \"large_tick_hit\": 39, \"small_tick_hit\": 61, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2184, \"large_tick_hit\": 39, \"small_tick_hit\": 64}}',23.2535,197956771,15497770,NULL,'2021-05-13 16:36:45',1620923805,NULL),(1944587183,16579711,2,296794,0,1,1,'SH',1,0.993209,227,440345,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 406, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 409, \"small_tick_hit\": 180}}',23.2682,192217955,1027328,NULL,'2020-11-11 23:17:59',1605136679,NULL),(1943608193,16579711,2,719702,0,1,1,'S',1,0.989196,109,862951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 343, \"large_tick_hit\": 23, \"small_tick_hit\": 458, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 23, \"small_tick_hit\": 462}}',23.2708,191059742,953876,NULL,'2020-09-26 02:15:19',1601086519,NULL),(1946735002,16579711,2,1594729,0,1,1,'SH',1,0.992089,206,881243,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 380, \"small_tick_hit\": 247, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 249}}',23.3027,195179998,1720670,NULL,'2021-02-19 17:12:10',1613754730,NULL),(1944519913,16579711,2,1053231,1,1,1,'SH',1,0.992181,192,406080,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 723, \"large_tick_hit\": 9, \"small_tick_hit\": 410, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 9, \"small_tick_hit\": 412}}',23.3321,192299972,1479645,NULL,'2020-11-14 23:39:54',1605397194,NULL),(1940106746,16579711,2,2156122,1,1,1,'S',1,0.992548,193,1179163,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 6, \"small_tick_hit\": 473, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 6, \"small_tick_hit\": 478}}',23.4165,186214010,832099,NULL,'2020-04-04 18:57:09',1586026629,NULL),(1940101225,16579711,2,1287353,0,1,1,'A',1,0.977528,54,522765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 174, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 87}}',23.5096,186315673,192606,NULL,'2020-04-08 15:24:59',1586359499,NULL),(1944283029,16579711,2,176855,1,1,1,'A',1,0.977186,231,1018451,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 309, \"large_tick_hit\": 90, \"small_tick_hit\": 629, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 90, \"small_tick_hit\": 648}}',23.5167,191929047,1362662,NULL,'2020-10-31 15:52:53',1604159573,NULL),(1945384706,16579711,2,2530118,1,1,1,'S',1,0.980695,65,623358,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 379, \"large_tick_hit\": 14, \"small_tick_hit\": 369, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 14, \"small_tick_hit\": 371}}',23.6009,193366294,511177,NULL,'2020-12-23 13:36:28',1608730588,NULL),(1943313781,16579711,2,2156122,1,1,1,'S',1,0.994039,193,1179874,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 6, \"small_tick_hit\": 474, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 6, \"small_tick_hit\": 478}}',23.6105,190459338,832109,NULL,'2020-09-01 16:55:31',1598979331,NULL),(1943678352,16579711,2,865534,0,1,1,'SH',1,0.996503,94,892169,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 151, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 152, \"small_tick_hit\": 134}}',23.6161,191109827,382445,NULL,'2020-09-27 21:51:41',1601243501,NULL),(1947785589,16579711,2,846620,0,1,1,'A',1,0.957635,181,292643,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 778, \"large_tick_hit\": 15, \"small_tick_hit\": 292, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 15, \"small_tick_hit\": 305}}',23.6302,196623172,1094604,NULL,'2021-04-04 13:50:21',1617544221,NULL),(1944416243,16579711,2,863290,1,1,1,'S',1,0.987448,123,739914,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 466, \"large_tick_hit\": 1, \"small_tick_hit\": 241, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 1, \"small_tick_hit\": 243}}',23.6399,192134051,1276337,NULL,'2020-11-08 16:12:20',1604851940,NULL),(1945389152,16579711,2,119595,1,1,1,'X',1,1,378,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 6, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 6, \"small_tick_hit\": 351}}',23.6572,193364535,3470134,NULL,'2020-12-23 12:20:04',1608726004,NULL),(1947811856,16579711,2,2870713,1,1,1,'XH',1,1,291,541350,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 291, \"small_tick_hit\": 393}}',23.707,196501362,974396,NULL,'2021-03-31 23:15:26',1617232526,NULL),(1948140585,16579711,2,746315,1,1,1,'S',1,0.981842,246,602077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1833, \"large_tick_hit\": 3, \"small_tick_hit\": 381, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1866, \"large_tick_hit\": 3, \"small_tick_hit\": 389}}',23.7215,197016877,6100298,NULL,'2021-04-16 15:03:30',1618585410,NULL),(1943200439,16579711,2,2156122,1,1,1,'SH',1,0.997019,193,1181297,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 6, \"small_tick_hit\": 476, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 6, \"small_tick_hit\": 478}}',23.7434,190384063,832129,NULL,'2020-08-29 18:07:32',1598724452,NULL),(1940106889,16579711,2,2253015,1,1,1,'X',1,1,333,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 5, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 5, \"small_tick_hit\": 222}}',23.7665,186260735,2037704,NULL,'2020-04-06 14:54:26',1586184866,NULL),(1944476943,16579711,2,2061022,1,1,1,'S',1,0.989262,159,782383,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 567, \"small_tick_hit\": 170, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 573, \"small_tick_hit\": 172}}',23.8051,192133113,1808856,NULL,'2020-11-08 15:26:57',1604849217,NULL),(1940106874,16579711,2,2156122,1,1,1,'S',1,0.995529,193,1180586,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 6, \"small_tick_hit\": 475, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 6, \"small_tick_hit\": 478}}',23.8058,186237505,832119,NULL,'2020-04-05 16:49:32',1586105372,NULL),(1940121040,16579711,2,2163004,0,1,1,'S',1,0.981528,261,638265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 750, \"large_tick_hit\": 49, \"small_tick_hit\": 370, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 49, \"small_tick_hit\": 374}}',23.9107,186184981,3293744,NULL,'2020-04-03 17:16:59',1585934219,NULL),(1940021423,16579711,2,2284297,1,1,1,'S',1,0.984901,188,1010902,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 283, \"large_tick_hit\": 54, \"small_tick_hit\": 511, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 54, \"small_tick_hit\": 522}}',23.9132,186238238,647259,NULL,'2020-04-05 17:25:10',1586107510,NULL),(1945104645,16579711,2,1478254,1,1,1,'A',1,0.975285,242,636942,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 839, \"large_tick_hit\": 2, \"small_tick_hit\": 185, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 863, \"large_tick_hit\": 2, \"small_tick_hit\": 187}}',23.9262,192908226,2700507,NULL,'2020-12-07 09:45:27',1607334327,NULL),(1943313765,16579711,2,2156122,1,1,1,'SH',1,0.99851,193,1182009,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 6, \"small_tick_hit\": 477, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 6, \"small_tick_hit\": 478}}',23.9393,190458875,832139,NULL,'2020-09-01 16:31:54',1598977914,NULL),(1945928639,16579711,2,877746,0,1,1,'B',1,0.937965,48,249514,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 201, \"large_tick_hit\": 8, \"small_tick_hit\": 169, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 8, \"small_tick_hit\": 180}}',24.0222,194102053,151208,NULL,'2021-01-18 13:45:00',1610977500,NULL),(1946153769,16579711,2,525219,0,1,1,'A',1,0.973607,155,330213,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 475, \"large_tick_hit\": 1, \"small_tick_hit\": 188, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 192}}',24.0954,194403318,761503,NULL,'2021-01-28 00:22:26',1611793346,NULL),(1947963658,16579711,2,166278,0,1,1,'SH',1,0.993355,184,1059936,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 247, \"large_tick_hit\": 84, \"small_tick_hit\": 566, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 84, \"small_tick_hit\": 567}}',24.1056,196830798,609597,NULL,'2021-04-10 20:56:16',1618088176,NULL),(1947151140,16579711,2,95733,1,1,1,'A',1,0.976514,183,621760,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 628, \"small_tick_hit\": 162, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 645, \"small_tick_hit\": 164}}',24.1642,195627934,2022792,NULL,'2021-03-05 12:34:34',1614947674,NULL),(1940106849,16579711,2,2156122,1,1,1,'S',1,0.99851,193,1182009,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 6, \"small_tick_hit\": 477, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 6, \"small_tick_hit\": 478}}',24.2005,186237419,832139,NULL,'2020-04-05 16:44:55',1586105095,NULL),(1945175136,16579711,2,38377,1,1,1,'A',1,0.96844,151,644757,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 728, \"small_tick_hit\": 346, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 743, \"small_tick_hit\": 366}}',24.2475,193088182,2263868,NULL,'2020-12-13 19:43:23',1607888603,NULL),(1941697457,16579711,2,664265,0,1,1,'A',1,0.96748,51,67084,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 194, \"large_tick_hit\": 7, \"small_tick_hit\": 37}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 7, \"small_tick_hit\": 37}}',24.3404,188474871,102335,NULL,'2020-06-19 19:42:27',1592595747,NULL),(1951439887,16579711,2,2326935,1,1,1,'A',1,0.973954,891,638068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 2259, \"large_tick_hit\": 195, \"small_tick_hit\": 1061, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 2328, \"large_tick_hit\": 195, \"small_tick_hit\": 1086}}',24.3674,201408052,21146278,NULL,'2021-09-05 19:33:01',1630870381,NULL),(1946103338,16579711,2,2021394,0,1,1,'SH',1,0.987838,132,368002,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 395, \"large_tick_hit\": 19, \"small_tick_hit\": 317, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',24.3806,194243979,589214,NULL,'2021-01-23 02:33:44',1611369224,NULL),(1945641635,16579711,2,2017981,0,1,1,'B',1,0.929803,196,268640,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 594, \"large_tick_hit\": 29, \"small_tick_hit\": 132, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 29, \"small_tick_hit\": 138}}',24.5589,193818752,1134846,NULL,'2021-01-08 14:15:20',1610115320,NULL),(1943961695,16579711,2,1661768,1,1,1,'S',1,0.989279,201,807819,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 609, \"large_tick_hit\": 63, \"small_tick_hit\": 343, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 63, \"small_tick_hit\": 348}}',24.5653,191312252,2802557,NULL,'2020-10-06 14:09:09',1601993349,NULL),(1943700304,16579711,2,1858077,1,1,1,'SH',1,0.990726,289,936467,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 389, \"small_tick_hit\": 252, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 392, \"small_tick_hit\": 255}}',24.621,191109888,2666750,NULL,'2020-09-27 21:53:58',1601243638,NULL),(1946759832,16579711,2,2045906,1,1,1,'A',1,0.974584,207,307632,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1035, \"large_tick_hit\": 3, \"small_tick_hit\": 74, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1061, \"large_tick_hit\": 3, \"small_tick_hit\": 77}}',24.6312,195223005,2425146,NULL,'2021-02-20 20:38:22',1613853502,NULL),(1945283499,16579711,2,1093245,1,1,1,'A',1,0.964894,200,583073,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 620, \"large_tick_hit\": 5, \"small_tick_hit\": 282, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 5, \"small_tick_hit\": 284}}',24.643,193338246,2197404,NULL,'2020-12-22 14:25:02',1608647102,NULL),(1953979980,16579711,2,2077854,1,1,1,'S',1,0.985086,231,626972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 2049, \"large_tick_hit\": 10, \"small_tick_hit\": 451, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2079, \"large_tick_hit\": 10, \"small_tick_hit\": 459}}',24.6472,204788987,7367786,NULL,'2022-01-23 20:45:42',1642970742,NULL),(1954809894,16579711,2,2865700,1,1,1,'A',1,0.945409,314,267018,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 964, \"large_tick_hit\": 46, \"small_tick_hit\": 133, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1024, \"large_tick_hit\": 46, \"small_tick_hit\": 139}}',24.6552,205724798,2959892,NULL,'2022-03-09 18:01:40',1646848900,NULL),(1944945084,16579711,2,654108,1,1,1,'A',1,0.978972,169,609266,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 721, \"small_tick_hit\": 117, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 738, \"small_tick_hit\": 118}}',24.7419,192688382,2611547,NULL,'2020-11-29 11:20:03',1606648803,NULL),(1945091615,16579711,2,1655664,0,1,1,'A',1,0.966843,133,604932,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 489, \"large_tick_hit\": 40, \"small_tick_hit\": 200, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 40, \"small_tick_hit\": 205}}',24.7449,192967793,1077633,NULL,'2020-12-09 14:35:06',1607524506,NULL),(1943590755,16579711,2,334212,0,1,1,'SH',1,0.994129,251,945121,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 464, \"large_tick_hit\": 38, \"small_tick_hit\": 514, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 38, \"small_tick_hit\": 518}}',24.7909,191109662,3027093,NULL,'2020-09-27 21:41:28',1601242888,NULL),(1948034823,16579711,2,1099573,1,1,1,'S',1,0.982696,226,697841,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1144, \"large_tick_hit\": 322, \"small_tick_hit\": 692, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1170, \"large_tick_hit\": 322, \"small_tick_hit\": 704}}',24.8338,196886288,4034312,NULL,'2021-04-12 14:20:17',1618237217,NULL),(1945055308,16579711,2,1413077,1,1,1,'S',1,0.980346,268,601386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1716, \"large_tick_hit\": 9, \"small_tick_hit\": 370, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1748, \"large_tick_hit\": 9, \"small_tick_hit\": 380}}',24.8534,192858121,6787380,NULL,'2020-12-05 16:05:58',1607184358,NULL),(1943697757,16579711,2,1661767,1,1,1,'S',1,0.995122,277,1190151,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 67, \"small_tick_hit\": 743, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 67, \"small_tick_hit\": 748}}',24.8683,191082228,934666,NULL,'2020-09-26 21:20:59',1601155259,NULL),(1945113790,16579711,2,1264070,0,1,1,'A',1,0.979011,135,623318,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 442, \"large_tick_hit\": 1, \"small_tick_hit\": 210, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 211}}',24.8864,192969863,943151,NULL,'2020-12-09 16:02:59',1607529779,NULL),(1953227651,16579711,2,2665294,1,1,1,'A',1,0.977729,192,617856,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1347, \"large_tick_hit\": 16, \"small_tick_hit\": 437, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1385, \"large_tick_hit\": 16, \"small_tick_hit\": 440}}',24.9224,203726726,3533759,NULL,'2021-12-07 22:41:28',1638916888,NULL),(1944256620,16579711,2,1969093,1,1,1,'SH',1,0.984694,317,765270,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1073, \"large_tick_hit\": 91, \"small_tick_hit\": 573, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1094, \"large_tick_hit\": 91, \"small_tick_hit\": 579}}',24.9547,191885062,4272813,NULL,'2020-10-29 23:12:55',1604013175,NULL),(1943188192,16579711,2,98229,0,1,1,'S',1,0.992155,423,832861,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1130, \"large_tick_hit\": 557, \"small_tick_hit\": 716, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1143, \"large_tick_hit\": 557, \"small_tick_hit\": 722}}',24.9723,190385409,8357179,NULL,'2020-08-29 19:06:41',1598728001,NULL),(1946322979,16579711,2,2179887,1,1,1,'SH',1,0.985319,318,662399,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1480, \"small_tick_hit\": 265, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1505, \"small_tick_hit\": 266}}',24.9963,194572700,5864543,NULL,'2021-02-01 23:41:00',1612222860,NULL),(1943185299,16579711,2,1661767,1,1,1,'S',1,0.996098,277,1190647,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 67, \"small_tick_hit\": 744, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 67, \"small_tick_hit\": 748}}',25.0027,190386984,934676,NULL,'2020-08-29 20:10:34',1598731834,NULL),(1943743821,16579711,2,1479407,0,1,1,'A',1,0.963093,121,622037,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 642, \"large_tick_hit\": 18, \"small_tick_hit\": 436, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 18, \"small_tick_hit\": 456}}',25.0238,191181218,1722657,NULL,'2020-10-01 00:39:43',1601512783,NULL),(1945200712,16579711,2,619959,0,1,1,'S',1,0.996403,199,1062500,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 65, \"small_tick_hit\": 355, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 65, \"small_tick_hit\": 357}}',25.0696,193167887,403530,NULL,'2020-12-16 18:55:41',1608144941,NULL),(1943697774,16579711,2,1661767,1,1,1,'S',1,0.997073,277,1191853,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 67, \"small_tick_hit\": 745, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 67, \"small_tick_hit\": 748}}',25.1377,191082334,937986,NULL,'2020-09-26 21:26:35',1601155595,NULL),(1943149984,16579711,2,1626968,1,1,1,'B',1,0.927875,81,480680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 267, \"large_tick_hit\": 13, \"small_tick_hit\": 196, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 13, \"small_tick_hit\": 212}}',25.1583,190310764,365820,NULL,'2020-08-26 21:48:01',1598478481,NULL),(1947395652,16579711,2,2087482,1,1,1,'SH',1,0.991269,226,835329,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1180, \"large_tick_hit\": 1, \"small_tick_hit\": 295, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1190, \"large_tick_hit\": 1, \"small_tick_hit\": 298}}',25.1739,195984094,5414220,NULL,'2021-03-16 15:05:12',1615907112,NULL),(1947920005,16579711,2,1165064,1,1,1,'A',1,0.977273,185,311440,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1078, \"small_tick_hit\": 427, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1110, \"small_tick_hit\": 430}}',25.1743,196720308,2044551,NULL,'2021-04-07 14:45:12',1617806712,NULL),(1954097287,16579711,2,1426663,0,1,1,'A',1,0.954264,180,561720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 900, \"large_tick_hit\": 14, \"small_tick_hit\": 317, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 939, \"large_tick_hit\": 14, \"small_tick_hit\": 337}}',25.1748,205026755,2702926,NULL,'2022-02-03 16:07:44',1643904464,NULL),(1945907296,16579711,2,2276633,1,1,1,'X',1,1,79,1077989,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 13, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 13, \"small_tick_hit\": 202}}',25.2418,194148010,143027,NULL,'2021-01-20 01:44:30',1611107070,NULL),(1945988067,16579711,2,1008236,0,1,1,'B',1,0.923077,83,243817,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 327, \"large_tick_hit\": 14, \"small_tick_hit\": 67, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 14, \"small_tick_hit\": 75}}',25.3146,194133879,302713,NULL,'2021-01-19 15:49:45',1611071385,NULL),(1946176216,16579711,2,1257362,1,1,1,'SH',1,0.989819,181,371117,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1027, \"large_tick_hit\": 2, \"small_tick_hit\": 721, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1043, \"large_tick_hit\": 2, \"small_tick_hit\": 723}}',25.3395,194455115,2044805,NULL,'2021-01-29 15:05:26',1611932726,NULL),(1953354485,16579711,2,2865700,1,1,1,'A',1,0.951199,239,266476,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 966, \"large_tick_hit\": 47, \"small_tick_hit\": 137, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1023, \"large_tick_hit\": 47, \"small_tick_hit\": 139}}',25.3654,203876391,2595011,NULL,'2021-12-14 19:04:43',1639508683,NULL),(1945935910,16579711,2,2686390,1,1,1,'SH',1,0.994376,296,864137,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 589, \"large_tick_hit\": 5, \"small_tick_hit\": 290, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 5, \"small_tick_hit\": 292}}',25.4332,194147536,3628771,NULL,'2021-01-20 01:20:43',1611105643,NULL),(1946784511,16579711,2,1857519,1,1,1,'B',1,0.927386,109,240887,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 371, \"small_tick_hit\": 76, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 404, \"small_tick_hit\": 78}}',25.4428,195143736,565809,NULL,'2021-02-18 17:03:44',1613667824,NULL),(1940381838,16579711,2,2254815,1,1,1,'A',1,0.97971,153,685606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 416, \"large_tick_hit\": 6, \"small_tick_hit\": 254, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 6, \"small_tick_hit\": 262}}',25.4462,186574885,1090676,NULL,'2020-04-17 14:41:18',1587134478,NULL),(1947754606,16579711,2,1612937,1,1,1,'A',1,0.952187,111,584643,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 674, \"small_tick_hit\": 262, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 701, \"small_tick_hit\": 282}}',25.4571,196489253,1363923,NULL,'2021-03-31 15:41:05',1617205265,NULL),(1945082053,16579711,2,70760,0,1,1,'SH',1,0.992958,551,409823,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 3139, \"large_tick_hit\": 211, \"small_tick_hit\": 598, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 3164, \"large_tick_hit\": 211, \"small_tick_hit\": 601}}',25.5165,192908578,14070026,NULL,'2020-12-07 10:10:13',1607335813,NULL),(1946763261,16579711,2,1828136,1,1,1,'B',1,0.929705,117,248843,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 368, \"large_tick_hit\": 5, \"small_tick_hit\": 37}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 5, \"small_tick_hit\": 37}}',25.5454,195142619,433678,NULL,'2021-02-18 16:30:21',1613665821,NULL),(1944956346,16579711,2,675330,0,1,1,'SH',1,0.982211,164,666065,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 475, \"large_tick_hit\": 74, \"small_tick_hit\": 224, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 74, \"small_tick_hit\": 226}}',25.6006,192739968,1648320,NULL,'2020-12-01 13:02:06',1606827726,NULL),(1944566411,16579711,2,2162073,1,1,1,'SH',1,0.987961,229,803069,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 784, \"large_tick_hit\": 118, \"small_tick_hit\": 329, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 795, \"large_tick_hit\": 118, \"small_tick_hit\": 333}}',25.72,192217114,3026072,NULL,'2020-11-11 22:32:04',1605133924,NULL),(1953024673,16579711,2,2742204,1,1,1,'B',1,0.934028,37,204284,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 170, \"large_tick_hit\": 21, \"small_tick_hit\": 78, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 21, \"small_tick_hit\": 80}}',25.7242,203489018,114603,NULL,'2021-11-27 13:55:37',1638021337,NULL),(1944433970,16579711,2,2156122,1,1,1,'SH',1,0.994039,186,1222135,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 186, \"large_tick_hit\": 6, \"small_tick_hit\": 475, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 6, \"small_tick_hit\": 478}}',25.7929,191987309,818895,NULL,'2020-11-03 00:27:38',1604363258,NULL),(1944341571,16579711,2,2546418,1,1,1,'S',1,0.986252,242,732554,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1072, \"large_tick_hit\": 10, \"small_tick_hit\": 568, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1088, \"large_tick_hit\": 10, \"small_tick_hit\": 575}}',25.8152,191874972,3777489,NULL,'2020-10-29 15:57:19',1603987039,NULL),(1946782402,16579711,2,1159425,1,1,1,'A',1,0.975325,98,308749,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 515, \"large_tick_hit\": 2, \"small_tick_hit\": 234, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 2, \"small_tick_hit\": 238}}',25.8182,195227678,753109,NULL,'2021-02-20 23:16:20',1613862980,NULL),(1944282039,16579711,2,510731,0,1,1,'SH',1,0.991672,303,1054270,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 395, \"large_tick_hit\": 195, \"small_tick_hit\": 1077, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 195, \"small_tick_hit\": 1086}}',25.8355,191929108,1967244,NULL,'2020-10-31 15:55:42',1604159742,NULL),(1946969850,16579711,2,1287353,0,1,1,'B',1,0.910112,33,176459,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 160, \"small_tick_hit\": 83, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 87}}',25.8387,195512573,76798,NULL,'2021-03-01 16:07:39',1614614859,NULL),(1953525003,16579711,2,2147938,1,1,1,'A',1,0.976744,196,625818,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 878, \"large_tick_hit\": 24, \"small_tick_hit\": 400, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 901, \"large_tick_hit\": 24, \"small_tick_hit\": 408}}',25.8406,204192734,2778546,NULL,'2021-12-28 15:23:32',1640705012,NULL),(1945097883,16579711,2,1463030,0,1,1,'A',1,0.948052,102,597507,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 334, \"large_tick_hit\": 9, \"small_tick_hit\": 241, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 9, \"small_tick_hit\": 247}}',25.844,192970142,503833,NULL,'2020-12-09 16:14:56',1607530496,NULL),(1944345048,16579711,2,1863248,1,1,1,'SH',1,0.98335,168,741642,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 766, \"small_tick_hit\": 238, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 778, \"small_tick_hit\": 243}}',25.8513,191884852,2401400,NULL,'2020-10-29 23:01:57',1604012517,NULL),(1943609106,16579711,2,131891,0,1,1,'A',1,0.979026,213,167008,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1265, \"large_tick_hit\": 42}, \"maximum_statistics\": {\"great\": 1293, \"large_tick_hit\": 42}}',25.8841,191113613,1587752,NULL,'2020-09-28 01:46:30',1601257590,NULL),(1940021504,16579711,2,2284297,1,1,1,'X',1,1,339,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 54, \"small_tick_hit\": 522}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 54, \"small_tick_hit\": 522}}',25.9142,186260618,1353211,NULL,'2020-04-06 14:48:47',1586184527,NULL),(1944805694,16579711,2,239265,0,1,1,'SH',1,0.986111,220,377547,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 497, \"large_tick_hit\": 58, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 58, \"small_tick_hit\": 227}}',25.9407,192513225,1492900,NULL,'2020-11-22 20:27:23',1606076843,NULL),(1939908384,16579711,2,2197286,1,1,1,'S',1,0.987755,245,707738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 693, \"large_tick_hit\": 13, \"small_tick_hit\": 262, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 701, \"large_tick_hit\": 13, \"small_tick_hit\": 266}}',25.9809,186161738,2650328,NULL,'2020-04-02 19:14:41',1585854881,NULL),(1944311734,16579711,2,2397875,0,1,1,'SH',1,0.985765,172,993984,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 278, \"large_tick_hit\": 4, \"small_tick_hit\": 272, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 276}}',26.03,191928995,856227,NULL,'2020-10-31 15:50:52',1604159452,NULL),(1943705989,16579711,2,674553,0,1,1,'A',1,0.967347,79,603011,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 184, \"large_tick_hit\": 5, \"small_tick_hit\": 48, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 49}}',26.1237,191109548,302321,NULL,'2020-09-27 21:35:10',1601242510,NULL),(1946052894,16579711,2,1874088,0,1,1,'SH',1,0.994528,115,402724,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 331, \"large_tick_hit\": 10, \"small_tick_hit\": 386}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 10, \"small_tick_hit\": 386}}',26.1872,194243796,497613,NULL,'2021-01-23 02:25:16',1611368716,NULL),(1946270091,16579711,2,1986359,0,1,1,'A',1,0.946133,71,245660,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 434, \"large_tick_hit\": 56, \"small_tick_hit\": 195, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 56, \"small_tick_hit\": 206}}',26.2141,194401487,446934,NULL,'2021-01-27 23:04:30',1611788670,NULL),(1945958866,16579711,2,2558771,0,1,1,'SH',1,0.98722,55,794889,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 133, \"small_tick_hit\": 176, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 178}}',26.2402,194149614,236534,NULL,'2021-01-20 03:04:48',1611111888,NULL),(1946018544,16579711,2,2485849,1,1,1,'B',1,0.924107,88,269334,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 296, \"large_tick_hit\": 8, \"small_tick_hit\": 110, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 8, \"small_tick_hit\": 124}}',26.3112,194204358,271694,NULL,'2021-01-21 21:53:12',1611265992,NULL),(1948418150,16579711,2,2253015,1,1,1,'XH',1,1,333,537600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 5, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 5, \"small_tick_hit\": 222}}',26.3396,197421663,1185450,NULL,'2021-04-28 16:55:45',1619628945,NULL),(1952761422,16579711,2,2722655,1,1,1,'A',1,0.975338,265,312935,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1368, \"large_tick_hit\": 6, \"small_tick_hit\": 287, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1406, \"large_tick_hit\": 6, \"small_tick_hit\": 291}}',26.3488,203186013,3408089,NULL,'2021-11-14 21:02:27',1636923747,NULL),(1950507210,16579711,2,519940,1,1,1,'SH',1,0.990987,345,394391,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1659, \"large_tick_hit\": 26, \"small_tick_hit\": 404, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1675, \"large_tick_hit\": 26, \"small_tick_hit\": 407}}',26.4273,200047921,5087500,NULL,'2021-07-19 18:34:15',1626719655,NULL),(1943195391,16579711,2,2568446,1,1,1,'S',1,0.984977,366,415298,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 659, \"large_tick_hit\": 4, \"small_tick_hit\": 386, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 4, \"small_tick_hit\": 393}}',26.453,190383541,2146383,NULL,'2020-08-29 17:46:56',1598723216,NULL),(1946323022,16579711,2,2425696,0,1,1,'B',1,0.901274,34,203486,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 127, \"large_tick_hit\": 22, \"small_tick_hit\": 134, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 22, \"small_tick_hit\": 150}}',26.458,194608518,92018,NULL,'2021-02-03 00:41:53',1612312913,NULL),(1943234683,16579711,2,1242071,0,1,1,'X',1,1,190,529999,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 34, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 34, \"small_tick_hit\": 176}}',26.5033,190458565,449681,NULL,'2020-09-01 16:13:38',1598976818,NULL),(1945554105,16579711,2,492163,0,1,1,'A',1,0.977663,291,339763,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 706, \"large_tick_hit\": 35, \"small_tick_hit\": 397, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 35, \"small_tick_hit\": 409}}',26.5164,193676276,2191200,NULL,'2021-01-03 12:20:17',1609676417,NULL),(1945935919,16579711,2,2686390,1,1,1,'SH',1,0.983127,189,785021,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 583, \"large_tick_hit\": 5, \"small_tick_hit\": 286, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 5, \"small_tick_hit\": 292}}',26.5363,194179387,2104443,NULL,'2021-01-21 03:08:08',1611198488,NULL),(1950802216,16579711,2,1008850,1,1,1,'B',1,0.900249,120,281792,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 272, \"large_tick_hit\": 4, \"small_tick_hit\": 85, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 4, \"small_tick_hit\": 95}}',26.5666,200538546,362540,NULL,'2021-08-05 17:49:36',1628185776,NULL),(1946166412,16579711,2,2732590,1,1,1,'SH',1,0.981176,194,340024,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 798, \"large_tick_hit\": 26, \"small_tick_hit\": 427, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 26, \"small_tick_hit\": 431}}',26.5703,194403589,1363652,NULL,'2021-01-28 00:34:48',1611794088,NULL),(1952000182,16579711,2,422328,0,1,1,'A',1,0.941698,58,472172,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 481, \"large_tick_hit\": 19, \"small_tick_hit\": 243, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 19, \"small_tick_hit\": 257}}',26.5911,202105618,606987,NULL,'2021-10-03 15:53:21',1633276401,NULL),(1954791662,16579711,2,2286234,1,1,1,'SH',1,0.982942,114,423815,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 317, \"large_tick_hit\": 1, \"small_tick_hit\": 143, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 1, \"small_tick_hit\": 147}}',26.5951,205707221,554145,NULL,'2022-03-08 18:04:38',1646762678,NULL),(1950954613,16579711,2,252238,1,1,1,'S',1,0.987823,356,645381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 2571, \"large_tick_hit\": 32, \"small_tick_hit\": 642, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2607, \"large_tick_hit\": 32, \"small_tick_hit\": 646}}',26.6021,200785546,12699520,NULL,'2021-08-13 20:23:09',1628886189,NULL),(1946027298,16579711,2,2145510,1,1,1,'SH',1,0.993607,180,421126,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 473, \"large_tick_hit\": 43, \"small_tick_hit\": 572, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 43, \"small_tick_hit\": 574}}',26.6973,194243723,945206,NULL,'2021-01-23 02:21:51',1611368511,NULL),(1945179773,16579711,2,2644260,1,1,1,'S',1,0.998004,149,946624,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 240, \"large_tick_hit\": 11, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 11, \"small_tick_hit\": 249}}',26.7848,193087193,701848,NULL,'2020-12-13 19:04:59',1607886299,NULL),(1947871779,16579711,2,2615425,1,1,1,'B',1,0.93067,132,254871,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 588, \"large_tick_hit\": 48, \"small_tick_hit\": 156, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 48, \"small_tick_hit\": 173}}',26.8729,196722006,900168,NULL,'2021-04-07 15:42:43',1617810163,NULL),(1945256613,16579711,2,109184,0,1,1,'A',1,0.979409,187,337126,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 778, \"small_tick_hit\": 316, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 796, \"small_tick_hit\": 321}}',26.886,193315224,1523243,NULL,'2020-12-21 18:57:03',1608577023,NULL),(1946054675,16579711,2,2621317,1,1,1,'SH',1,0.989691,116,782314,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 327, \"large_tick_hit\": 4, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 4, \"small_tick_hit\": 245}}',26.9118,194225190,831771,NULL,'2021-01-22 15:10:20',1611328220,NULL),(1946011737,16579711,2,1385415,0,1,1,'SH',1,0.983232,131,392159,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 354, \"large_tick_hit\": 8, \"small_tick_hit\": 283, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 285}}',26.9514,194179466,475231,NULL,'2021-01-21 03:12:24',1611198744,NULL),(1959004563,16579711,2,3563232,1,1,1,'A',1,0.961715,191,269661,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 1112, \"large_tick_hit\": 64, \"small_tick_hit\": 80, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1158, \"large_tick_hit\": 64, \"small_tick_hit\": 84}}',26.9843,211314427,2460523,NULL,'2023-02-01 18:44:15',1675277055,NULL),(1948375511,16579711,2,1054682,1,1,1,'XH',1,1,129,1188149,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 26, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 26, \"small_tick_hit\": 188}}',27.0002,197421887,265035,NULL,'2021-04-28 17:04:08',1619629448,NULL),(1943183025,16579711,2,1395149,1,1,1,'S',1,0.998851,306,1153427,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 253, \"large_tick_hit\": 67, \"small_tick_hit\": 549}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 67, \"small_tick_hit\": 549}}',27.0164,190387025,1145068,NULL,'2020-08-29 20:12:11',1598731931,NULL),(1943231675,16579711,2,1696439,1,1,1,'SH',1,0.989293,178,1318500,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 36, \"small_tick_hit\": 284, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 36, \"small_tick_hit\": 289}}',27.0165,190458766,472758,NULL,'2020-09-01 16:25:52',1598977552,NULL),(1944555523,16579711,2,218926,0,1,1,'A',1,0.974806,158,735603,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 318, \"large_tick_hit\": 1, \"small_tick_hit\": 184, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 1, \"small_tick_hit\": 188}}',27.1171,192284183,1240315,NULL,'2020-11-14 13:19:24',1605359964,NULL),(1953667411,16579711,2,1465042,1,1,1,'S',1,0.983125,359,333801,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 2348, \"large_tick_hit\": 121, \"small_tick_hit\": 444, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2395, \"large_tick_hit\": 121, \"small_tick_hit\": 447}}',27.1701,204314222,9922411,NULL,'2022-01-02 16:48:00',1641142080,NULL),(1943568444,16579711,2,889634,1,1,1,'S',1,0.980456,198,607669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1210, \"large_tick_hit\": 2, \"small_tick_hit\": 594, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1236, \"large_tick_hit\": 2, \"small_tick_hit\": 604}}',27.2037,190785608,3458720,NULL,'2020-09-14 21:25:28',1600118728,NULL),(1947705840,16579711,2,173391,1,1,1,'SH',1,0.985153,353,344946,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1946, \"large_tick_hit\": 43, \"small_tick_hit\": 267, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1979, \"large_tick_hit\": 43, \"small_tick_hit\": 268}}',27.2213,196468491,6145432,NULL,'2021-03-30 22:26:50',1617143210,NULL),(1948340823,16579711,2,1762731,0,1,1,'X',1,1,92,1058315,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',27.2227,197422406,192198,NULL,'2021-04-28 17:20:28',1619630428,NULL),(1945719847,16579711,2,2206570,0,1,1,'B',1,0.932735,53,257935,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 181, \"large_tick_hit\": 11, \"small_tick_hit\": 224, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 11, \"small_tick_hit\": 239}}',27.2396,193815251,157533,NULL,'2021-01-08 11:27:07',1610105227,NULL),(1944749754,16579711,2,1291406,1,1,1,'X',1,1,104,1076913,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 24, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 24, \"small_tick_hit\": 120}}',27.2526,192637017,200262,NULL,'2020-11-27 15:48:14',1606492094,NULL),(1951336457,16579711,2,2075222,1,1,1,'SH',1,0.995465,257,436659,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1301, \"small_tick_hit\": 894, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1309, \"small_tick_hit\": 896}}',27.2751,201202678,4771257,NULL,'2021-08-28 22:59:05',1630191545,NULL),(1944249144,16579711,2,24695,0,1,1,'SH',1,0.989668,340,842047,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1218, \"large_tick_hit\": 16, \"small_tick_hit\": 107, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1228, \"large_tick_hit\": 16, \"small_tick_hit\": 111}}',27.3112,191872867,7592113,NULL,'2020-10-29 14:40:10',1603982410,NULL),(1946726523,16579711,2,1019006,1,1,1,'SH',1,0.980545,254,333279,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1184, \"large_tick_hit\": 8, \"small_tick_hit\": 68, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1206, \"large_tick_hit\": 8, \"small_tick_hit\": 71}}',27.3662,195180382,2887187,NULL,'2021-02-19 17:26:03',1613755563,NULL),(1944851046,16579711,2,735346,1,1,1,'X',1,1,444,488448,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 17, \"small_tick_hit\": 512}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 17, \"small_tick_hit\": 512}}',27.3849,192513097,2438736,NULL,'2020-11-22 20:22:46',1606076566,NULL),(1944281516,16579711,2,1373485,1,1,1,'SH',1,0.995608,203,977570,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 264, \"large_tick_hit\": 31, \"small_tick_hit\": 385, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 31, \"small_tick_hit\": 386}}',27.435,191929721,1234451,NULL,'2020-10-31 16:20:26',1604161226,NULL),(1944583240,16579711,2,1612940,0,1,1,'SH',1,0.987421,165,815852,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 17, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',27.448,192178357,1218485,NULL,'2020-11-10 12:39:19',1605011959,NULL),(1950441890,16579711,2,344415,1,1,1,'A',1,0.961078,127,272280,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 563, \"large_tick_hit\": 13, \"small_tick_hit\": 66, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 13, \"small_tick_hit\": 68}}',27.4691,200048178,775969,NULL,'2021-07-19 18:44:49',1626720289,NULL),(1943121818,16579711,2,38329,0,1,1,'A',1,0.977654,90,1117076,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 57, \"large_tick_hit\": 53, \"small_tick_hit\": 65, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 53, \"small_tick_hit\": 67}}',27.4743,190386531,129325,NULL,'2020-08-29 19:52:33',1598730753,NULL),(1943601227,16579711,2,1698327,1,1,1,'SH',1,0.998178,196,966375,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 325, \"large_tick_hit\": 6, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 6, \"small_tick_hit\": 217}}',27.4787,191109607,1587547,NULL,'2020-09-27 21:38:22',1601242702,NULL),(1950335900,16579711,2,804960,1,1,1,'SH',1,0.98137,230,330051,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1387, \"small_tick_hit\": 404, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1417, \"small_tick_hit\": 408}}',27.5871,199989328,2737049,NULL,'2021-07-17 16:40:18',1626540018,NULL),(1945996431,16579711,2,1032126,0,1,1,'A',1,0.971129,248,300342,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 595, \"large_tick_hit\": 8, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 8, \"small_tick_hit\": 137}}',27.6121,194179205,1257730,NULL,'2021-01-21 02:58:22',1611197902,NULL),(1947701593,16579711,2,1265353,0,1,1,'A',1,0.962209,148,290947,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 742, \"large_tick_hit\": 1, \"small_tick_hit\": 250, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 1, \"small_tick_hit\": 260}}',27.6234,196623651,1013242,NULL,'2021-04-04 14:07:30',1617545250,NULL),(1947206925,16579711,2,1943739,1,1,1,'SH',1,0.992347,145,401450,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 564, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 569, \"small_tick_hit\": 215}}',27.6607,195788544,1038972,NULL,'2021-03-10 15:32:44',1615390364,NULL),(1945641861,16579711,2,2018017,1,1,1,'A',1,0.966226,141,582484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 419, \"large_tick_hit\": 1, \"small_tick_hit\": 238, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 1, \"small_tick_hit\": 246}}',27.6857,193795670,940296,NULL,'2021-01-07 18:07:13',1610042833,NULL),(1943101886,16579711,2,1961553,1,1,1,'A',1,0.977929,180,704533,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 625, \"large_tick_hit\": 11, \"small_tick_hit\": 516, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 11, \"small_tick_hit\": 528}}',27.6975,190384762,1624341,NULL,'2020-08-29 18:38:32',1598726312,NULL),(1943273975,16579711,2,1917837,1,1,1,'X',1,1,334,533898,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 328}}',27.9234,190458583,1219626,NULL,'2020-09-01 16:15:08',1598976908,NULL),(1946108508,16579711,2,2276633,1,1,1,'X',1,1,79,1058740,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 13, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 13, \"small_tick_hit\": 202}}',27.9394,194302614,137368,NULL,'2021-01-24 21:44:42',1611524682,NULL),(1944320758,16579711,2,2527751,1,1,1,'SH',1,0.98977,152,1054822,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 358, \"large_tick_hit\": 12, \"small_tick_hit\": 404, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 12, \"small_tick_hit\": 410}}',27.9977,191929816,1522738,NULL,'2020-10-31 16:24:22',1604161462,NULL),(1951228212,16579711,2,346197,1,1,1,'S',1,0.993177,323,919280,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 581, \"small_tick_hit\": 729, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 584, \"small_tick_hit\": 735}}',28.004,201056641,4068946,NULL,'2021-08-23 18:03:52',1629741832,NULL),(1943184701,16579711,2,95432,1,1,1,'XH',1,1,180,1185306,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 28, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 28, \"small_tick_hit\": 233}}',28.0308,190384146,449230,NULL,'2020-08-29 18:10:56',1598724656,NULL),(1947883881,16579711,2,2085448,1,1,1,'A',1,0.969543,156,305430,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 732, \"large_tick_hit\": 32, \"small_tick_hit\": 191, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 755, \"large_tick_hit\": 32, \"small_tick_hit\": 198}}',28.0565,196658095,1548081,NULL,'2021-04-05 15:54:56',1617638096,NULL),(1945265093,16579711,2,775380,1,1,1,'SH',1,0.994872,233,433592,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1007, \"small_tick_hit\": 351, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1013, \"small_tick_hit\": 352}}',28.0802,193314869,3143361,NULL,'2020-12-21 18:45:34',1608576334,NULL),(1947787366,16579711,2,2508930,1,1,1,'XH',1,1,371,545970,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 21, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 21, \"small_tick_hit\": 381}}',28.0863,196501478,1506477,NULL,'2021-03-31 23:19:48',1617232788,NULL),(1944281799,16579711,2,1794411,1,1,1,'A',1,0.966728,113,664452,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 276, \"large_tick_hit\": 77, \"small_tick_hit\": 170, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 77, \"small_tick_hit\": 175}}',28.0977,191884785,697187,NULL,'2020-10-29 22:58:51',1604012331,NULL),(1944603142,16579711,2,1260366,1,1,1,'SH',1,0.99823,531,504009,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1063, \"large_tick_hit\": 6, \"small_tick_hit\": 623, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1065, \"large_tick_hit\": 6, \"small_tick_hit\": 624}}',28.1295,192217762,6010851,NULL,'2020-11-11 23:06:46',1605136006,NULL),(1943186231,16579711,2,664387,0,1,1,'SH',1,0.990991,77,974453,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 89, \"large_tick_hit\": 21, \"small_tick_hit\": 110, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 21, \"small_tick_hit\": 111}}',28.1337,190386706,184267,NULL,'2020-08-29 19:59:50',1598731190,NULL),(1945315086,16579711,2,553131,0,1,1,'SH',1,0.99422,300,423897,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1577, \"large_tick_hit\": 5, \"small_tick_hit\": 310, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1587, \"large_tick_hit\": 5, \"small_tick_hit\": 311}}',28.1387,193313811,5330904,NULL,'2020-12-21 18:01:47',1608573707,NULL),(1944604248,16579711,2,98634,0,1,1,'S',1,0.99511,285,474909,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 258, \"large_tick_hit\": 31, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 31, \"small_tick_hit\": 118}}',28.1673,192217925,1011768,NULL,'2020-11-11 23:16:07',1605136567,NULL),(1943294679,16579711,2,2128720,0,1,1,'A',1,0.976471,60,1089682,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 68, \"large_tick_hit\": 5, \"small_tick_hit\": 176, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 5, \"small_tick_hit\": 180}}',28.1731,190459008,104999,NULL,'2020-09-01 16:39:06',1598978346,NULL),(1952847053,16579711,2,2255705,1,1,1,'SH',1,0.981152,287,343750,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1625, \"large_tick_hit\": 6, \"small_tick_hit\": 243, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1652, \"large_tick_hit\": 6, \"small_tick_hit\": 252}}',28.1855,203237650,5091514,NULL,'2021-11-17 03:10:32',1637118632,NULL),(1940234254,16579711,2,2246016,0,1,1,'A',1,0.961207,49,547315,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 134, \"small_tick_hit\": 89, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 92}}',28.2119,186344823,137139,NULL,'2020-04-09 15:30:53',1586446253,NULL),(1953533715,16579711,2,1746414,1,1,1,'A',1,0.957177,194,255122,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 1143, \"large_tick_hit\": 29, \"small_tick_hit\": 35, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1195, \"large_tick_hit\": 29, \"small_tick_hit\": 37}}',28.213,204122823,2125958,NULL,'2021-12-25 16:54:34',1640451274,NULL),(1945052888,16579711,2,199304,0,1,1,'S',1,0.984155,441,647211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1804, \"large_tick_hit\": 467, \"small_tick_hit\": 524, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1838, \"large_tick_hit\": 467, \"small_tick_hit\": 535}}',28.2691,192963052,12005920,NULL,'2020-12-09 10:33:40',1607510020,NULL),(1946110374,16579711,2,1368966,0,1,1,'SH',1,0.984,143,842039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 322, \"large_tick_hit\": 92, \"small_tick_hit\": 447, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 92, \"small_tick_hit\": 455}}',28.2798,194243573,1183651,NULL,'2021-01-23 02:15:52',1611368152,NULL),(1951191369,16579711,2,2063931,1,1,1,'S',1,0.986392,268,614695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 2262, \"large_tick_hit\": 3, \"small_tick_hit\": 417, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2298, \"large_tick_hit\": 3, \"small_tick_hit\": 418}}',28.2866,201146196,8267522,NULL,'2021-08-27 00:09:29',1630022969,NULL),(1952936746,16579711,2,1521303,1,1,1,'SH',1,0.997732,207,1008021,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 220, \"large_tick_hit\": 14, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 14, \"small_tick_hit\": 206}}',28.4085,203275917,1193923,NULL,'2021-11-18 19:16:21',1637262981,NULL),(1950258145,16579711,2,531526,1,1,1,'SH',1,0.993925,411,1055656,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 545, \"large_tick_hit\": 104, \"small_tick_hit\": 987, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 104, \"small_tick_hit\": 994}}',28.4123,199871114,4237096,NULL,'2021-07-13 17:37:54',1626197874,NULL),(1952918263,16579711,2,1986308,1,1,1,'S',1,0.985928,230,771409,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 755, \"small_tick_hit\": 366, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 765, \"small_tick_hit\": 372}}',28.5454,203276016,3217375,NULL,'2021-11-18 19:21:00',1637263260,NULL),(1944538954,16579711,2,2485690,1,1,1,'X',1,1,348,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 12, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 12, \"small_tick_hit\": 293}}',28.6312,192178155,2483970,NULL,'2020-11-10 12:27:32',1605011252,NULL),(1946176263,16579711,2,211901,0,1,1,'SH',1,0.991111,194,407392,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 489, \"large_tick_hit\": 6, \"small_tick_hit\": 620, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 6, \"small_tick_hit\": 623}}',28.6439,194401378,1082643,NULL,'2021-01-27 23:00:27',1611788427,NULL),(1950553357,16579711,2,2194297,1,1,1,'A',1,0.956907,120,270492,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 585, \"large_tick_hit\": 6, \"small_tick_hit\": 164, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 6, \"small_tick_hit\": 170}}',28.6679,200338785,754195,NULL,'2021-07-29 23:05:18',1627599918,NULL),(1946134636,16579711,2,1838437,0,1,1,'C',1,0.896552,125,256039,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 360, \"large_tick_hit\": 9, \"small_tick_hit\": 99, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 9, \"small_tick_hit\": 120}}',28.6859,194389617,428357,NULL,'2021-01-27 16:10:39',1611763839,NULL),(1954486460,16579711,2,1679196,1,1,1,'A',1,0.94744,379,275947,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 1286, \"large_tick_hit\": 51, \"small_tick_hit\": 51, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1357, \"large_tick_hit\": 51, \"small_tick_hit\": 57}}',28.7494,205491070,4614662,NULL,'2022-02-25 14:05:10',1645797910,NULL),(1943674011,16579711,2,1395149,1,1,1,'S',1,0.997701,321,1183012,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 67, \"small_tick_hit\": 547, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 67, \"small_tick_hit\": 549}}',28.7562,191082434,1278673,NULL,'2020-09-26 21:31:22',1601155882,NULL),(1943315151,16579711,2,1403838,0,1,1,'SH',1,0.991976,204,479638,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 635, \"large_tick_hit\": 1, \"small_tick_hit\": 353, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 1, \"small_tick_hit\": 357}}',28.8076,190459969,1481255,NULL,'2020-09-01 17:27:13',1598981233,NULL),(1945403829,16579711,2,1754013,1,1,1,'SH',1,0.991883,369,417618,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1113, \"large_tick_hit\": 350, \"small_tick_hit\": 370, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1124, \"large_tick_hit\": 350, \"small_tick_hit\": 374}}',28.8409,193366072,5002988,NULL,'2020-12-23 13:26:51',1608730011,NULL),(1940165527,16579711,2,865479,0,1,1,'S',1,0.986111,54,610117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 151, \"small_tick_hit\": 133, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 134}}',28.85,186344372,220634,NULL,'2020-04-09 15:12:41',1586445161,NULL),(1951721065,16579711,2,2633232,1,1,1,'A',1,0.972441,180,610796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 978, \"large_tick_hit\": 119, \"small_tick_hit\": 138, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1006, \"large_tick_hit\": 119, \"small_tick_hit\": 145}}',28.8926,201693548,3641290,NULL,'2021-09-17 13:49:09',1631886549,NULL),(1940696494,16579711,2,366142,0,1,1,'S',1,0.981075,223,630008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 962, \"large_tick_hit\": 42, \"small_tick_hit\": 292, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 979, \"large_tick_hit\": 42, \"small_tick_hit\": 300}}',28.904,187043153,3297904,NULL,'2020-05-03 15:46:44',1588520804,NULL),(1953677701,16579711,2,2575419,1,1,1,'A',1,0.95541,214,587334,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1125, \"large_tick_hit\": 47, \"small_tick_hit\": 285, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1163, \"large_tick_hit\": 47, \"small_tick_hit\": 315}}',28.9187,204340543,3815458,NULL,'2022-01-03 20:42:27',1641242547,NULL),(1944410715,16579711,2,2478213,1,1,1,'S',1,0.98708,154,779922,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 444, \"large_tick_hit\": 2, \"small_tick_hit\": 318, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 2, \"small_tick_hit\": 322}}',28.922,192133551,1444552,NULL,'2020-11-08 15:46:30',1604850390,NULL),(1945177682,16579711,2,1578253,1,1,1,'SH',1,0.981799,239,359214,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 715, \"large_tick_hit\": 2, \"small_tick_hit\": 200, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 2, \"small_tick_hit\": 203}}',28.9829,193082619,1535860,NULL,'2020-12-13 15:56:51',1607875011,NULL),(1945671302,16579711,2,1413208,0,1,1,'A',1,0.942008,104,272571,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 419, \"large_tick_hit\": 72, \"small_tick_hit\": 175, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 72, \"small_tick_hit\": 191}}',28.9963,193788427,543323,NULL,'2021-01-07 13:08:15',1610024895,NULL),(1944669070,16579711,2,1940335,0,1,1,'SH',1,0.998336,195,485139,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 342, \"large_tick_hit\": 6, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 6, \"small_tick_hit\": 252}}',29.0744,192403323,930491,NULL,'2020-11-18 23:05:59',1605740759,NULL),(1946710724,16579711,2,2395958,0,1,1,'SH',1,0.99278,176,475338,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 332, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 219}}',29.1542,195179770,718590,NULL,'2021-02-19 17:04:46',1613754286,NULL),(1948430415,16579711,2,2535968,1,1,1,'S',1,0.985893,258,630200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1581, \"large_tick_hit\": 2, \"small_tick_hit\": 304, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1605, \"large_tick_hit\": 2, \"small_tick_hit\": 307}}',29.1557,197420043,7716100,NULL,'2021-04-28 16:01:29',1619625689,NULL),(1943619773,16579711,2,1743378,1,1,1,'SH',1,0.992828,218,1009234,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 253, \"small_tick_hit\": 716, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 254, \"small_tick_hit\": 722}}',29.1643,191112385,1050498,NULL,'2020-09-28 00:36:01',1601253361,NULL),(1945995581,16579711,2,1029683,1,1,1,'XH',1,1,439,1080106,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 16, \"small_tick_hit\": 400}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 16, \"small_tick_hit\": 400}}',29.1686,194179149,3893285,NULL,'2021-01-21 02:55:44',1611197744,NULL),(1944848471,16579711,2,1863237,1,1,1,'SH',1,0.992212,185,392341,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 782, \"large_tick_hit\": 2, \"small_tick_hit\": 490, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 791, \"large_tick_hit\": 2, \"small_tick_hit\": 491}}',29.2081,192634762,1893323,NULL,'2020-11-27 14:05:07',1606485907,NULL),(1950025612,16579711,2,665210,1,1,1,'SH',1,0.984632,267,819859,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1277, \"large_tick_hit\": 11, \"small_tick_hit\": 506, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1290, \"large_tick_hit\": 11, \"small_tick_hit\": 521}}',29.2342,199635229,6163870,NULL,'2021-07-05 16:44:14',1625503454,NULL),(1945949961,16579711,2,926084,0,1,1,'A',1,0.946446,255,275939,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 843, \"small_tick_hit\": 129, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 885, \"small_tick_hit\": 142}}',29.2396,194204610,1833813,NULL,'2021-01-21 22:02:43',1611266563,NULL),(1946790632,16579711,2,1480932,1,1,1,'B',1,0.903134,140,268506,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 317}, \"maximum_statistics\": {\"great\": 351}}',29.2425,195143966,470675,NULL,'2021-02-18 17:11:02',1613668262,NULL),(1943700140,16579711,2,1857981,1,1,1,'X',1,1,194,1195946,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 6, \"small_tick_hit\": 541}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 6, \"small_tick_hit\": 541}}',29.2446,191082489,628123,NULL,'2020-09-26 21:33:38',1601156018,NULL),(1950060799,16579711,2,2161132,1,1,1,'A',1,0.972585,127,676552,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 443, \"large_tick_hit\": 4, \"small_tick_hit\": 298, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 4, \"small_tick_hit\": 308}}',29.3117,199515732,945929,NULL,'2021-07-01 13:26:35',1625145995,NULL),(1940437785,16579711,2,38329,1,1,1,'S',1,0.994413,112,1181766,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 54, \"small_tick_hit\": 66, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 54, \"small_tick_hit\": 67}}',29.3633,186814691,141770,NULL,'2020-04-25 18:53:20',1587840800,NULL),(1944313580,16579711,2,2206570,1,1,1,'B',1,0.926009,47,537997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 182, \"large_tick_hit\": 12, \"small_tick_hit\": 219, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 12, \"small_tick_hit\": 239}}',29.4082,191936435,228469,NULL,'2020-10-31 21:15:09',1604178909,NULL),(1944604322,16579711,2,2047747,1,1,1,'A',1,0.9532,227,565956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 855, \"large_tick_hit\": 1, \"small_tick_hit\": 529, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 889, \"large_tick_hit\": 1, \"small_tick_hit\": 563}}',29.4486,192180787,2986730,NULL,'2020-11-10 14:41:33',1605019293,NULL),(1951164113,16579711,2,1984258,1,1,1,'S',1,0.981429,443,604583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 2307, \"large_tick_hit\": 7, \"small_tick_hit\": 434, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2352, \"large_tick_hit\": 7, \"small_tick_hit\": 441}}',29.4799,201057696,12411728,NULL,'2021-08-23 18:47:33',1629744453,NULL),(1955080830,16579711,2,1226973,1,1,1,'S',1,0.984467,408,630825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 2444, \"large_tick_hit\": 12, \"small_tick_hit\": 396, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2481, \"large_tick_hit\": 12, \"small_tick_hit\": 404}}',29.5584,206157018,15553740,NULL,'2022-03-31 17:47:00',1648748820,NULL),(1943655526,16579711,2,822694,1,1,1,'S',1,0.99061,135,1178278,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"small_tick_hit\": 287, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 291}}',29.6124,191082589,424154,NULL,'2020-09-26 21:38:33',1601156313,NULL),(1953935174,16579711,2,2085448,1,1,1,'A',1,0.956345,101,535385,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 727, \"large_tick_hit\": 31, \"small_tick_hit\": 184, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 31, \"small_tick_hit\": 198}}',29.6282,204649305,1579298,NULL,'2022-01-17 18:46:25',1642445185,NULL),(1943018935,16579711,2,2196360,1,1,1,'S',1,0.985401,321,665014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1274, \"large_tick_hit\": 34, \"small_tick_hit\": 582, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1294, \"large_tick_hit\": 34, \"small_tick_hit\": 590}}',29.6542,190156059,4818172,NULL,'2020-08-20 23:38:18',1597966698,NULL),(1946120564,16579711,2,2090846,0,1,1,'SH',1,0.987654,202,402627,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 416, \"large_tick_hit\": 9, \"small_tick_hit\": 215, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 9, \"small_tick_hit\": 217}}',29.7828,194240238,874460,NULL,'2021-01-22 23:49:43',1611359383,NULL),(1948000074,16579711,2,1308410,1,1,1,'SH',1,0.983146,137,339777,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 664, \"large_tick_hit\": 21, \"small_tick_hit\": 190, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 21, \"small_tick_hit\": 192}}',29.8207,196917790,951708,NULL,'2021-04-13 14:31:00',1618324260,NULL),(1950652866,16579711,2,1827616,1,1,1,'A',1,0.950838,190,280194,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 674, \"large_tick_hit\": 2, \"small_tick_hit\": 175, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 712, \"large_tick_hit\": 2, \"small_tick_hit\": 181}}',29.8464,200478529,1069502,NULL,'2021-08-03 20:18:34',1628021914,NULL),(1940568159,16579711,2,665129,0,1,1,'X',1,1,140,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 10, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 10, \"small_tick_hit\": 78}}',29.8603,186988097,492300,NULL,'2020-05-01 17:58:39',1588355919,NULL),(1946155832,16579711,2,897870,1,1,1,'A',1,0.974975,209,401571,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 649, \"large_tick_hit\": 33, \"small_tick_hit\": 292, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 33, \"small_tick_hit\": 305}}',29.8718,194400602,1330267,NULL,'2021-01-27 22:31:34',1611786694,NULL),(1946033351,16579711,2,2156121,1,1,1,'SH',1,0.992819,209,990489,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 248, \"large_tick_hit\": 7, \"small_tick_hit\": 298, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 7, \"small_tick_hit\": 301}}',29.8859,194225058,1257888,NULL,'2021-01-22 15:06:54',1611328014,NULL),(1944402101,16579711,2,1940335,0,1,1,'S',1,0.985025,119,769081,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 338, \"large_tick_hit\": 6, \"small_tick_hit\": 248, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 6, \"small_tick_hit\": 252}}',29.9468,192133969,874331,NULL,'2020-11-08 16:07:37',1604851657,NULL),(1946655000,16579711,2,1838438,1,1,1,'B',1,0.926471,131,244330,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 397, \"large_tick_hit\": 9, \"small_tick_hit\": 98, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 9, \"small_tick_hit\": 102}}',30.0121,195052190,634820,NULL,'2021-02-15 23:17:24',1613431044,NULL),(1944780009,16579711,2,35831,0,1,1,'SH',1,0.98893,268,1024580,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 328, \"large_tick_hit\": 27, \"small_tick_hit\": 181, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 27, \"small_tick_hit\": 186}}',30.0201,192636781,2571381,NULL,'2020-11-27 15:37:50',1606491470,NULL),(1946099401,16579711,2,1325367,0,1,1,'SH',1,0.992974,201,444135,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 477, \"small_tick_hit\": 371, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 374}}',30.0444,194244343,1187860,NULL,'2021-01-23 02:51:40',1611370300,NULL),(1958107455,16579711,2,1491701,1,1,1,'S',1,0.982939,582,310052,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 3390, \"large_tick_hit\": 6, \"small_tick_hit\": 176, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 3442, \"large_tick_hit\": 6, \"small_tick_hit\": 186}}',30.1153,210122424,16268420,NULL,'2022-11-07 01:06:49',1667783209,NULL),(1943186243,16579711,2,664387,1,1,1,'XH',1,1,111,1213848,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 22, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 22, \"small_tick_hit\": 111}}',30.1723,190386735,282101,NULL,'2020-08-29 20:00:47',1598731247,NULL),(1947790817,16579711,2,2256206,1,1,1,'A',1,0.96038,156,313418,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 459, \"large_tick_hit\": 6, \"small_tick_hit\": 141, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 6, \"small_tick_hit\": 148}}',30.2365,196468620,834487,NULL,'2021-03-30 22:32:27',1617143547,NULL),(1942495157,16579711,2,2371463,1,1,1,'S',1,0.981997,348,664100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1311, \"large_tick_hit\": 104, \"small_tick_hit\": 876, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1335, \"large_tick_hit\": 104, \"small_tick_hit\": 894}}',30.2543,189492157,7026900,NULL,'2020-07-26 16:16:40',1595780200,NULL),(1959015365,16579711,2,3020277,1,1,1,'A',1,0.973927,418,317778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 1817, \"large_tick_hit\": 272, \"small_tick_hit\": 339, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1872, \"large_tick_hit\": 272, \"small_tick_hit\": 349}}',30.2695,211314127,6974546,NULL,'2023-02-01 18:15:01',1675275301,NULL),(1943687863,16579711,2,619959,1,1,1,'S',1,0.994604,199,1186904,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 65, \"small_tick_hit\": 354, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 65, \"small_tick_hit\": 357}}',30.2743,191082567,430869,NULL,'2020-09-26 21:37:25',1601156245,NULL),(1943250348,16579711,2,38329,0,1,1,'X',1,1,112,1185316,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 54, \"small_tick_hit\": 67}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 54, \"small_tick_hit\": 67}}',30.2822,190459383,140680,NULL,'2020-09-01 16:57:35',1598979455,NULL),(1943060306,16579711,2,95583,0,1,1,'S',1,0.987718,389,658684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1894, \"large_tick_hit\": 274, \"small_tick_hit\": 325, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1921, \"large_tick_hit\": 274, \"small_tick_hit\": 329}}',30.3356,190236356,11015986,NULL,'2020-08-24 00:24:44',1598228684,NULL),(1950940183,16579711,2,2265685,1,1,1,'A',1,0.957865,92,265359,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 522, \"large_tick_hit\": 2, \"small_tick_hit\": 158, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 2, \"small_tick_hit\": 163}}',30.355,200759093,685769,NULL,'2021-08-12 21:05:59',1628802359,NULL),(1944291810,16579711,2,1388106,0,1,1,'A',1,0.974227,105,659416,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 342, \"large_tick_hit\": 2, \"small_tick_hit\": 223, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 2, \"small_tick_hit\": 225}}',30.3992,191885084,704578,NULL,'2020-10-29 23:14:50',1604013290,NULL),(1943222349,16579711,2,1674490,0,1,1,'SH',1,0.991546,208,488719,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 409, \"large_tick_hit\": 4, \"small_tick_hit\": 408, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 412}}',30.4307,190460133,1115703,NULL,'2020-09-01 17:35:02',1598981702,NULL),(1951020734,16579711,2,114716,0,1,1,'SH',1,0.991912,281,400183,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1001, \"large_tick_hit\": 3, \"small_tick_hit\": 345, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1011, \"large_tick_hit\": 3, \"small_tick_hit\": 346}}',30.4488,200981501,3069454,NULL,'2021-08-20 22:45:28',1629499528,NULL),(1946092933,16579711,2,1306781,1,1,1,'SH',1,0.989529,181,382319,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 460, \"large_tick_hit\": 27, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 27, \"small_tick_hit\": 269}}',30.4636,194242404,854665,NULL,'2021-01-23 01:22:36',1611364956,NULL),(1952779911,16579711,2,430371,1,1,1,'S',1,0.984512,308,716590,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1829, \"large_tick_hit\": 3, \"small_tick_hit\": 520, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1854, \"large_tick_hit\": 3, \"small_tick_hit\": 532}}',30.5029,203184854,7796677,NULL,'2021-11-14 20:06:02',1636920362,NULL),(1951846051,16579711,2,2345714,1,1,1,'S',1,0.987531,775,654846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 3426, \"large_tick_hit\": 5, \"small_tick_hit\": 133, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 3470, \"large_tick_hit\": 5, \"small_tick_hit\": 134}}',30.5152,201881945,29853990,NULL,'2021-09-24 20:38:37',1632515917,NULL),(1950393381,16579711,2,2640465,1,1,1,'SH',1,0.993266,193,403404,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 552, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 333}}',30.6178,200141507,1193765,NULL,'2021-07-23 00:20:14',1626999614,NULL),(1944238187,16579711,2,1509440,0,1,1,'SH',1,0.989091,148,1107727,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 203, \"large_tick_hit\": 17, \"small_tick_hit\": 324, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 17, \"small_tick_hit\": 329}}',30.6883,191928410,663057,NULL,'2020-10-31 15:27:57',1604158077,NULL),(1943238240,16579711,2,401629,1,1,1,'S',1,0.997101,281,1134774,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 277, \"large_tick_hit\": 22, \"small_tick_hit\": 389}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 22, \"small_tick_hit\": 389}}',30.7461,190459458,1145835,NULL,'2020-09-01 17:01:19',1598979679,NULL),(1946618118,16579711,2,1993127,1,1,1,'SH',1,0.993403,285,429149,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1191, \"small_tick_hit\": 616, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1199, \"small_tick_hit\": 620}}',30.7799,195081766,4058935,NULL,'2021-02-16 21:04:11',1613509451,NULL),(1943294691,16579711,2,2128720,1,1,1,'S',1,0.996078,75,1185549,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 5, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 5, \"small_tick_hit\": 180}}',30.8429,190459401,116145,NULL,'2020-09-01 16:58:23',1598979503,NULL),(1943311172,16579711,2,619959,1,1,1,'S',1,0.998201,199,1190019,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 65, \"small_tick_hit\": 356, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 65, \"small_tick_hit\": 357}}',30.8814,190459362,436389,NULL,'2020-09-01 16:56:47',1598979407,NULL),(1945664764,16579711,2,2520120,1,1,1,'B',1,0.926918,201,281885,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 572, \"large_tick_hit\": 32, \"small_tick_hit\": 157, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 32, \"small_tick_hit\": 174}}',30.8988,193731792,1117808,NULL,'2021-01-05 12:45:11',1609850711,NULL),(1940669480,16579711,2,304179,1,1,1,'S',1,0.989676,232,695576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 980, \"large_tick_hit\": 174, \"small_tick_hit\": 188, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 991, \"large_tick_hit\": 174, \"small_tick_hit\": 191}}',30.9128,187100796,3838196,NULL,'2020-05-05 18:18:59',1588702739,NULL),(1947749690,16579711,2,2054317,1,1,1,'A',1,0.965251,92,288471,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 461, \"large_tick_hit\": 14, \"small_tick_hit\": 275, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 14, \"small_tick_hit\": 281}}',30.925,196623368,505533,NULL,'2021-04-04 13:57:49',1617544669,NULL),(1947334369,16579711,2,2669258,1,1,1,'A',1,0.96114,67,590887,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 451, \"small_tick_hit\": 291, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 467, \"small_tick_hit\": 305}}',31.0067,196082503,722817,NULL,'2021-03-19 17:51:57',1616176317,NULL),(1945662892,16579711,2,2106490,1,1,1,'A',1,0.960396,232,284548,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1002, \"large_tick_hit\": 10, \"small_tick_hit\": 152, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1044, \"large_tick_hit\": 10, \"small_tick_hit\": 158}}',31.0254,193731865,2647792,NULL,'2021-01-05 12:48:57',1609850937,NULL),(1953170589,16579711,2,1569904,1,1,1,'A',1,0.975582,585,582688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 2142, \"large_tick_hit\": 195, \"small_tick_hit\": 220, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2200, \"large_tick_hit\": 195, \"small_tick_hit\": 226}}',31.073,203605797,13472216,NULL,'2021-12-02 18:01:40',1638468100,NULL),(1946222388,16579711,2,1582900,1,1,1,'SH',1,0.991895,343,400051,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1335, \"small_tick_hit\": 256, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1347, \"small_tick_hit\": 257}}',31.0914,194401655,4656173,NULL,'2021-01-27 23:11:19',1611789079,NULL),(1947461900,16579711,2,1921936,1,1,1,'SH',1,0.988642,364,789240,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1466, \"large_tick_hit\": 8, \"small_tick_hit\": 441, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1485, \"large_tick_hit\": 8, \"small_tick_hit\": 444}}',31.1466,196215312,8051067,NULL,'2021-03-23 14:28:08',1616509688,NULL),(1947832936,16579711,2,927266,0,1,1,'A',1,0.974808,122,303480,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 678, \"small_tick_hit\": 212, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 698, \"small_tick_hit\": 215}}',31.1686,196658320,901857,NULL,'2021-04-05 16:02:40',1617638560,NULL),(1944733612,16579711,2,1179966,0,1,1,'XH',1,1,264,591360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 7, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 7, \"small_tick_hit\": 274}}',31.2844,192366470,809010,NULL,'2020-11-17 15:54:15',1605628455,NULL),(1944220621,16579711,2,943989,0,1,1,'S',1,0.996727,202,812915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 409, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 200}}',31.3115,191784155,1734380,NULL,'2020-10-26 01:11:21',1603674681,NULL),(1940651376,16579711,2,95432,1,1,1,'X',1,1,180,1185779,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 28, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 28, \"small_tick_hit\": 233}}',31.3169,187100381,451430,NULL,'2020-05-05 18:01:30',1588701690,NULL),(1945249037,16579711,2,2596017,1,1,1,'A',1,0.974206,101,316994,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 304, \"large_tick_hit\": 16, \"small_tick_hit\": 171, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 16, \"small_tick_hit\": 173}}',31.3305,193166830,316075,NULL,'2020-12-16 18:14:25',1608142465,NULL),(1946048292,16579711,2,2615429,1,1,1,'B',1,0.930137,132,235363,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 509, \"large_tick_hit\": 44, \"small_tick_hit\": 126, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 44, \"small_tick_hit\": 146}}',31.3518,194266921,663090,NULL,'2021-01-23 19:45:11',1611431111,NULL),(1946234622,16579711,2,1410938,1,1,1,'A',1,0.973533,158,670943,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 560, \"large_tick_hit\": 54, \"small_tick_hit\": 232, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 54, \"small_tick_hit\": 236}}',31.43,194560066,1337037,NULL,'2021-02-01 16:23:47',1612196627,NULL),(1943596023,16579711,2,2262644,1,1,1,'S',1,0.9978,299,1186374,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"small_tick_hit\": 608, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 299, \"small_tick_hit\": 610}}',31.4757,191082524,2008972,NULL,'2020-09-26 21:35:49',1601156149,NULL),(1953259388,16579711,2,1873239,0,1,1,'A',1,0.946328,63,514883,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 422, \"large_tick_hit\": 32, \"small_tick_hit\": 216, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 32, \"small_tick_hit\": 232}}',31.4837,203701709,736996,NULL,'2021-12-06 18:43:58',1638816238,NULL),(1946549295,16579711,2,1859185,1,1,1,'A',1,0.964583,80,496629,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 385, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 78}}',31.5537,195051443,549073,NULL,'2021-02-15 22:49:25',1613429365,NULL),(1947059282,16579711,2,2163004,1,1,1,'A',1,0.979849,136,651002,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 750, \"large_tick_hit\": 49, \"small_tick_hit\": 368, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 49, \"small_tick_hit\": 374}}',31.586,195628663,1890690,NULL,'2021-03-05 13:04:22',1614949462,NULL),(1952751312,16579711,2,791264,1,1,1,'A',1,0.969512,189,295691,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 776, \"large_tick_hit\": 77, \"small_tick_hit\": 101, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 804, \"large_tick_hit\": 77, \"small_tick_hit\": 103}}',31.6178,203069894,1455737,NULL,'2021-11-10 18:42:14',1636569734,NULL),(1945323254,16579711,2,2532167,1,1,1,'SH',1,0.981707,208,343786,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 820, \"large_tick_hit\": 4, \"small_tick_hit\": 303, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 838, \"large_tick_hit\": 4, \"small_tick_hit\": 306}}',31.6767,193313181,1729540,NULL,'2020-12-21 17:38:12',1608572292,NULL),(1947987993,16579711,2,38377,1,1,1,'S',1,0.982867,191,378291,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 734, \"small_tick_hit\": 356, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 743, \"small_tick_hit\": 366}}',31.7142,196886065,1708687,NULL,'2021-04-12 14:12:00',1618236720,NULL),(1940557063,16579711,2,865481,0,1,1,'S',1,0.989305,93,1030057,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 110, \"small_tick_hit\": 260, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 262}}',31.7218,187012970,240931,NULL,'2020-05-02 15:07:12',1588432032,NULL),(1948448122,16579711,2,2042325,1,1,1,'S',1,0.984285,307,629780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1350, \"large_tick_hit\": 5, \"small_tick_hit\": 524, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1376, \"large_tick_hit\": 5, \"small_tick_hit\": 528}}',31.7379,197356621,5283840,NULL,'2021-04-26 17:13:20',1619457200,NULL),(1950376335,16579711,2,2770057,1,1,1,'SH',1,0.990148,341,393244,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1815, \"small_tick_hit\": 396, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1832, \"small_tick_hit\": 401}}',31.8227,199986678,5381731,NULL,'2021-07-17 14:41:16',1626532876,NULL),(1947794855,16579711,2,2831947,0,1,1,'XH',1,1,141,546518,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 14, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 14, \"small_tick_hit\": 179}}',31.8329,196501183,310583,NULL,'2021-03-31 23:08:23',1617232103,NULL),(1940563154,16579711,2,873530,0,1,1,'S',1,0.997076,141,1077323,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 12, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 12, \"small_tick_hit\": 201}}',31.888,186987648,423205,NULL,'2020-05-01 17:41:10',1588354870,NULL),(1944679306,16579711,2,1161044,0,1,1,'SH',1,0.983827,160,442721,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 444, \"large_tick_hit\": 6, \"small_tick_hit\": 280, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 6, \"small_tick_hit\": 287}}',31.9504,192403407,828769,NULL,'2020-11-18 23:11:27',1605741087,NULL),(1945195879,16579711,2,2543308,1,1,1,'XH',1,1,381,537600,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 5, \"small_tick_hit\": 466}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 5, \"small_tick_hit\": 466}}',31.9666,193165896,2011692,NULL,'2020-12-16 17:39:14',1608140354,NULL),(1944872191,16579711,2,1311530,1,1,1,'SH',1,0.996967,370,506233,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 572, \"large_tick_hit\": 12, \"small_tick_hit\": 402, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 12, \"small_tick_hit\": 404}}',31.973,192739785,2567632,NULL,'2020-12-01 12:49:31',1606826971,NULL),(1954062734,16579711,2,505808,0,1,1,'XH',1,1,479,537600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 179, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 179, \"small_tick_hit\": 290}}',32.0081,204790050,1954086,NULL,'2022-01-23 21:46:33',1642974393,NULL),(1942366172,16579711,2,2085959,1,1,1,'S',1,0.982008,229,656597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1038, \"small_tick_hit\": 654, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1055, \"small_tick_hit\": 668}}',32.0758,189385905,4055976,NULL,'2020-07-22 16:31:29',1595435489,NULL),(1944968440,16579711,2,1972148,1,1,1,'A',1,0.95303,448,275066,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 1107, \"large_tick_hit\": 73, \"small_tick_hit\": 78, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1168, \"large_tick_hit\": 73, \"small_tick_hit\": 79}}',32.0905,192715731,4277080,NULL,'2020-11-30 13:22:54',1606742574,NULL),(1940052071,16579711,2,35830,1,1,1,'X',1,1,136,1185308,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 3, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 3, \"small_tick_hit\": 60}}',32.1512,186214204,426591,NULL,'2020-04-04 19:05:47',1586027147,NULL),(1953699977,16579711,2,2308221,0,1,1,'B',1,0.919793,138,567505,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 454, \"large_tick_hit\": 45, \"small_tick_hit\": 212, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 45, \"small_tick_hit\": 240}}',32.1588,204244929,965440,NULL,'2021-12-30 17:41:55',1640886115,NULL),(1945391195,16579711,2,123872,1,1,1,'A',1,0.977811,174,345588,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 460, \"large_tick_hit\": 37, \"small_tick_hit\": 164, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 37, \"small_tick_hit\": 167}}',32.3611,193461396,886197,NULL,'2020-12-26 20:08:05',1609013285,NULL),(1945902146,16579711,2,1595955,1,1,1,'SH',1,0.992958,177,871069,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 347, \"large_tick_hit\": 24, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 24, \"small_tick_hit\": 334}}',32.3679,194149318,1798482,NULL,'2021-01-20 02:49:00',1611110940,NULL),(1945383600,16579711,2,371595,0,1,1,'A',1,0.949383,239,273018,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 651, \"large_tick_hit\": 6, \"small_tick_hit\": 112, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 6, \"small_tick_hit\": 122}}',32.4027,193480637,1278760,NULL,'2020-12-27 13:25:22',1609075522,NULL),(1950717675,16579711,2,1935680,1,1,1,'A',1,0.940666,123,280566,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 369, \"large_tick_hit\": 81, \"small_tick_hit\": 200, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 81, \"small_tick_hit\": 212}}',32.4041,200360977,608238,NULL,'2021-07-30 18:48:34',1627670914,NULL),(1940587290,16579711,2,1390581,1,1,1,'S',1,0.99435,176,1184400,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 42, \"small_tick_hit\": 176, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 42, \"small_tick_hit\": 178}}',32.4386,187012954,567160,NULL,'2020-05-02 15:06:30',1588431990,NULL),(1947344621,16579711,2,2255706,1,1,1,'SH',1,0.991061,330,850110,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1193, \"large_tick_hit\": 6, \"small_tick_hit\": 464, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1204, \"large_tick_hit\": 6, \"small_tick_hit\": 468}}',32.4757,196048089,7403087,NULL,'2021-03-18 16:37:45',1616085465,NULL),(1945449248,16579711,2,2239224,1,1,1,'S',1,0.999438,795,931773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1116, \"large_tick_hit\": 16, \"small_tick_hit\": 646}, \"maximum_statistics\": {\"great\": 1117, \"large_tick_hit\": 16, \"small_tick_hit\": 646}}',32.564,193364472,17959484,NULL,'2020-12-23 12:17:39',1608725859,NULL),(1948165232,16579711,2,2179887,1,1,1,'SH',1,0.987578,341,364905,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1484, \"small_tick_hit\": 265, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1505, \"small_tick_hit\": 266}}',32.5698,197059917,5352892,NULL,'2021-04-17 19:40:38',1618688438,NULL),(1951773098,16579711,2,1574002,1,1,1,'SH',1,0.983315,150,381241,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 697, \"small_tick_hit\": 187, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 709, \"small_tick_hit\": 190}}',32.5866,201732368,1082097,NULL,'2021-09-18 19:43:47',1631994227,NULL),(1948048471,16579711,2,2234164,1,1,1,'S',1,0.987288,224,655423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1436, \"large_tick_hit\": 10, \"small_tick_hit\": 418, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1455, \"large_tick_hit\": 10, \"small_tick_hit\": 423}}',32.7046,196869047,6519060,NULL,'2021-04-11 23:44:09',1618184649,NULL),(1944310808,16579711,2,614213,0,1,1,'A',1,0.968013,131,703609,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 350, \"large_tick_hit\": 9, \"small_tick_hit\": 216, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 9, \"small_tick_hit\": 223}}',32.7074,191884740,938714,NULL,'2020-10-29 22:56:54',1604012214,NULL),(1954068023,16579711,2,924931,1,1,1,'XH',1,1,483,539196,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 127, \"small_tick_hit\": 505}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 127, \"small_tick_hit\": 505}}',32.7636,204789965,1889681,NULL,'2022-01-23 21:41:21',1642974081,NULL),(1943348788,16579711,2,1679458,1,1,1,'SH',1,0.999053,500,1086317,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 113, \"small_tick_hit\": 555, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 113, \"small_tick_hit\": 556}}',32.7784,190756307,3993693,NULL,'2020-09-13 17:14:45',1600017285,NULL),(1944248599,16579711,2,2286342,1,1,1,'A',1,0.973451,100,880775,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 168, \"large_tick_hit\": 8, \"small_tick_hit\": 154, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 8, \"small_tick_hit\": 158}}',32.8092,191930793,327853,NULL,'2020-10-31 17:11:18',1604164278,NULL),(1942783188,16579711,2,818062,0,1,1,'B',1,0.918033,72,238705,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 156, \"large_tick_hit\": 16, \"small_tick_hit\": 52, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 16, \"small_tick_hit\": 60}}',32.8319,189834799,170900,NULL,'2020-08-08 16:30:08',1596904208,NULL),(1945198580,16579711,2,846260,0,1,1,'S',1,0.980087,245,780250,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 734, \"large_tick_hit\": 1, \"small_tick_hit\": 397, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 1, \"small_tick_hit\": 410}}',32.8393,193107144,3181098,NULL,'2020-12-14 14:35:08',1607956508,NULL),(1940742959,16579711,2,2168114,1,1,1,'S',1,0.997755,316,1113791,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 340, \"large_tick_hit\": 42, \"small_tick_hit\": 507, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 42, \"small_tick_hit\": 508}}',32.916,187100470,1471925,NULL,'2020-05-05 18:05:02',1588701902,NULL),(1945004934,16579711,2,123872,1,1,1,'A',1,0.964497,104,578066,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 455, \"large_tick_hit\": 37, \"small_tick_hit\": 160, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 37, \"small_tick_hit\": 167}}',32.9191,192859964,852241,NULL,'2020-12-05 17:16:35',1607188595,NULL),(1943181263,16579711,2,1390581,1,1,1,'S',1,0.997175,176,1185445,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 42, \"small_tick_hit\": 177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 42, \"small_tick_hit\": 178}}',32.9487,190387035,564970,NULL,'2020-08-29 20:12:58',1598731978,NULL),(1946767634,16579711,2,1836484,1,1,1,'A',1,0.954936,102,262152,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 396, \"small_tick_hit\": 49}, \"maximum_statistics\": {\"great\": 417, \"small_tick_hit\": 49}}',33.075,195223181,576454,NULL,'2021-02-20 20:43:22',1613853802,NULL),(1947199117,16579711,2,2451591,1,1,1,'A',1,0.970954,117,572869,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 495, \"large_tick_hit\": 4, \"small_tick_hit\": 203, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 4, \"small_tick_hit\": 206}}',33.0763,195788410,1004859,NULL,'2021-03-10 15:28:08',1615390088,NULL),(1945643119,16579711,2,1764213,0,1,1,'B',1,0.926471,41,398312,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 54}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 1, \"small_tick_hit\": 54}}',33.1085,193785500,108756,NULL,'2021-01-07 10:36:47',1610015807,NULL),(1944552838,16579711,2,208085,0,1,1,'A',1,0.966497,164,727269,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 478, \"large_tick_hit\": 5, \"small_tick_hit\": 469, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 5, \"small_tick_hit\": 487}}',33.1143,192218205,1169134,NULL,'2020-11-11 23:33:19',1605137599,NULL),(1941631706,16579711,2,786979,1,1,1,'S',1,0.986328,154,684360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 577, \"large_tick_hit\": 13, \"small_tick_hit\": 420, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 13, \"small_tick_hit\": 426}}',33.1665,188332115,1640268,NULL,'2020-06-14 23:42:05',1592178125,NULL),(1947963434,16579711,2,1236756,0,1,1,'SH',1,0.996587,133,934412,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 161, \"large_tick_hit\": 25, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 25, \"small_tick_hit\": 106}}',33.245,196831979,544717,NULL,'2021-04-10 21:35:09',1618090509,NULL),(1945200716,16579711,2,619959,1,1,1,'SH',1,0.998201,199,1189782,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 65, \"small_tick_hit\": 356, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 65, \"small_tick_hit\": 357}}',33.2885,193167920,435289,NULL,'2020-12-16 18:56:42',1608145002,NULL),(1946108330,16579711,2,353597,0,1,1,'SH',1,0.986198,222,388903,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 485, \"large_tick_hit\": 4, \"small_tick_hit\": 297, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 4, \"small_tick_hit\": 299}}',33.2928,194242279,1106441,NULL,'2021-01-23 01:17:31',1611364651,NULL),(1954032304,16579711,2,1758697,1,1,1,'SH',1,0.990027,218,375408,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 937, \"large_tick_hit\": 14, \"small_tick_hit\": 538, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 951, \"large_tick_hit\": 14, \"small_tick_hit\": 539}}',33.3621,204765471,1725972,NULL,'2022-01-22 22:04:30',1642889070,NULL),(1950143211,16579711,2,2086442,1,1,1,'SH',1,0.985172,302,344796,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1467, \"large_tick_hit\": 3, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 1492, \"large_tick_hit\": 3, \"small_tick_hit\": 191}}',33.3958,199687776,3897541,NULL,'2021-07-07 13:37:53',1625665073,NULL),(1945226199,16579711,2,2400919,1,1,1,'SH',1,0.998613,418,492171,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 767, \"small_tick_hit\": 673}, \"maximum_statistics\": {\"great\": 769, \"small_tick_hit\": 673}}',33.4309,193165024,3775780,NULL,'2020-12-16 17:07:05',1608138425,NULL),(1958027557,16579711,2,3180721,1,1,1,'A',1,0.959087,399,274679,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 1088, \"large_tick_hit\": 61, \"small_tick_hit\": 70, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1138, \"large_tick_hit\": 61, \"small_tick_hit\": 72}}',33.4399,209963211,3896510,NULL,'2022-10-28 02:18:23',1666923503,NULL),(1945992032,16579711,2,1331578,0,1,1,'SH',1,0.982156,290,349429,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1605, \"large_tick_hit\": 283, \"small_tick_hit\": 809, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1632, \"large_tick_hit\": 283, \"small_tick_hit\": 831}}',33.4474,194203123,5325513,NULL,'2021-01-21 21:07:16',1611263236,NULL),(1954797517,16579711,2,2306088,1,1,1,'SH',1,0.991883,175,442845,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 388, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 393, \"small_tick_hit\": 223}}',33.4725,205707198,754859,NULL,'2022-03-08 18:03:00',1646762580,NULL),(1950373407,16579711,2,123872,1,1,1,'A',1,0.968935,92,595068,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 459, \"large_tick_hit\": 36, \"small_tick_hit\": 160, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 36, \"small_tick_hit\": 167}}',33.5352,199869250,820747,NULL,'2021-07-13 16:21:15',1626193275,NULL),(1945108992,16579711,2,98635,0,1,1,'SH',1,0.989822,213,526387,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 200, \"large_tick_hit\": 60, \"small_tick_hit\": 129, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 60, \"small_tick_hit\": 131}}',33.5435,192862146,509895,NULL,'2020-12-05 18:39:52',1607193592,NULL),(1944613255,16579711,2,2665416,1,1,1,'S',1,0.98692,238,702461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 581, \"large_tick_hit\": 5, \"small_tick_hit\": 244, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 5, \"small_tick_hit\": 247}}',33.5566,192240974,2280448,NULL,'2020-11-12 20:45:28',1605213928,NULL),(1946184479,16579711,2,960948,1,1,1,'SH',1,0.983923,166,353014,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 665, \"small_tick_hit\": 253, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 677, \"small_tick_hit\": 256}}',33.567,194455185,1075743,NULL,'2021-01-29 15:07:53',1611932873,NULL),(1946276079,16579711,2,1838481,1,1,1,'B',1,0.932203,76,377122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 330}, \"maximum_statistics\": {\"great\": 354}}',33.5956,194454574,582520,NULL,'2021-01-29 14:45:41',1611931541,NULL),(1946705730,16579711,2,1310615,1,1,1,'XH',1,1,417,1077102,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 62, \"small_tick_hit\": 600}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 62, \"small_tick_hit\": 600}}',33.6098,195140470,3096221,NULL,'2021-02-18 15:27:12',1613662032,NULL),(1950381678,16579711,2,1582902,1,1,1,'S',1,0.985514,270,642940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1722, \"small_tick_hit\": 251, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1745, \"small_tick_hit\": 257}}',33.6406,200015528,7875190,NULL,'2021-07-18 15:10:12',1626621012,NULL),(1943102926,16579711,2,1961799,0,1,1,'A',1,0.977273,98,704575,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 285, \"large_tick_hit\": 10, \"small_tick_hit\": 264, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 10, \"small_tick_hit\": 271}}',33.6782,190384786,564915,NULL,'2020-08-29 18:39:47',1598726387,NULL),(1946032035,16579711,2,1161044,0,1,1,'SH',1,0.987871,160,454901,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 445, \"large_tick_hit\": 6, \"small_tick_hit\": 282, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 6, \"small_tick_hit\": 287}}',33.69,194329620,994268,NULL,'2021-01-25 19:53:28',1611604408,NULL),(1945268883,16579711,2,1698343,1,1,1,'A',1,0.973554,148,318989,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 459, \"large_tick_hit\": 7, \"small_tick_hit\": 123, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 7, \"small_tick_hit\": 124}}',33.73,193316007,710666,NULL,'2020-12-21 19:26:44',1608578804,NULL),(1940358377,16579711,2,2158609,1,1,1,'X',1,1,313,1078612,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 257}}',33.7631,186642554,2722141,NULL,'2020-04-19 20:58:19',1587329899,NULL),(1946002652,16579711,2,2206569,0,1,1,'SH',1,0.990719,70,897655,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 111, \"large_tick_hit\": 24, \"small_tick_hit\": 292, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 24, \"small_tick_hit\": 293}}',33.7839,194148672,163189,NULL,'2021-01-20 02:17:00',1611109020,NULL),(1947751003,16579711,2,2636873,1,1,1,'A',1,0.970359,173,658715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 789, \"large_tick_hit\": 12, \"small_tick_hit\": 443, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 816, \"large_tick_hit\": 12, \"small_tick_hit\": 454}}',33.8263,196489677,1867860,NULL,'2021-03-31 15:54:42',1617206082,NULL),(1951992190,16579711,2,1183490,1,1,1,'A',1,0.940867,97,506446,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 467, \"large_tick_hit\": 52, \"small_tick_hit\": 197, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 52, \"small_tick_hit\": 211}}',33.8336,202173450,891896,NULL,'2021-10-06 15:16:25',1633533385,NULL),(1943557731,16579711,2,2206569,1,1,1,'X',1,1,138,1058947,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 24, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 24, \"small_tick_hit\": 293}}',33.8524,190851281,351075,NULL,'2020-09-17 17:02:26',1600362146,NULL),(1948099107,16579711,2,28065,0,1,1,'SH',1,0.981818,416,350415,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1284, \"large_tick_hit\": 107, \"small_tick_hit\": 283, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1313, \"large_tick_hit\": 107, \"small_tick_hit\": 285}}',33.8874,197059724,5616872,NULL,'2021-04-17 19:35:09',1618688109,NULL),(1944401701,16579711,2,180104,1,1,1,'SH',1,0.991843,322,769356,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1008, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1017, \"small_tick_hit\": 209}}',33.8957,191987244,5517368,NULL,'2020-11-03 00:22:39',1604362959,NULL),(1945094668,16579711,2,1454466,1,1,1,'X',1,1,315,533690,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 41, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 41, \"small_tick_hit\": 411}}',33.9332,192862186,950144,NULL,'2020-12-05 18:41:33',1607193693,NULL),(1948764295,16579711,2,1404909,1,1,1,'X',1,1,190,1188377,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 2, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 2, \"small_tick_hit\": 318}}',33.9358,197960683,832315,NULL,'2021-05-13 18:30:34',1620930634,NULL),(1945009269,16579711,2,128606,0,1,1,'SH',1,0.982318,250,363054,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 853, \"large_tick_hit\": 3, \"small_tick_hit\": 144, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 866, \"large_tick_hit\": 3, \"small_tick_hit\": 149}}',33.9871,192908479,2178360,NULL,'2020-12-07 10:02:15',1607335335,NULL),(1951615991,16579711,2,1464026,0,1,1,'A',1,0.971591,182,337919,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 407, \"large_tick_hit\": 7, \"small_tick_hit\": 270, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 7, \"small_tick_hit\": 272}}',34.0596,201521598,608779,NULL,'2021-09-10 14:14:21',1631283261,NULL),(1945336541,16579711,2,654108,1,1,1,'SH',1,0.981308,200,347965,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 725, \"small_tick_hit\": 115, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 738, \"small_tick_hit\": 118}}',34.1978,193312706,1558657,NULL,'2020-12-21 17:18:43',1608571123,NULL),(1945371873,16579711,2,1019311,1,1,1,'A',1,0.960526,81,508162,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 297, \"small_tick_hit\": 68, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 69}}',34.2106,193334883,497916,NULL,'2020-12-22 12:07:12',1608638832,NULL),(1946687057,16579711,2,25580,0,1,1,'SH',1,0.990114,266,406645,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 822, \"large_tick_hit\": 183, \"small_tick_hit\": 297, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 183, \"small_tick_hit\": 301}}',34.2389,195262668,2122125,NULL,'2021-02-21 23:11:48',1613949108,NULL),(1945281076,16579711,2,147728,0,1,1,'SH',1,0.98199,235,408756,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 768, \"large_tick_hit\": 2, \"small_tick_hit\": 375, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 775, \"large_tick_hit\": 2, \"small_tick_hit\": 389}}',34.2537,193313342,2022390,NULL,'2020-12-21 17:43:54',1608572634,NULL),(1946778350,16579711,2,2286593,1,1,1,'S',1,0.983709,268,677312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 993, \"large_tick_hit\": 57, \"small_tick_hit\": 520, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1008, \"large_tick_hit\": 57, \"small_tick_hit\": 531}}',34.2645,195112137,3865936,NULL,'2021-02-17 18:57:54',1613588274,NULL),(1940597073,16579711,2,1582619,1,1,1,'S',1,0.995961,911,901495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1004, \"large_tick_hit\": 42, \"small_tick_hit\": 680, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1008, \"large_tick_hit\": 42, \"small_tick_hit\": 683}}',34.2988,186865428,19816776,NULL,'2020-04-27 14:03:23',1587996203,NULL),(1943195320,16579711,2,1569983,1,1,1,'S',1,0.982074,145,763770,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 410, \"large_tick_hit\": 19, \"small_tick_hit\": 338, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 19, \"small_tick_hit\": 346}}',34.3692,190384871,1327960,NULL,'2020-08-29 18:43:26',1598726606,NULL),(1945266516,16579711,2,1053243,1,1,1,'SH',1,0.986058,242,384530,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1012, \"small_tick_hit\": 544, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1025, \"small_tick_hit\": 553}}',34.4445,193314308,2159652,NULL,'2020-12-21 18:20:52',1608574852,NULL),(1946763894,16579711,2,2485565,1,1,1,'A',1,0.959477,150,291079,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 495, \"small_tick_hit\": 239, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 524, \"small_tick_hit\": 241}}',34.5326,195143451,756013,NULL,'2021-02-18 16:55:19',1613667319,NULL),(1945652615,16579711,2,2033758,1,1,1,'B',1,0.933604,141,277490,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 477, \"large_tick_hit\": 38, \"small_tick_hit\": 174, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 38, \"small_tick_hit\": 193}}',34.5347,193815911,892611,NULL,'2021-01-08 12:00:37',1610107237,NULL),(1943752818,16579711,2,1982308,1,1,1,'S',1,0.99892,264,890319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 409, \"large_tick_hit\": 32, \"small_tick_hit\": 484}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 32, \"small_tick_hit\": 484}}',34.5371,191147699,2396256,NULL,'2020-09-29 15:52:50',1601394770,NULL),(1953877132,16579711,2,2530376,1,1,1,'S',1,0.981771,133,639034,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 714, \"large_tick_hit\": 1, \"small_tick_hit\": 39}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 1, \"small_tick_hit\": 39}}',34.6215,204695020,1910704,NULL,'2022-01-19 23:27:11',1642634831,NULL),(1946020292,16579711,2,2249909,1,1,1,'S',1,0.986348,178,719015,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 691, \"large_tick_hit\": 7, \"small_tick_hit\": 458, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 7, \"small_tick_hit\": 460}}',34.6594,194147882,1998337,NULL,'2021-01-20 01:37:48',1611106668,NULL),(1953418340,16579711,2,813164,1,1,1,'A',1,0.969828,92,564231,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 535, \"large_tick_hit\": 3, \"small_tick_hit\": 137, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 3, \"small_tick_hit\": 139}}',34.7577,203938090,1004187,NULL,'2021-12-17 18:33:35',1639766015,NULL),(1944830705,16579711,2,298177,0,1,1,'S',1,0.998951,309,1016265,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 443, \"large_tick_hit\": 161, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 161, \"small_tick_hit\": 348}}',34.7906,192636130,3723099,NULL,'2020-11-27 15:06:43',1606489603,NULL),(1948189264,16579711,2,2792090,1,1,1,'A',1,0.976864,141,337716,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 484, \"small_tick_hit\": 276, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 497, \"small_tick_hit\": 281}}',34.8187,196993926,794350,NULL,'2021-04-15 20:26:07',1618518367,NULL),(1944543299,16579711,2,2493509,1,1,1,'S',1,0.991214,237,737364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 718, \"large_tick_hit\": 29, \"small_tick_hit\": 494, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 725, \"large_tick_hit\": 29, \"small_tick_hit\": 498}}',34.8666,192283502,3055320,NULL,'2020-11-14 12:48:42',1605358122,NULL),(1944749658,16579711,2,1291406,0,1,1,'A',1,0.964286,82,1022546,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 77, \"large_tick_hit\": 24, \"small_tick_hit\": 115, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 24, \"small_tick_hit\": 120}}',34.8882,192636977,150116,NULL,'2020-11-27 15:46:47',1606492007,NULL),(1947029973,16579711,2,2190581,1,1,1,'A',1,0.958418,156,573687,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 765, \"large_tick_hit\": 21, \"small_tick_hit\": 159, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 795, \"large_tick_hit\": 21, \"small_tick_hit\": 170}}',34.8892,195570398,1930122,NULL,'2021-03-03 15:30:00',1614785400,NULL),(1940030161,16579711,2,1894696,1,1,1,'X',1,1,203,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 375}}',34.9128,186213819,860844,NULL,'2020-04-04 18:49:51',1586026191,NULL),(1940175765,16579711,2,1894696,1,1,1,'X',1,1,203,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 375}}',34.9128,186376275,860844,NULL,'2020-04-10 16:09:17',1586534957,NULL),(1951142873,16579711,2,2120489,1,1,1,'SH',1,0.98,190,387352,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 714, \"large_tick_hit\": 2, \"small_tick_hit\": 215, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 727, \"large_tick_hit\": 2, \"small_tick_hit\": 221}}',34.9277,200873703,1464938,NULL,'2021-08-16 23:14:43',1629155683,NULL),(1943080119,16579711,2,1695259,0,1,1,'S',1,0.992366,163,833144,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 527, \"large_tick_hit\": 2, \"small_tick_hit\": 381, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 2, \"small_tick_hit\": 384}}',34.9537,190384822,1847067,NULL,'2020-08-29 18:41:38',1598726498,NULL),(1943686237,16579711,2,882638,0,1,1,'A',1,0.976401,54,633575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 166, \"large_tick_hit\": 4, \"small_tick_hit\": 161, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 4, \"small_tick_hit\": 164}}',34.9663,191103682,238840,NULL,'2020-09-27 17:19:36',1601227176,NULL),(1944279686,16579711,2,1368400,1,1,1,'SH',1,0.991507,253,1079656,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 281, \"large_tick_hit\": 74, \"small_tick_hit\": 579, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 74, \"small_tick_hit\": 583}}',34.9787,191929374,1299798,NULL,'2020-10-31 16:06:05',1604160365,NULL),(1954170199,16579711,2,1262832,1,1,1,'A',1,0.948758,85,491313,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 445, \"large_tick_hit\": 1, \"small_tick_hit\": 165, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 1, \"small_tick_hit\": 169}}',35.0526,204869536,677478,NULL,'2022-01-27 15:10:36',1643296236,NULL),(1951759436,16579711,2,97119,0,1,1,'A',1,0.979233,121,362654,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 494, \"large_tick_hit\": 1, \"small_tick_hit\": 118, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 1, \"small_tick_hit\": 120}}',35.0728,201732466,663505,NULL,'2021-09-18 19:47:34',1631994454,NULL),(1946632766,16579711,2,96006,0,1,1,'SH',1,0.999128,547,513365,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 734, \"large_tick_hit\": 24, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 24, \"small_tick_hit\": 388}}',35.0807,195081875,4735125,NULL,'2021-02-16 21:07:53',1613509673,NULL),(1947811606,16579711,2,2867407,1,1,1,'SH',1,0.998884,348,1009878,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 423, \"large_tick_hit\": 18, \"small_tick_hit\": 454}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 18, \"small_tick_hit\": 454}}',35.1355,196501281,3509261,NULL,'2021-03-31 23:12:17',1617232337,NULL),(1940627071,16579711,2,2284297,1,1,1,'S',1,0.996516,271,1104596,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 284, \"large_tick_hit\": 54, \"small_tick_hit\": 520, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 54, \"small_tick_hit\": 522}}',35.2305,187013521,1009881,NULL,'2020-05-02 15:28:26',1588433306,NULL),(1944780023,16579711,2,35831,1,1,1,'S',1,0.99262,356,1057967,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 27, \"small_tick_hit\": 182, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 27, \"small_tick_hit\": 186}}',35.24,192636818,3821362,NULL,'2020-11-27 15:39:23',1606491563,NULL),(1951966766,16579711,2,2294389,1,1,1,'SH',1,0.981273,147,340691,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 695, \"small_tick_hit\": 353, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 710, \"small_tick_hit\": 358}}',35.2786,202127958,1082850,NULL,'2021-10-04 15:42:52',1633362172,NULL),(1946064289,16579711,2,2438766,1,1,1,'A',1,0.978437,133,332786,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 418, \"large_tick_hit\": 104, \"small_tick_hit\": 204, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 104, \"small_tick_hit\": 208}}',35.317,194363660,629812,NULL,'2021-01-26 20:21:47',1611692507,NULL),(1945754188,16579711,2,1566770,0,1,1,'A',1,0.961641,210,288594,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 759, \"large_tick_hit\": 133, \"small_tick_hit\": 186, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 798, \"large_tick_hit\": 133, \"small_tick_hit\": 190}}',35.3653,193787548,1549602,NULL,'2021-01-07 12:29:05',1610022545,NULL),(1943186283,16579711,2,1403838,1,1,1,'S',1,0.988967,314,857709,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 634, \"large_tick_hit\": 1, \"small_tick_hit\": 351, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 1, \"small_tick_hit\": 357}}',35.3721,190385006,3860377,NULL,'2020-08-29 18:49:39',1598726979,NULL),(1946077001,16579711,2,1926331,1,1,1,'SH',1,0.994131,217,431956,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 541, \"large_tick_hit\": 8, \"small_tick_hit\": 298, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 8, \"small_tick_hit\": 299}}',35.5517,194242219,1904328,NULL,'2021-01-23 01:15:02',1611364502,NULL),(1952012501,16579711,2,2449773,1,1,1,'S',1,0.991841,112,673346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 586, \"large_tick_hit\": 7, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 7, \"small_tick_hit\": 258}}',35.6026,202171380,1712180,NULL,'2021-10-06 13:45:25',1633527925,NULL),(1945984371,16579711,2,997889,1,1,1,'S',1,0.983092,462,627734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 2380, \"large_tick_hit\": 65, \"small_tick_hit\": 404, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 2419, \"large_tick_hit\": 65, \"small_tick_hit\": 414}}',35.6558,194144863,21109140,NULL,'2021-01-19 23:12:24',1611097944,NULL),(1940029500,16579711,2,1894694,0,1,1,'S',1,0.990012,255,771694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 416, \"large_tick_hit\": 7, \"small_tick_hit\": 370, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 7, \"small_tick_hit\": 372}}',35.665,186213868,1809764,NULL,'2020-04-04 18:51:37',1586026297,NULL),(1940578033,16579711,2,371594,1,1,1,'S',1,0.996633,301,1061860,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 259, \"large_tick_hit\": 46, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 46, \"small_tick_hit\": 287}}',35.7203,186987344,1729655,NULL,'2020-05-01 17:27:38',1588354058,NULL),(1944550575,16579711,2,2141984,1,1,1,'S',1,0.983564,174,617713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 788, \"large_tick_hit\": 16, \"small_tick_hit\": 333, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 804, \"large_tick_hit\": 16, \"small_tick_hit\": 336}}',35.7299,192166270,2496642,NULL,'2020-11-09 22:10:06',1604959806,NULL),(1945252338,16579711,2,1815796,0,1,1,'SH',1,0.981504,184,755862,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 640, \"large_tick_hit\": 8, \"small_tick_hit\": 944, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 8, \"small_tick_hit\": 957}}',35.7469,193106333,2052513,NULL,'2020-12-14 13:57:45',1607954265,NULL),(1942469330,16579711,2,2454654,1,1,1,'S',1,0.988043,332,729424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1186, \"large_tick_hit\": 146, \"small_tick_hit\": 899, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1199, \"large_tick_hit\": 146, \"small_tick_hit\": 913}}',35.7725,189517713,8771870,NULL,'2020-07-27 16:02:16',1595865736,NULL),(1943969001,16579711,2,1209382,1,1,1,'S',1,0.985782,114,1049908,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 3, \"small_tick_hit\": 94, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 3, \"small_tick_hit\": 97}}',35.7798,191311759,350452,NULL,'2020-10-06 13:38:18',1601991498,NULL),(1946728434,16579711,2,1027702,1,1,1,'A',1,0.958333,130,275592,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 451, \"large_tick_hit\": 55, \"small_tick_hit\": 138, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 55, \"small_tick_hit\": 139}}',35.82,195144031,574911,NULL,'2021-02-18 17:13:14',1613668394,NULL),(1944904106,16579711,2,490438,1,1,1,'S',1,0.981842,174,610178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 557, \"large_tick_hit\": 41, \"small_tick_hit\": 159, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 41, \"small_tick_hit\": 160}}',35.8232,192777581,1630210,NULL,'2020-12-02 20:59:10',1606942750,NULL),(1945068096,16579711,2,240011,0,1,1,'SH',1,0.99455,218,474466,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 384, \"large_tick_hit\": 98, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 98, \"small_tick_hit\": 248}}',35.8446,192862087,879486,NULL,'2020-12-05 18:37:39',1607193459,NULL),(1947420806,16579711,2,128606,0,1,1,'SH',1,0.983301,166,694569,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 850, \"large_tick_hit\": 3, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 866, \"large_tick_hit\": 3, \"small_tick_hit\": 149}}',35.8708,195987585,3058460,NULL,'2021-03-16 17:11:24',1615914684,NULL),(1953861382,16579711,2,2495602,1,1,1,'B',1,0.939467,105,552030,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 454, \"large_tick_hit\": 68, \"small_tick_hit\": 254, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 68, \"small_tick_hit\": 278}}',35.9209,204609791,1105855,NULL,'2022-01-15 22:58:09',1642287489,NULL),(1953867888,16579711,2,2513415,1,1,1,'B',1,0.926129,130,251875,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 490, \"large_tick_hit\": 32, \"small_tick_hit\": 155, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 32, \"small_tick_hit\": 173}}',35.927,204651137,563693,NULL,'2022-01-17 20:22:19',1642450939,NULL),(1951836097,16579711,2,2320694,1,1,1,'SH',1,0.982635,205,354504,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 812, \"large_tick_hit\": 10, \"small_tick_hit\": 140, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 825, \"large_tick_hit\": 10, \"small_tick_hit\": 144}}',35.9665,201882647,1565367,NULL,'2021-09-24 21:07:21',1632517641,NULL),(1943552938,16579711,2,1373485,1,1,1,'X',1,1,297,1058106,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 31, \"small_tick_hit\": 386}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 31, \"small_tick_hit\": 386}}',36.0025,190911612,2200838,NULL,'2020-09-20 01:29:26',1600565366,NULL),(1947969205,16579711,2,176855,1,1,1,'S',1,0.990494,358,1128420,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 313, \"large_tick_hit\": 90, \"small_tick_hit\": 639, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 90, \"small_tick_hit\": 648}}',36.113,196831255,2266446,NULL,'2021-04-10 21:11:38',1618089098,NULL),(1944845290,16579711,2,713818,0,1,1,'S',1,0.994667,230,828929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 395, \"large_tick_hit\": 22, \"small_tick_hit\": 329, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 22, \"small_tick_hit\": 331}}',36.1163,192636202,1737702,NULL,'2020-11-27 15:09:40',1606489780,NULL),(1945696105,16579711,2,2162080,1,1,1,'SH',1,0.988448,264,756863,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 851, \"large_tick_hit\": 34, \"small_tick_hit\": 484, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 861, \"large_tick_hit\": 34, \"small_tick_hit\": 490}}',36.2099,193827596,3842315,NULL,'2021-01-08 20:12:46',1610136766,NULL),(1945407656,16579711,2,2379548,1,1,1,'X',1,1,148,1079702,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 125}}',36.2305,193366132,495307,NULL,'2020-12-23 13:29:43',1608730183,NULL),(1948592569,16579711,2,2060997,1,1,1,'SH',1,0.994751,178,423399,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 611, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 615, \"small_tick_hit\": 147}}',36.2943,197672020,1464841,NULL,'2021-05-05 16:10:01',1620231001,NULL),(1953399197,16579711,2,332751,1,1,1,'SH',1,0.993338,255,418537,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 922, \"large_tick_hit\": 95, \"small_tick_hit\": 474, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 930, \"large_tick_hit\": 95, \"small_tick_hit\": 476}}',36.3882,203921399,3136375,NULL,'2021-12-16 23:06:20',1639695980,NULL),(1943196583,16579711,2,2568611,1,1,1,'S',1,0.998745,445,1055466,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 6, \"small_tick_hit\": 351, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 6, \"small_tick_hit\": 352}}',36.4554,190385464,3865357,NULL,'2020-08-29 19:08:52',1598728132,NULL),(1951716778,16579711,2,323875,0,1,1,'SH',1,0.99115,117,407274,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 604, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 612, \"small_tick_hit\": 292}}',36.4707,201732673,1024117,NULL,'2021-09-18 19:55:55',1631994955,NULL),(1951348435,16579711,2,2373144,1,1,1,'SH',1,0.982759,125,338889,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 699, \"small_tick_hit\": 384, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 714, \"small_tick_hit\": 388}}',36.5032,201202507,936316,NULL,'2021-08-28 22:51:53',1630191113,NULL),(1944537639,16579711,2,179037,1,1,1,'SH',1,0.999084,486,511089,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 604, \"large_tick_hit\": 1, \"small_tick_hit\": 486}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 1, \"small_tick_hit\": 486}}',36.5183,192218056,3529803,NULL,'2020-11-11 23:23:47',1605137027,NULL),(1948095496,16579711,2,1912711,0,1,1,'SH',1,0.982047,192,367752,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1138, \"large_tick_hit\": 1, \"small_tick_hit\": 502, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1154, \"large_tick_hit\": 1, \"small_tick_hit\": 516}}',36.6592,197060091,2079998,NULL,'2021-04-17 19:46:20',1618688780,NULL),(1944493179,16579711,2,1005542,1,1,1,'S',1,0.994884,510,990281,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 958, \"large_tick_hit\": 16, \"small_tick_hit\": 1554, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 960, \"large_tick_hit\": 16, \"small_tick_hit\": 1565}}',36.7189,192264781,11157919,NULL,'2020-11-13 19:14:51',1605294891,NULL),(1945206317,16579711,2,1184612,1,1,1,'S',1,0.996652,344,826729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 583, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 586, \"small_tick_hit\": 310}}',36.8862,193164566,3828592,NULL,'2020-12-16 16:49:53',1608137393,NULL),(1940358382,16579711,2,2158609,1,1,1,'X',1,1,313,1058506,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 257}}',36.9141,186642606,2578014,NULL,'2020-04-19 21:00:04',1587330004,NULL),(1943798182,16579711,2,2160015,0,1,1,'S',1,0.99115,163,868385,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 380, \"large_tick_hit\": 89, \"small_tick_hit\": 427, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 89, \"small_tick_hit\": 432}}',36.9454,191198385,1603669,NULL,'2020-10-01 18:42:43',1601577763,NULL),(1947920888,16579711,2,1814260,0,1,1,'A',1,0.969745,93,298248,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 424, \"large_tick_hit\": 31, \"small_tick_hit\": 154, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 31, \"small_tick_hit\": 158}}',37.0031,196658388,512732,NULL,'2021-04-05 16:04:30',1617638670,NULL),(1944788595,16579711,2,42019,1,1,1,'S',1,0.998262,434,1052754,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 276, \"large_tick_hit\": 162, \"small_tick_hit\": 711, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 162, \"small_tick_hit\": 712}}',37.0763,192636882,1631501,NULL,'2020-11-27 15:42:02',1606491722,NULL),(1946099430,16579711,2,735346,1,1,1,'XH',1,1,444,546612,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 17, \"small_tick_hit\": 512}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 17, \"small_tick_hit\": 512}}',37.0909,194241932,2698972,NULL,'2021-01-23 01:03:18',1611363798,NULL),(1953566338,16579711,2,2666261,1,1,1,'S',1,0.985959,244,736573,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1322, \"large_tick_hit\": 16, \"small_tick_hit\": 558, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1341, \"large_tick_hit\": 16, \"small_tick_hit\": 566}}',37.0915,204036036,5525691,NULL,'2021-12-21 21:25:28',1640121928,NULL),(1946031806,16579711,2,2380004,0,1,1,'A',1,0.953457,77,276069,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 311, \"large_tick_hit\": 12, \"small_tick_hit\": 394, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 12, \"small_tick_hit\": 406}}',37.1995,194359006,252765,NULL,'2021-01-26 17:38:05',1611682685,NULL),(1951194886,16579711,2,1850085,1,1,1,'S',1,0.987309,250,644322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1820, \"large_tick_hit\": 65, \"small_tick_hit\": 371, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1845, \"large_tick_hit\": 65, \"small_tick_hit\": 375}}',37.2936,201057895,5839810,NULL,'2021-08-23 18:56:09',1629744969,NULL),(1945719833,16579711,2,2206570,0,1,1,'A',1,0.961883,75,315473,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 185, \"large_tick_hit\": 12, \"small_tick_hit\": 232, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 12, \"small_tick_hit\": 239}}',37.3142,193815238,212153,NULL,'2021-01-08 11:26:15',1610105175,NULL),(1953769997,16579711,2,1076381,0,1,1,'A',1,0.95098,78,547377,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 531, \"large_tick_hit\": 40, \"small_tick_hit\": 205, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 40, \"small_tick_hit\": 224}}',37.3686,204515846,1025012,NULL,'2022-01-11 18:43:38',1641926618,NULL),(1940149393,16579711,2,2184517,1,1,1,'S',1,0.983193,112,957379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"small_tick_hit\": 122, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 126}}',37.4568,186466265,349860,NULL,'2020-04-13 17:33:39',1586799219,NULL),(1943360793,16579711,2,29955,1,1,1,'X',1,1,105,1190752,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 116}}',37.4855,190755681,291897,NULL,'2020-09-13 16:50:42',1600015842,NULL),(1944772946,16579711,2,2479998,1,1,1,'SH',1,0.995751,204,440153,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 461, \"large_tick_hit\": 1, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 1, \"small_tick_hit\": 241}}',37.5302,192513332,1233889,NULL,'2020-11-22 20:33:00',1606077180,NULL),(1948616709,16579711,2,1814768,1,1,1,'SH',1,0.989267,135,384452,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 401, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 153}}',37.5661,197672452,659500,NULL,'2021-05-05 16:24:38',1620231878,NULL),(1940142595,16579711,2,2176966,1,1,1,'S',1,0.998711,448,959505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"small_tick_hit\": 327, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 448, \"small_tick_hit\": 328}}',37.6259,186402804,4922358,NULL,'2020-04-11 13:51:19',1586613079,NULL),(1950393430,16579711,2,178966,1,1,1,'S',1,0.991453,207,699296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1452, \"large_tick_hit\": 235, \"small_tick_hit\": 285, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1467, \"large_tick_hit\": 235, \"small_tick_hit\": 287}}',37.6609,200015737,5575246,NULL,'2021-07-18 15:20:10',1626621610,NULL),(1959065637,16579711,2,2835002,1,1,1,'S',1,0.980524,576,311767,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 2412, \"large_tick_hit\": 281, \"small_tick_hit\": 378, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 2459, \"large_tick_hit\": 281, \"small_tick_hit\": 392}}',37.6646,211302859,9720140,NULL,'2023-01-31 18:24:09',1675189449,NULL),(1957825455,16579711,2,178353,0,1,1,'SH',1,0.991356,391,391783,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1332, \"large_tick_hit\": 219, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 1348, \"large_tick_hit\": 219, \"small_tick_hit\": 284}}',37.7338,209753713,4306529,NULL,'2022-10-13 20:27:27',1665692847,NULL),(1941168760,16579711,2,1482810,0,1,1,'S',1,0.98531,178,352763,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 617, \"large_tick_hit\": 52, \"small_tick_hit\": 270, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 52, \"small_tick_hit\": 277}}',37.7378,187753862,1077616,NULL,'2020-05-26 17:44:16',1590515056,NULL),(1940515007,16579711,2,514155,0,1,1,'S',1,0.99278,138,1051084,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 185, \"large_tick_hit\": 3, \"small_tick_hit\": 362, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 3, \"small_tick_hit\": 365}}',37.7742,187013623,505120,NULL,'2020-05-02 15:32:39',1588433559,NULL),(1954149257,16579711,2,815846,1,1,1,'S',1,0.991744,510,400184,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1835, \"large_tick_hit\": 24, \"small_tick_hit\": 1024, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1854, \"large_tick_hit\": 24, \"small_tick_hit\": 1029}}',37.7965,204945971,8121569,NULL,'2022-01-30 18:50:32',1643568632,NULL),(1946268384,16579711,2,492163,0,1,1,'SH',1,0.994845,248,433717,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 714, \"large_tick_hit\": 36, \"small_tick_hit\": 408, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 36, \"small_tick_hit\": 409}}',37.8109,194403266,2107399,NULL,'2021-01-28 00:19:42',1611793182,NULL),(1941045863,16579711,2,1661048,1,1,1,'S',1,0.991117,290,751761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 554, \"large_tick_hit\": 30, \"small_tick_hit\": 197, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 30, \"small_tick_hit\": 198}}',37.8396,187687531,3474270,NULL,'2020-05-24 16:59:58',1590339598,NULL),(1948079450,16579711,2,1662268,0,1,1,'SH',1,0.986188,188,369706,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 778, \"large_tick_hit\": 36, \"small_tick_hit\": 257, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 36, \"small_tick_hit\": 261}}',37.9081,196994054,1594170,NULL,'2021-04-15 20:30:39',1618518639,NULL),(1944587486,16579711,2,680751,0,1,1,'S',1,0.995122,329,428731,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 435, \"large_tick_hit\": 3, \"small_tick_hit\": 174, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 175}}',37.9382,192219315,1846260,NULL,'2020-11-12 00:35:16',1605141316,NULL),(1944603175,16579711,2,334212,0,1,1,'XH',1,1,504,538546,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 38, \"small_tick_hit\": 518}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 38, \"small_tick_hit\": 518}}',37.9482,192242020,3375426,NULL,'2020-11-12 21:26:39',1605216399,NULL),(1944720409,16579711,2,2230690,0,1,1,'SH',1,0.998413,199,534517,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 289, \"large_tick_hit\": 27, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 27, \"small_tick_hit\": 313}}',37.9521,192448222,601026,NULL,'2020-11-20 16:36:37',1605890197,NULL),(1947957666,16579711,2,2545266,1,1,1,'S',1,0.991935,122,871693,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 329, \"large_tick_hit\": 35, \"small_tick_hit\": 743, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 35, \"small_tick_hit\": 746}}',38.0188,196831808,666409,NULL,'2021-04-10 21:30:04',1618090204,NULL),(1943759894,16579711,2,149310,0,1,1,'S',1,0.99158,310,859799,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 758, \"large_tick_hit\": 121, \"small_tick_hit\": 652, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 764, \"large_tick_hit\": 121, \"small_tick_hit\": 659}}',38.1251,191198326,4271311,NULL,'2020-10-01 18:40:06',1601577606,NULL),(1940654011,16579711,2,559372,1,1,1,'S',1,0.991334,204,702477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 766, \"large_tick_hit\": 68, \"small_tick_hit\": 310, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 775, \"large_tick_hit\": 68, \"small_tick_hit\": 311}}',38.1444,187099177,2761308,NULL,'2020-05-05 17:10:43',1588698643,NULL),(1943067847,16579711,2,2250471,1,1,1,'S',1,0.984098,310,667235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1178, \"large_tick_hit\": 10, \"small_tick_hit\": 421, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1195, \"large_tick_hit\": 10, \"small_tick_hit\": 430}}',38.2094,190121316,7471190,NULL,'2020-08-19 15:52:55',1597852375,NULL),(1944528252,16579711,2,2120489,1,1,1,'SH',1,0.990526,319,434121,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 722, \"large_tick_hit\": 2, \"small_tick_hit\": 217, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 727, \"large_tick_hit\": 2, \"small_tick_hit\": 221}}',38.3043,192241714,2285804,NULL,'2020-11-12 21:13:37',1605215617,NULL),(1947744046,16579711,2,1403276,1,1,1,'SH',1,0.988851,389,399563,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1409, \"large_tick_hit\": 6, \"small_tick_hit\": 625, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1424, \"large_tick_hit\": 6, \"small_tick_hit\": 633}}',38.3933,196468064,5321980,NULL,'2021-03-30 22:05:58',1617141958,NULL),(1948150551,16579711,2,1406451,1,1,1,'SH',1,0.991667,226,412049,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 603, \"large_tick_hit\": 4, \"small_tick_hit\": 345, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 4, \"small_tick_hit\": 347}}',38.4857,196994284,1478844,NULL,'2021-04-15 20:39:06',1618519146,NULL),(1943106894,16579711,2,29955,0,1,1,'SH',1,0.99095,90,1161207,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 101, \"large_tick_hit\": 2, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 116}}',38.5403,190386588,249334,NULL,'2020-08-29 19:55:21',1598730921,NULL),(1944360359,16579711,2,2570593,1,1,1,'S',1,0.993865,224,863552,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 489, \"small_tick_hit\": 321, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 493, \"small_tick_hit\": 322}}',38.5501,192133256,2196428,NULL,'2020-11-08 15:32:50',1604849570,NULL),(1944400629,16579711,2,2286137,1,1,1,'A',1,0.970833,173,688778,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 114, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 1, \"small_tick_hit\": 119}}',38.6053,191987184,1228620,NULL,'2020-11-03 00:17:23',1604362643,NULL),(1944257375,16579711,2,2302406,1,1,1,'SH',1,0.981771,161,732576,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 709, \"large_tick_hit\": 8, \"small_tick_hit\": 414, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 8, \"small_tick_hit\": 421}}',38.6128,191927712,2094045,NULL,'2020-10-31 15:00:27',1604156427,NULL),(1944550240,16579711,2,545389,0,1,1,'A',1,0.97076,97,734435,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 289, \"large_tick_hit\": 3, \"small_tick_hit\": 206, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 3, \"small_tick_hit\": 215}}',38.6806,192264415,578129,NULL,'2020-11-13 18:59:19',1605293959,NULL),(1945206562,16579711,2,260348,0,1,1,'SH',1,0.998201,389,487439,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 742, \"large_tick_hit\": 2, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 2, \"small_tick_hit\": 366}}',38.6918,193164867,3722570,NULL,'2020-12-16 17:01:35',1608138095,NULL),(1944187822,16579711,2,1429066,1,1,1,'SH',1,0.986842,286,835811,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 616, \"large_tick_hit\": 16, \"small_tick_hit\": 493, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 16, \"small_tick_hit\": 496}}',38.7518,191784590,3081230,NULL,'2020-10-26 01:37:32',1603676252,NULL),(1952022027,16579711,2,2476320,1,1,1,'S',1,0.986125,304,658333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1391, \"large_tick_hit\": 6, \"small_tick_hit\": 522, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1412, \"large_tick_hit\": 6, \"small_tick_hit\": 528}}',38.8554,202171206,6174840,NULL,'2021-10-06 13:36:33',1633527393,NULL),(1946081203,16579711,2,680751,0,1,1,'SH',1,0.996748,221,492612,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 436, \"large_tick_hit\": 3, \"small_tick_hit\": 174, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 175}}',38.8607,194240288,1707667,NULL,'2021-01-22 23:51:51',1611359511,NULL),(1940031496,16579711,2,1403838,1,1,1,'X',1,1,640,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 639, \"large_tick_hit\": 1, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 1, \"small_tick_hit\": 357}}',38.882,186183947,9957994,NULL,'2020-04-03 16:27:38',1585931258,NULL),(1940222089,16579711,2,2132925,1,1,1,'S',1,0.9931,950,836990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1238, \"large_tick_hit\": 68, \"small_tick_hit\": 565, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1248, \"large_tick_hit\": 68, \"small_tick_hit\": 568}}',38.9594,186348570,21572242,NULL,'2020-04-09 17:49:06',1586454546,NULL),(1950665843,16579711,2,1603791,1,1,1,'SH',1,0.982759,206,347314,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1154, \"large_tick_hit\": 25, \"small_tick_hit\": 474, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1176, \"large_tick_hit\": 25, \"small_tick_hit\": 481}}',39.0144,200416553,3016798,NULL,'2021-08-01 17:45:38',1627839938,NULL),(1951411842,16579711,2,2255707,1,1,1,'SH',1,0.993872,358,428102,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1445, \"large_tick_hit\": 6, \"small_tick_hit\": 333, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1454, \"large_tick_hit\": 6, \"small_tick_hit\": 335}}',39.0875,201407830,5528861,NULL,'2021-09-05 19:23:32',1630869812,NULL),(1954906907,16579711,2,2009295,1,1,1,'A',1,0.977474,207,646687,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1123, \"large_tick_hit\": 9, \"small_tick_hit\": 300, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1150, \"large_tick_hit\": 9, \"small_tick_hit\": 306}}',39.1102,205877859,4022236,NULL,'2022-03-17 14:38:51',1647527931,NULL),(1951233172,16579711,2,1682104,1,1,1,'X',1,1,189,1185778,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 18, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 18, \"small_tick_hit\": 189}}',39.1151,201117364,765003,NULL,'2021-08-25 23:40:53',1629934853,NULL),(1954545541,16579711,2,1532487,0,1,1,'SH',1,0.983412,252,358720,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 720, \"large_tick_hit\": 435, \"small_tick_hit\": 505, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 435, \"small_tick_hit\": 510}}',39.2234,205436164,1774773,NULL,'2022-02-22 17:22:40',1645550560,NULL),(1944225659,16579711,2,89422,1,1,1,'S',1,0.99679,205,968519,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 216, \"large_tick_hit\": 189, \"small_tick_hit\": 216, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 189, \"small_tick_hit\": 217}}',39.2509,191717776,944777,NULL,'2020-10-23 16:05:59',1603469159,NULL),(1943328032,16579711,2,232639,1,1,1,'S',1,0.99696,395,1181048,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 138, \"small_tick_hit\": 589, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 138, \"small_tick_hit\": 592}}',39.2792,190459515,2134126,NULL,'2020-09-01 17:03:38',1598979818,NULL),(1948027619,16579711,2,1582621,1,1,1,'S',1,0.98583,490,661784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1715, \"large_tick_hit\": 14, \"small_tick_hit\": 219, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1739, \"large_tick_hit\": 14, \"small_tick_hit\": 223}}',39.2987,196952537,14114130,NULL,'2021-04-14 15:56:56',1618415816,NULL),(1946094039,16579711,2,2254815,1,1,1,'SH',1,0.997101,212,461089,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 420, \"large_tick_hit\": 6, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 6, \"small_tick_hit\": 262}}',39.3301,194241089,1278516,NULL,'2021-01-23 00:27:32',1611361652,NULL),(1944449882,16579711,2,299436,1,1,1,'X',1,1,206,1077117,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 5, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 5, \"small_tick_hit\": 292}}',39.3617,191986283,1182917,NULL,'2020-11-02 23:16:12',1604358972,NULL),(1948140425,16579711,2,2144183,1,1,1,'S',1,0.984127,299,362427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 844, \"large_tick_hit\": 3, \"small_tick_hit\": 145, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 858, \"large_tick_hit\": 3, \"small_tick_hit\": 147}}',39.3776,197060918,1878743,NULL,'2021-04-17 20:14:45',1618690485,NULL),(1943478188,16579711,2,2261823,1,1,1,'S',1,0.998148,450,1059819,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"small_tick_hit\": 628, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 630}}',39.5728,190911368,5282571,NULL,'2020-09-20 01:12:38',1600564358,NULL),(1943946465,16579711,2,614217,1,1,1,'X',1,1,239,1069075,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 30, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 30, \"small_tick_hit\": 296}}',39.5806,191311695,1081183,NULL,'2020-10-06 13:34:28',1601991268,NULL),(1953642810,16579711,2,1123759,1,1,1,'A',1,0.969571,121,565415,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 621, \"large_tick_hit\": 3, \"small_tick_hit\": 77, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 3, \"small_tick_hit\": 78}}',39.5891,204359972,1572093,NULL,'2022-01-04 18:05:42',1641319542,NULL),(1945167691,16579711,2,497868,1,1,1,'SH',1,0.980595,157,713928,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 468, \"large_tick_hit\": 70, \"small_tick_hit\": 220, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 70, \"small_tick_hit\": 222}}',39.668,193106178,1137193,NULL,'2020-12-14 13:50:33',1607953833,NULL),(1944811783,16579711,2,246688,0,1,1,'SH',1,0.998324,639,492510,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1044, \"large_tick_hit\": 170, \"small_tick_hit\": 573}, \"maximum_statistics\": {\"great\": 1047, \"large_tick_hit\": 170, \"small_tick_hit\": 573}}',39.6889,192636312,6913912,NULL,'2020-11-27 15:15:30',1606490130,NULL),(1947205690,16579711,2,2460430,1,1,1,'S',1,0.987475,405,657809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 2414, \"large_tick_hit\": 177, \"small_tick_hit\": 405, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2446, \"large_tick_hit\": 177, \"small_tick_hit\": 411}}',39.6993,195787788,19106090,NULL,'2021-03-10 15:08:24',1615388904,NULL),(1943150344,16579711,2,1627194,1,1,1,'B',1,0.929719,91,481266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 316, \"small_tick_hit\": 147, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 163}}',39.8058,190310700,455158,NULL,'2020-08-26 21:44:32',1598478272,NULL),(1953995387,16579711,2,218926,0,1,1,'S',1,0.998062,169,941656,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 326, \"large_tick_hit\": 1, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 1, \"small_tick_hit\": 188}}',39.8782,204788474,1479714,NULL,'2022-01-23 20:18:10',1642969090,NULL),(1951636831,16579711,2,96006,0,1,1,'S',1,0.999128,443,504198,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 734, \"large_tick_hit\": 24, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 24, \"small_tick_hit\": 388}}',39.9376,201521246,3919566,NULL,'2021-09-10 13:59:37',1631282377,NULL),(1945419680,16579711,2,2570596,1,1,1,'SH',1,0.980769,226,368970,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 558, \"small_tick_hit\": 258, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 570, \"small_tick_hit\": 262}}',39.9658,193461188,1223993,NULL,'2020-12-26 20:01:01',1609012861,NULL),(1943944995,16579711,2,240192,0,1,1,'S',1,0.998308,362,1059071,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 229}}',39.9752,191311785,1705785,NULL,'2020-10-06 13:39:38',1601991578,NULL),(1944502349,16579711,2,402590,1,1,1,'A',1,0.978518,379,831791,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 667, \"large_tick_hit\": 1, \"small_tick_hit\": 243, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 1, \"small_tick_hit\": 248}}',39.9876,192217213,4364502,NULL,'2020-11-11 22:37:18',1605134238,NULL),(1946028980,16579711,2,1861763,1,1,1,'SH',1,0.996512,222,471817,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 563, \"large_tick_hit\": 1, \"small_tick_hit\": 293, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 1, \"small_tick_hit\": 294}}',40.0337,194242353,1594445,NULL,'2021-01-23 01:20:10',1611364810,NULL),(1943947321,16579711,2,1582903,1,1,1,'S',1,0.996906,704,1042827,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 650, \"large_tick_hit\": 69, \"small_tick_hit\": 892, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 69, \"small_tick_hit\": 896}}',40.0924,191311847,8915843,NULL,'2020-10-06 13:43:52',1601991832,NULL),(1943858423,16579711,2,2451402,1,1,1,'S',1,0.988027,450,711559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1348, \"large_tick_hit\": 326, \"small_tick_hit\": 389, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1365, \"large_tick_hit\": 326, \"small_tick_hit\": 397}}',40.2499,191444941,9622026,NULL,'2020-10-12 01:33:37',1602466417,NULL),(1943127657,16579711,2,784537,0,1,1,'A',1,0.977622,189,827534,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 379, \"small_tick_hit\": 320, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 332}}',40.2612,190384728,1462163,NULL,'2020-08-29 18:36:22',1598726182,NULL),(1946138073,16579711,2,1627629,1,1,1,'SH',1,0.985828,225,375636,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 676, \"large_tick_hit\": 12, \"small_tick_hit\": 425, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 12, \"small_tick_hit\": 429}}',40.2756,194365887,1386469,NULL,'2021-01-26 21:39:35',1611697175,NULL),(1943169227,16579711,2,865481,1,1,1,'S',1,0.994652,112,1184195,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"small_tick_hit\": 260, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 262}}',40.2976,190386778,315769,NULL,'2020-08-29 20:02:10',1598731330,NULL),(1946734983,16579711,2,1594729,0,1,1,'S',1,0.996835,213,903593,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 381, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 249}}',40.3031,195179894,1753859,NULL,'2021-02-19 17:08:35',1613754515,NULL),(1946720906,16579711,2,995001,1,1,1,'S',1,0.990287,363,874096,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1335, \"large_tick_hit\": 12, \"small_tick_hit\": 1202, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1343, \"large_tick_hit\": 12, \"small_tick_hit\": 1219}}',40.3842,195227851,8377708,NULL,'2021-02-20 23:22:53',1613863373,NULL),(1945990983,16579711,2,2437900,1,1,1,'SH',1,0.996176,226,461191,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 279, \"large_tick_hit\": 82, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 82, \"small_tick_hit\": 160}}',40.5262,194179432,814930,NULL,'2021-01-21 03:10:43',1611198643,NULL),(1950537320,16579711,2,1834172,1,1,1,'S',1,0.987302,210,641166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 981, \"large_tick_hit\": 1, \"small_tick_hit\": 262, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 996, \"large_tick_hit\": 1, \"small_tick_hit\": 263}}',40.5355,200341747,2826364,NULL,'2021-07-30 02:01:34',1627610494,NULL),(1944525105,16579711,2,2115605,1,1,1,'S',1,0.990758,167,733913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 301, \"large_tick_hit\": 60, \"small_tick_hit\": 175, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 60, \"small_tick_hit\": 176}}',40.5393,192300021,1074662,NULL,'2020-11-14 23:43:06',1605397386,NULL),(1946776474,16579711,2,124508,1,1,1,'SH',1,0.987821,226,385282,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 546, \"large_tick_hit\": 36, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 36, \"small_tick_hit\": 149}}',40.5618,195226728,1405299,NULL,'2021-02-20 22:44:04',1613861044,NULL),(1944855009,16579711,2,984516,1,1,1,'SH',1,0.991908,331,413949,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 936, \"large_tick_hit\": 6, \"small_tick_hit\": 529, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 945, \"large_tick_hit\": 6, \"small_tick_hit\": 532}}',40.6312,192634616,2548249,NULL,'2020-11-27 13:58:08',1606485488,NULL),(1948781800,16579711,2,60996,1,1,1,'X',1,1,338,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 20, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 20, \"small_tick_hit\": 352}}',40.6398,197917147,2460480,NULL,'2021-05-12 14:15:21',1620828921,NULL),(1947086176,16579711,2,1632661,1,1,1,'A',1,0.975574,242,621185,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1072, \"large_tick_hit\": 109, \"small_tick_hit\": 137, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 109, \"small_tick_hit\": 141}}',40.6627,195700336,3447914,NULL,'2021-03-07 16:29:08',1615134548,NULL),(1954032893,16579711,2,366142,0,1,1,'SH',1,0.99243,248,402326,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 968, \"large_tick_hit\": 44, \"small_tick_hit\": 299, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 977, \"large_tick_hit\": 44, \"small_tick_hit\": 300}}',40.6968,204765966,2498438,NULL,'2022-01-22 22:29:01',1642890541,NULL),(1940186187,16579711,2,903718,1,1,1,'S',1,0.999434,997,959782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 992, \"large_tick_hit\": 5, \"small_tick_hit\": 770, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 992, \"large_tick_hit\": 5, \"small_tick_hit\": 771}}',40.7135,186345950,24016648,NULL,'2020-04-09 16:09:39',1586448579,NULL),(1952525733,16579711,2,1983676,1,1,1,'SH',1,0.980447,108,336094,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 517, \"small_tick_hit\": 185, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 189}}',40.723,202815903,718841,NULL,'2021-10-31 10:54:32',1635677672,NULL),(1945692684,16579711,2,1640540,0,1,1,'A',1,0.948187,109,261256,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 426, \"large_tick_hit\": 25, \"small_tick_hit\": 98, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 25, \"small_tick_hit\": 103}}',40.7623,193818637,669371,NULL,'2021-01-08 14:11:08',1610115068,NULL),(1944749769,16579711,2,1291406,0,1,1,'S',1,0.991071,82,1019156,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 79, \"large_tick_hit\": 24, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 24, \"small_tick_hit\": 120}}',40.8628,192637033,149613,NULL,'2020-11-27 15:48:49',1606492129,NULL),(1943347920,16579711,2,1466008,1,1,1,'S',1,0.99319,339,745817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1166, \"large_tick_hit\": 2, \"small_tick_hit\": 728, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1176, \"large_tick_hit\": 2, \"small_tick_hit\": 731}}',40.8942,190756653,6566320,NULL,'2020-09-13 17:27:55',1600018075,NULL),(1947947720,16579711,2,2273465,1,1,1,'SH',1,0.987784,179,762291,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 360, \"large_tick_hit\": 8, \"small_tick_hit\": 198, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 8, \"small_tick_hit\": 200}}',40.8942,196855083,1112947,NULL,'2021-04-11 15:17:08',1618154228,NULL),(1950473667,16579711,2,1533384,1,1,1,'SH',1,0.981904,163,349829,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 721, \"large_tick_hit\": 24, \"small_tick_hit\": 503, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 24, \"small_tick_hit\": 510}}',40.9237,200074116,1453607,NULL,'2021-07-20 16:32:40',1626798760,NULL),(1953519134,16579711,2,2130532,1,1,1,'A',1,0.970778,277,314386,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1538, \"large_tick_hit\": 189, \"small_tick_hit\": 233, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1579, \"large_tick_hit\": 189, \"small_tick_hit\": 251}}',40.9604,204120835,4531964,NULL,'2021-12-25 15:25:04',1640445904,NULL),(1944250151,16579711,2,759554,0,1,1,'SH',1,0.991379,253,906258,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 864, \"large_tick_hit\": 7, \"small_tick_hit\": 739, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 7, \"small_tick_hit\": 747}}',41.0238,191884945,4353286,NULL,'2020-10-29 23:05:41',1604012741,NULL),(1950761043,16579711,2,2659337,1,1,1,'S',1,0.990325,252,798153,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1032, \"small_tick_hit\": 401, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1041, \"small_tick_hit\": 406}}',41.05,200452849,4562607,NULL,'2021-08-03 00:09:58',1627949398,NULL),(1944551601,16579711,2,1815796,0,1,1,'SH',1,0.990752,415,437065,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 644, \"large_tick_hit\": 8, \"small_tick_hit\": 955, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 8, \"small_tick_hit\": 957}}',41.0738,192264315,2609410,NULL,'2020-11-13 18:54:59',1605293699,NULL),(1948176847,16579711,2,1642780,1,1,1,'A',1,0.948101,119,546775,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 527, \"large_tick_hit\": 41, \"small_tick_hit\": 181, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 41, \"small_tick_hit\": 196}}',41.0867,197097552,1297678,NULL,'2021-04-18 21:49:25',1618782565,NULL),(1945024355,16579711,2,149310,0,1,1,'SH',1,0.99158,311,912158,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 758, \"large_tick_hit\": 121, \"small_tick_hit\": 652, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 764, \"large_tick_hit\": 121, \"small_tick_hit\": 659}}',41.0902,192944525,4079232,NULL,'2020-12-08 17:23:27',1607448207,NULL),(1945665277,16579711,2,1099819,0,1,1,'A',1,0.950166,211,294164,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 672, \"large_tick_hit\": 41, \"small_tick_hit\": 145, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 704, \"large_tick_hit\": 41, \"small_tick_hit\": 158}}',41.2054,193785811,1676790,NULL,'2021-01-07 10:54:24',1610016864,NULL),(1944633761,16579711,2,2276631,1,1,1,'X',1,1,86,1079064,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 14, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 14, \"small_tick_hit\": 198}}',41.2772,192448110,212262,NULL,'2020-11-20 16:32:36',1605889956,NULL),(1946089597,16579711,2,1294063,1,1,1,'A',1,0.976415,99,371198,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 156, \"small_tick_hit\": 51}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 51}}',41.301,194363478,226036,NULL,'2021-01-26 20:16:37',1611692197,NULL),(1951173982,16579711,2,2526354,1,1,1,'S',1,0.981199,516,308257,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 1953, \"large_tick_hit\": 173, \"small_tick_hit\": 640, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2000, \"large_tick_hit\": 173, \"small_tick_hit\": 646}}',41.3073,201054642,8886390,NULL,'2021-08-23 16:36:35',1629736595,NULL),(1944984809,16579711,2,1007525,0,1,1,'SH',1,0.992063,142,772590,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 298, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 77}}',41.332,192764569,1036142,NULL,'2020-12-02 11:29:16',1606908556,NULL),(1947738253,16579711,2,1589438,1,1,1,'SH',1,0.980249,155,704672,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 745, \"large_tick_hit\": 53, \"small_tick_hit\": 145, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 53, \"small_tick_hit\": 150}}',41.4517,196623767,2774638,NULL,'2021-04-04 14:11:51',1617545511,NULL),(1943956577,16579711,2,1163989,1,1,1,'X',1,1,634,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 623, \"large_tick_hit\": 11, \"small_tick_hit\": 714}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 11, \"small_tick_hit\": 714}}',41.5205,191311736,10222170,NULL,'2020-10-06 13:37:03',1601991423,NULL),(1941211863,16579711,2,1370630,1,1,1,'S',1,0.988309,330,782712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 933, \"large_tick_hit\": 1, \"small_tick_hit\": 165, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 938, \"large_tick_hit\": 1, \"small_tick_hit\": 173}}',41.5332,187732018,5339218,NULL,'2020-05-26 00:58:54',1590454734,NULL),(1953041855,16579711,2,2238398,1,1,1,'SH',1,0.988711,221,387888,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 943, \"large_tick_hit\": 4, \"small_tick_hit\": 104, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 952, \"large_tick_hit\": 4, \"small_tick_hit\": 107}}',41.5672,203488633,2162965,NULL,'2021-11-27 13:39:27',1638020367,NULL),(1947801702,16579711,2,889668,0,1,1,'S',1,0.994603,345,880242,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1065, \"large_tick_hit\": 7, \"small_tick_hit\": 771, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1071, \"large_tick_hit\": 7, \"small_tick_hit\": 775}}',41.5897,196489134,6405679,NULL,'2021-03-31 15:38:04',1617205084,NULL),(1945480480,16579711,2,1661768,1,1,1,'XH',1,1,678,541549,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 615, \"large_tick_hit\": 63, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 63, \"small_tick_hit\": 348}}',41.6228,193362209,5758255,NULL,'2020-12-23 10:19:22',1608718762,NULL),(1948140162,16579711,2,744444,1,1,1,'S',1,0.995828,343,861031,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1173, \"large_tick_hit\": 4, \"small_tick_hit\": 494}, \"maximum_statistics\": {\"great\": 1180, \"large_tick_hit\": 4, \"small_tick_hit\": 494}}',41.726,197096744,8232660,NULL,'2021-04-18 21:16:37',1618780597,NULL),(1943017733,16579711,2,1714633,1,1,1,'S',1,0.992308,323,746343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1262, \"large_tick_hit\": 1, \"small_tick_hit\": 543, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1272, \"large_tick_hit\": 1, \"small_tick_hit\": 547}}',41.7664,190173403,7066570,NULL,'2020-08-21 16:51:02',1598028662,NULL),(1951615908,16579711,2,787717,0,1,1,'S',1,0.996767,262,490154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 449, \"large_tick_hit\": 12, \"small_tick_hit\": 464, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 12, \"small_tick_hit\": 466}}',41.7678,201520903,1536288,NULL,'2021-09-10 13:45:23',1631281523,NULL),(1946597502,16579711,2,722238,0,1,1,'SH',1,0.996441,102,445628,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 184, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 96}}',41.8398,195081981,348932,NULL,'2021-02-16 21:11:53',1613509913,NULL),(1953302063,16579711,2,1532487,0,1,1,'A',1,0.976303,222,652316,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 712, \"large_tick_hit\": 434, \"small_tick_hit\": 502, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 434, \"small_tick_hit\": 510}}',41.9155,203727663,2906930,NULL,'2021-12-07 23:43:03',1638920583,NULL),(1944654987,16579711,2,1388106,1,1,1,'SH',1,0.996564,242,467637,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 353, \"large_tick_hit\": 2, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 2, \"small_tick_hit\": 225}}',41.9645,192448340,1041076,NULL,'2020-11-20 16:40:53',1605890453,NULL),(1944580310,16579711,2,1447502,1,1,1,'SH',1,0.998773,510,531053,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 459, \"large_tick_hit\": 60, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 60, \"small_tick_hit\": 295}}',42.0532,192218101,3288845,NULL,'2020-11-11 23:26:55',1605137215,NULL),(1944720104,16579711,2,1861763,1,1,1,'S',1,0.998837,334,450417,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 564, \"large_tick_hit\": 1, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 1, \"small_tick_hit\": 294}}',42.1783,192448717,2126800,NULL,'2020-11-20 16:53:35',1605891215,NULL),(1944550778,16579711,2,546570,1,1,1,'SH',1,0.998639,512,536617,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 458, \"large_tick_hit\": 54, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 54, \"small_tick_hit\": 222}}',42.206,192217831,3262183,NULL,'2020-11-11 23:10:20',1605136220,NULL),(1946053362,16579711,2,569636,1,1,1,'SH',1,0.994692,270,443073,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 554, \"small_tick_hit\": 383, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 384}}',42.4322,194242060,1563154,NULL,'2021-01-23 01:08:19',1611364099,NULL),(1948113795,16579711,2,35031,1,1,1,'S',1,0.984342,324,383396,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 731, \"large_tick_hit\": 16, \"small_tick_hit\": 196, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 16, \"small_tick_hit\": 200}}',42.4325,197060848,2039906,NULL,'2021-04-17 20:11:54',1618690314,NULL),(1943697339,16579711,2,2570597,1,1,1,'S',1,0.992877,230,1020692,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 379, \"small_tick_hit\": 318, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 321}}',42.4468,191059640,1941490,NULL,'2020-09-26 02:10:12',1601086212,NULL),(1948903431,16579711,2,744305,1,1,1,'X',1,1,178,1059152,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 178, \"small_tick_hit\": 181}}',42.4615,198029175,864132,NULL,'2021-05-15 16:18:51',1621095531,NULL),(1943061024,16579711,2,663819,0,1,1,'A',1,0.97048,56,575331,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 189, \"large_tick_hit\": 8, \"small_tick_hit\": 66, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 8, \"small_tick_hit\": 68}}',42.4867,190175469,239772,NULL,'2020-08-21 18:24:16',1598034256,NULL),(1944482373,16579711,2,117427,0,1,1,'S',1,0.993086,372,886480,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 803, \"large_tick_hit\": 8, \"small_tick_hit\": 338, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 8, \"small_tick_hit\": 341}}',42.5581,192134337,5823830,NULL,'2020-11-08 16:24:16',1604852656,NULL),(1946277236,16579711,2,1846237,0,1,1,'SH',1,0.995842,179,447312,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 335, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 144}}',42.5605,194401421,834316,NULL,'2021-01-27 23:02:05',1611788525,NULL),(1943606374,16579711,2,128606,1,1,1,'S',1,0.986248,444,722499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 854, \"large_tick_hit\": 3, \"small_tick_hit\": 147, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 866, \"large_tick_hit\": 3, \"small_tick_hit\": 149}}',42.6075,191113794,6163678,NULL,'2020-09-28 01:57:34',1601258254,NULL),(1945711891,16579711,2,653661,0,1,1,'A',1,0.94958,331,333532,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 741, \"large_tick_hit\": 66, \"small_tick_hit\": 210, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 775, \"large_tick_hit\": 66, \"small_tick_hit\": 230}}',42.6123,193786756,2525717,NULL,'2021-01-07 11:49:38',1610020178,NULL),(1940030141,16579711,2,1894696,1,1,1,'S',1,0.99827,203,1055263,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 374, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 375}}',42.6148,186213699,818122,NULL,'2020-04-04 18:45:08',1586025908,NULL),(1948385690,16579711,2,2182574,1,1,1,'S',1,0.98146,227,649515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1358, \"large_tick_hit\": 16, \"small_tick_hit\": 320, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1376, \"large_tick_hit\": 16, \"small_tick_hit\": 334}}',42.6235,197421422,5795400,NULL,'2021-04-28 16:47:36',1619628456,NULL),(1944405389,16579711,2,1397973,1,1,1,'SH',1,0.989537,205,755980,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 471, \"small_tick_hit\": 191, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 477, \"small_tick_hit\": 192}}',42.6759,191987102,2105613,NULL,'2020-11-03 00:11:24',1604362284,NULL),(1946111659,16579711,2,1374031,1,1,1,'SH',1,0.983759,116,339544,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 358, \"large_tick_hit\": 7, \"small_tick_hit\": 59}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 7, \"small_tick_hit\": 59}}',42.6798,194365564,544105,NULL,'2021-01-26 21:28:18',1611696498,NULL),(1957339743,16579711,2,1027542,1,1,1,'SH',1,0.983619,204,344541,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 843, \"small_tick_hit\": 418, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 862, \"small_tick_hit\": 420}}',42.6978,209134401,1920725,NULL,'2022-09-03 00:01:42',1662163302,NULL),(1946095827,16579711,2,1018659,1,1,1,'XH',1,1,747,538963,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 743, \"large_tick_hit\": 4, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 4, \"small_tick_hit\": 312}}',42.7729,194241704,7663679,NULL,'2021-01-23 00:54:09',1611363249,NULL),(1945902498,16579711,2,1413542,0,1,1,'A',1,0.957179,176,620829,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 446, \"large_tick_hit\": 88, \"small_tick_hit\": 226, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 88, \"small_tick_hit\": 242}}',42.7791,194170623,1512915,NULL,'2021-01-20 20:14:52',1611173692,NULL),(1944423686,16579711,2,1624972,1,1,1,'S',1,0.993878,157,845200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 317, \"large_tick_hit\": 2, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 2, \"small_tick_hit\": 168}}',42.8276,192133502,978168,NULL,'2020-11-08 15:44:35',1604850275,NULL),(1941718163,16579711,2,1938987,1,1,1,'S',1,0.989067,249,697088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 901, \"large_tick_hit\": 24, \"small_tick_hit\": 432, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 912, \"large_tick_hit\": 24, \"small_tick_hit\": 436}}',42.8346,188410888,3551980,NULL,'2020-06-17 17:02:45',1592413365,NULL),(1952804037,16579711,2,116341,1,1,1,'SH',1,0.985045,204,353853,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 696, \"large_tick_hit\": 50, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 710, \"large_tick_hit\": 50, \"small_tick_hit\": 243}}',42.893,203090188,1324586,NULL,'2021-11-11 15:10:02',1636643402,NULL),(1944590440,16579711,2,1473806,1,1,1,'S',1,0.99515,315,1073108,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 3, \"small_tick_hit\": 711, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 3, \"small_tick_hit\": 716}}',42.9493,192217482,2692523,NULL,'2020-11-11 22:52:55',1605135175,NULL),(1953531229,16579711,2,2160014,1,1,1,'A',1,0.943522,822,329021,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 1287, \"large_tick_hit\": 55, \"small_tick_hit\": 78, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1365, \"large_tick_hit\": 55, \"small_tick_hit\": 85}}',42.9563,204146166,10622230,NULL,'2021-12-26 16:22:34',1640535754,NULL),(1950398083,16579711,2,1047758,1,1,1,'S',1,0.983352,246,611675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1347, \"large_tick_hit\": 25, \"small_tick_hit\": 400, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1373, \"large_tick_hit\": 25, \"small_tick_hit\": 404}}',42.9747,200016348,6039140,NULL,'2021-07-18 15:45:55',1626623155,NULL),(1951431715,16579711,2,2815870,1,1,1,'S',1,0.987597,651,661565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 3217, \"large_tick_hit\": 104, \"small_tick_hit\": 501, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 3259, \"large_tick_hit\": 104, \"small_tick_hit\": 507}}',43.0414,201373505,27747290,NULL,'2021-09-04 15:59:32',1630771172,NULL),(1943201952,16579711,2,2184492,1,1,1,'S',1,0.982519,350,649118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1227, \"large_tick_hit\": 2, \"small_tick_hit\": 682, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1252, \"large_tick_hit\": 2, \"small_tick_hit\": 691}}',43.0888,190283044,6860496,NULL,'2020-08-25 19:36:11',1598384171,NULL),(1948043381,16579711,2,2227398,1,1,1,'S',1,0.982495,343,721336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1264, \"large_tick_hit\": 35, \"small_tick_hit\": 497, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1276, \"large_tick_hit\": 35, \"small_tick_hit\": 517}}',43.1451,196919290,7917830,NULL,'2021-04-13 15:21:47',1618327307,NULL),(1943489251,16579711,2,378469,1,1,1,'S',1,0.996721,366,814871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1109, \"large_tick_hit\": 8, \"small_tick_hit\": 403}, \"maximum_statistics\": {\"great\": 1114, \"large_tick_hit\": 8, \"small_tick_hit\": 403}}',43.2104,190860028,7578234,NULL,'2020-09-18 01:02:30',1600390950,NULL),(1944469737,16579711,2,1501408,1,1,1,'X',1,1,535,1087843,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 62, \"small_tick_hit\": 589}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 62, \"small_tick_hit\": 589}}',43.221,192133013,5253261,NULL,'2020-11-08 15:22:45',1604848965,NULL),(1944985682,16579711,2,1008238,0,1,1,'XH',1,1,227,540277,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 227, \"small_tick_hit\": 138}}',43.2337,192739811,780296,NULL,'2020-12-01 12:51:21',1606827081,NULL),(1946264548,16579711,2,1159424,1,1,1,'SH',1,0.994904,330,461404,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 522, \"large_tick_hit\": 2, \"small_tick_hit\": 257, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 2, \"small_tick_hit\": 258}}',43.2406,194400796,1874387,NULL,'2021-01-27 22:38:33',1611787113,NULL),(1943196050,16579711,2,2109842,1,1,1,'S',1,0.98542,419,686009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1741, \"large_tick_hit\": 28, \"small_tick_hit\": 529, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1762, \"large_tick_hit\": 28, \"small_tick_hit\": 542}}',43.2497,190282869,10786162,NULL,'2020-08-25 19:27:01',1598383621,NULL),(1942909157,16579711,2,1874085,0,1,1,'A',1,0.967123,181,268376,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 597, \"large_tick_hit\": 41, \"small_tick_hit\": 68, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 41, \"small_tick_hit\": 70}}',43.2536,189971337,966540,NULL,'2020-08-13 19:24:30',1597346670,NULL),(1950647494,16579711,2,968220,1,1,1,'SH',1,0.980027,210,337106,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 679, \"large_tick_hit\": 6, \"small_tick_hit\": 51, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 6, \"small_tick_hit\": 52}}',43.43,200360147,1186408,NULL,'2021-07-30 18:10:38',1627668638,NULL),(1944546444,16579711,2,863290,1,1,1,'SH',1,0.997211,432,511069,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 471, \"large_tick_hit\": 1, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 1, \"small_tick_hit\": 243}}',43.4382,192241370,2666561,NULL,'2020-11-12 21:00:04',1605214804,NULL),(1945369580,16579711,2,95431,0,1,1,'A',1,0.975714,186,343569,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 533, \"large_tick_hit\": 30, \"small_tick_hit\": 120, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 30, \"small_tick_hit\": 124}}',43.4761,193313637,831386,NULL,'2020-12-21 17:55:32',1608573332,NULL),(1940650212,16579711,2,553728,0,1,1,'S',1,0.995843,646,1017113,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 684, \"large_tick_hit\": 70, \"small_tick_hit\": 923, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 929}}',43.5874,187100654,10043383,NULL,'2020-05-05 18:12:20',1588702340,NULL),(1946148960,16579711,2,2565469,1,1,1,'B',1,0.937662,84,540979,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 258, \"large_tick_hit\": 5, \"small_tick_hit\": 98, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 5, \"small_tick_hit\": 108}}',43.5914,194361626,427320,NULL,'2021-01-26 19:09:35',1611688175,NULL),(1945206087,16579711,2,1605335,1,1,1,'S',1,0.985763,283,770266,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1201, \"large_tick_hit\": 6, \"small_tick_hit\": 801, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1217, \"large_tick_hit\": 6, \"small_tick_hit\": 814}}',43.6227,193087511,5489778,NULL,'2020-12-13 19:17:44',1607887064,NULL),(1944646862,16579711,2,495541,0,1,1,'S',1,0.988973,313,695221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 924, \"large_tick_hit\": 38, \"small_tick_hit\": 473, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 937, \"large_tick_hit\": 38, \"small_tick_hit\": 476}}',43.6266,192365988,6067090,NULL,'2020-11-17 15:32:30',1605627150,NULL),(1946925143,16579711,2,2132925,1,1,1,'A',1,0.979299,643,845561,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1230, \"large_tick_hit\": 66, \"small_tick_hit\": 549, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1250, \"large_tick_hit\": 66, \"small_tick_hit\": 568}}',43.6433,195483370,11722552,NULL,'2021-02-28 16:45:55',1614530755,NULL),(1945950514,16579711,2,2359731,0,1,1,'SH',1,0.994334,102,956929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 174, \"large_tick_hit\": 13, \"small_tick_hit\": 164, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 13, \"small_tick_hit\": 165}}',43.7275,194149137,508192,NULL,'2021-01-20 02:39:57',1611110397,NULL),(1948612490,16579711,2,230114,0,1,1,'SH',1,0.996063,263,448367,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 610, \"large_tick_hit\": 189, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 189, \"small_tick_hit\": 213}}',43.767,197672360,1630337,NULL,'2021-05-05 16:21:29',1620231689,NULL),(1944566612,16579711,2,2162082,1,1,1,'XH',1,1,749,537600,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 738, \"large_tick_hit\": 11, \"small_tick_hit\": 524}, \"maximum_statistics\": {\"great\": 738, \"large_tick_hit\": 11, \"small_tick_hit\": 524}}',43.9372,192218721,7587425,NULL,'2020-11-12 00:04:12',1605139452,NULL),(1954787819,16579711,2,1712875,0,1,1,'SH',1,0.988034,217,488625,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 328, \"large_tick_hit\": 23, \"small_tick_hit\": 227, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 23, \"small_tick_hit\": 231}}',43.9914,205707243,948440,NULL,'2022-03-08 18:06:24',1646762784,NULL),(1948134202,16579711,2,1960286,1,1,1,'S',1,0.988745,338,676723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1925, \"large_tick_hit\": 7, \"small_tick_hit\": 352, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1946, \"large_tick_hit\": 7, \"small_tick_hit\": 357}}',44.0123,196995731,8410904,NULL,'2021-04-15 21:35:17',1618522517,NULL),(1948352009,16579711,2,1332969,1,1,1,'S',1,0.985582,226,637370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1214, \"large_tick_hit\": 6, \"small_tick_hit\": 489, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1234, \"large_tick_hit\": 6, \"small_tick_hit\": 494}}',44.2079,197385120,5292690,NULL,'2021-04-27 15:12:14',1619536334,NULL),(1945737160,16579711,2,2234312,1,1,1,'B',1,0.927336,68,245022,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 190, \"large_tick_hit\": 7, \"small_tick_hit\": 71, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 7, \"small_tick_hit\": 75}}',44.2467,193786031,194030,NULL,'2021-01-07 11:06:17',1610017577,NULL),(1951683045,16579711,2,1385943,0,1,1,'SH',1,0.993103,240,510611,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 375, \"large_tick_hit\": 3, \"small_tick_hit\": 198, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 3, \"small_tick_hit\": 200}}',44.27,201698878,1195154,NULL,'2021-09-17 17:11:02',1631898662,NULL),(1944361454,16579711,2,1008238,0,1,1,'S',1,0.989041,123,811893,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 224, \"small_tick_hit\": 137, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 227, \"small_tick_hit\": 138}}',44.2737,192133468,579033,NULL,'2020-11-08 15:42:50',1604850170,NULL),(1948412142,16579711,2,1149864,1,1,1,'X',1,1,148,1061266,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 106}}',44.3132,197422450,618882,NULL,'2021-04-28 17:21:57',1619630517,NULL),(1950292910,16579711,2,1990449,1,1,1,'S',1,0.991225,438,704628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 2333, \"small_tick_hit\": 491, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2355, \"small_tick_hit\": 494}}',44.3244,199989191,14480054,NULL,'2021-07-17 16:35:01',1626539701,NULL),(1954590848,16579711,2,3343023,1,1,1,'SH',1,0.995413,483,446291,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1206, \"large_tick_hit\": 3, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 1212, \"large_tick_hit\": 3, \"small_tick_hit\": 93}}',44.3859,205435974,6408255,NULL,'2022-02-22 17:11:00',1645549860,NULL),(1945460515,16579711,2,1478254,1,1,1,'SH',1,0.997148,440,471443,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 860, \"large_tick_hit\": 2, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 863, \"large_tick_hit\": 2, \"small_tick_hit\": 187}}',44.3911,193362269,3733849,NULL,'2020-12-23 10:22:54',1608718974,NULL),(1944587997,16579711,2,2388525,1,1,1,'A',1,0.955587,180,591387,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 458, \"large_tick_hit\": 49, \"small_tick_hit\": 160, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 49, \"small_tick_hit\": 169}}',44.402,192164189,1449221,NULL,'2020-11-09 20:36:08',1604954168,NULL),(1944387366,16579711,2,1360784,1,1,1,'S',1,0.998474,492,919943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 807, \"large_tick_hit\": 1, \"small_tick_hit\": 501, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 1, \"small_tick_hit\": 502}}',44.4338,192033156,8393534,NULL,'2020-11-04 21:23:15',1604524995,NULL),(1953537444,16579711,2,2171121,1,1,1,'S',1,0.982442,860,316019,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 3079, \"large_tick_hit\": 265, \"small_tick_hit\": 405, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 3138, \"large_tick_hit\": 265, \"small_tick_hit\": 413}}',44.6646,204080411,22219890,NULL,'2021-12-23 19:37:46',1640288266,NULL),(1947360744,16579711,2,712745,0,1,1,'SH',1,0.987273,285,850806,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 718, \"small_tick_hit\": 368, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 726, \"small_tick_hit\": 374}}',44.6663,195984180,3494617,NULL,'2021-03-16 15:08:31',1615907311,NULL),(1952480343,16579711,2,831380,1,1,1,'A',1,0.965473,220,321191,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 551, \"large_tick_hit\": 35, \"small_tick_hit\": 169, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 576, \"large_tick_hit\": 35, \"small_tick_hit\": 171}}',44.6796,202816427,1091066,NULL,'2021-10-31 11:17:09',1635679029,NULL),(1946103445,16579711,2,2061428,1,1,1,'SH',1,0.993369,340,433088,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 504, \"large_tick_hit\": 143, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 143, \"small_tick_hit\": 102}}',44.7066,194242653,2421358,NULL,'2021-01-23 01:33:58',1611365638,NULL),(1946128828,16579711,2,2525270,1,1,1,'XH',1,1,531,543811,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_tick_hit\": 5, \"small_tick_hit\": 404}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 5, \"small_tick_hit\": 404}}',44.727,194240013,3976023,NULL,'2021-01-22 23:40:29',1611358829,NULL),(1944345359,16579711,2,98913,1,1,1,'SH',1,0.981917,242,1202659,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 188, \"large_tick_hit\": 68, \"small_tick_hit\": 287, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 68, \"small_tick_hit\": 296}}',44.7651,191929255,1084224,NULL,'2020-10-31 16:01:31',1604160091,NULL),(1946066831,16579711,2,652111,0,1,1,'A',1,0.972892,41,248560,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 92, \"large_tick_hit\": 43, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 43, \"small_tick_hit\": 189}}',44.7762,194328510,58332,NULL,'2021-01-25 19:16:08',1611602168,NULL),(1948243366,16579711,2,2162083,1,1,1,'S',1,0.982547,270,641733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1096, \"large_tick_hit\": 6, \"small_tick_hit\": 418, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1115, \"large_tick_hit\": 6, \"small_tick_hit\": 426}}',44.8054,197263564,3818044,NULL,'2021-04-23 23:40:29',1619221229,NULL),(1942425202,16579711,2,2149357,1,1,1,'S',1,0.98294,343,644511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1138, \"large_tick_hit\": 2, \"small_tick_hit\": 358, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1159, \"large_tick_hit\": 2, \"small_tick_hit\": 363}}',44.8698,189329747,7564560,NULL,'2020-07-20 16:04:17',1595261057,NULL),(1945004882,16579711,2,763201,0,1,1,'SH',1,0.994143,265,973466,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 376, \"large_tick_hit\": 82, \"small_tick_hit\": 221, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 82, \"small_tick_hit\": 223}}',44.9094,192944645,2164556,NULL,'2020-12-08 17:28:19',1607448499,NULL),(1946219824,16579711,2,1370630,1,1,1,'SH',1,0.994604,323,455330,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 934, \"large_tick_hit\": 1, \"small_tick_hit\": 171, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 938, \"large_tick_hit\": 1, \"small_tick_hit\": 173}}',44.9458,194403069,3494288,NULL,'2021-01-28 00:10:56',1611792656,NULL),(1948762055,16579711,2,2786685,1,1,1,'S',1,0.987397,397,655248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1802, \"large_tick_hit\": 18, \"small_tick_hit\": 687, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1830, \"large_tick_hit\": 18, \"small_tick_hit\": 691}}',44.9918,197959056,9500550,NULL,'2021-05-13 17:42:31',1620927751,NULL),(1945041702,16579711,2,38800,0,1,1,'S',1,0.985359,133,727296,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 485, \"large_tick_hit\": 62, \"small_tick_hit\": 126, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 62, \"small_tick_hit\": 129}}',45.0044,192908340,1251064,NULL,'2020-12-07 09:52:06',1607334726,NULL),(1953244813,16579711,2,226605,1,1,1,'S',1,0.991296,582,698160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 2447, \"large_tick_hit\": 246, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 2473, \"large_tick_hit\": 246, \"small_tick_hit\": 268}}',45.0137,203786276,19843740,NULL,'2021-12-10 18:22:18',1639160538,NULL),(1944562176,16579711,2,606113,1,1,1,'XH',1,1,858,538431,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633, \"large_tick_hit\": 225, \"small_tick_hit\": 483}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 225, \"small_tick_hit\": 483}}',45.0362,192218642,7509618,NULL,'2020-11-12 00:00:16',1605139216,NULL),(1946123890,16579711,2,97421,1,1,1,'SH',1,0.994513,325,930717,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 842, \"large_tick_hit\": 15, \"small_tick_hit\": 593, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 847, \"large_tick_hit\": 15, \"small_tick_hit\": 596}}',45.0471,194329743,6044487,NULL,'2021-01-25 19:57:09',1611604629,NULL),(1951778823,16579711,2,2460432,0,1,1,'A',1,0.978627,334,703855,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1384, \"large_tick_hit\": 22, \"small_tick_hit\": 746, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1411, \"large_tick_hit\": 22, \"small_tick_hit\": 766}}',45.0591,201804888,5531950,NULL,'2021-09-21 17:07:54',1632244074,NULL),(1944141705,16579711,2,1310615,1,1,1,'S',1,0.998033,228,1035363,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 353, \"large_tick_hit\": 62, \"small_tick_hit\": 600}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 62, \"small_tick_hit\": 600}}',45.0753,191718226,1413735,NULL,'2020-10-23 16:23:17',1603470197,NULL),(1940247846,16579711,2,2161132,1,1,1,'S',1,0.994778,344,851776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 451, \"large_tick_hit\": 4, \"small_tick_hit\": 307, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 4, \"small_tick_hit\": 308}}',45.0758,186344927,3055250,NULL,'2020-04-09 15:35:12',1586446512,NULL),(1944542357,16579711,2,1403838,1,1,1,'SH',1,0.998997,640,537384,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 639, \"large_tick_hit\": 1, \"small_tick_hit\": 356, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 1, \"small_tick_hit\": 357}}',45.0766,192218000,5662123,NULL,'2020-11-11 23:20:29',1605136829,NULL),(1945245267,16579711,2,2234331,0,1,1,'A',1,0.943662,81,623179,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 172, \"small_tick_hit\": 96, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 184, \"small_tick_hit\": 100}}',45.0833,193106194,295171,NULL,'2020-12-14 13:51:13',1607953873,NULL),(1943603586,16579711,2,1242071,0,1,1,'S',1,0.980874,120,958443,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 154, \"large_tick_hit\": 34, \"small_tick_hit\": 171, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 34, \"small_tick_hit\": 176}}',45.1843,191059824,462159,NULL,'2020-09-26 02:19:04',1601086744,NULL),(1942950933,16579711,2,678461,1,1,1,'A',1,0.958802,61,490771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 190, \"large_tick_hit\": 8, \"small_tick_hit\": 58, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 8, \"small_tick_hit\": 61}}',45.194,190237106,258420,NULL,'2020-08-24 01:15:56',1598231756,NULL),(1944363918,16579711,2,2080632,0,1,1,'A',1,0.951493,213,249576,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 653, \"large_tick_hit\": 55, \"small_tick_hit\": 57, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 55, \"small_tick_hit\": 60}}',45.2058,192062625,1334890,NULL,'2020-11-06 01:23:54',1604625834,NULL),(1948707217,16579711,2,940706,1,1,1,'S',1,0.988732,190,648774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1278, \"large_tick_hit\": 4, \"small_tick_hit\": 473, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1296, \"large_tick_hit\": 4, \"small_tick_hit\": 475}}',45.2535,197813669,4419870,NULL,'2021-05-09 13:34:29',1620567269,NULL),(1954055785,16579711,2,2245776,0,1,1,'XH',1,1,171,537600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 171, \"small_tick_hit\": 88}}',45.3473,204789867,438229,NULL,'2022-01-23 21:36:29',1642973789,NULL),(1948590413,16579711,2,1569768,1,1,1,'SH',1,0.99652,424,472648,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1255, \"large_tick_hit\": 86, \"small_tick_hit\": 950, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1260, \"large_tick_hit\": 86, \"small_tick_hit\": 953}}',45.3968,197672244,5821938,NULL,'2021-05-05 16:17:37',1620231457,NULL),(1944337173,16579711,2,89422,1,1,1,'S',1,0.991974,219,1017958,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 216, \"large_tick_hit\": 188, \"small_tick_hit\": 214, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 188, \"small_tick_hit\": 217}}',45.4263,191830518,845669,NULL,'2020-10-27 21:39:04',1603834744,NULL),(1948253139,16579711,2,1035280,1,1,1,'SH',1,0.998965,1082,524132,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1382, \"large_tick_hit\": 1, \"small_tick_hit\": 548, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1383, \"large_tick_hit\": 1, \"small_tick_hit\": 549}}',45.4475,197289040,17346922,NULL,'2021-04-24 17:18:43',1619284723,NULL),(1944652285,16579711,2,36547,1,1,1,'S',1,0.993585,439,765465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1129, \"large_tick_hit\": 23, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1137, \"large_tick_hit\": 23, \"small_tick_hit\": 243}}',45.5311,192340397,11504800,NULL,'2020-11-16 14:41:17',1605537677,NULL),(1945264989,16579711,2,2050191,1,1,1,'S',1,0.986198,172,728922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 628, \"large_tick_hit\": 10, \"small_tick_hit\": 148, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 10, \"small_tick_hit\": 154}}',45.5384,193338967,2851180,NULL,'2020-12-22 14:52:35',1608648755,NULL),(1948573637,16579711,2,2849353,1,1,1,'X',1,1,255,1186240,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 4, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 4, \"small_tick_hit\": 284}}',45.5574,197529426,1917934,NULL,'2021-05-01 17:23:32',1619889812,NULL),(1946763752,16579711,2,99435,0,1,1,'S',1,0.987535,414,910892,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 535, \"small_tick_hit\": 178, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 541, \"small_tick_hit\": 181}}',45.5725,195180068,4692181,NULL,'2021-02-19 17:14:34',1613754874,NULL),(1954334632,16579711,2,2643308,1,1,1,'A',1,0.977964,489,344562,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 2148, \"large_tick_hit\": 141, \"small_tick_hit\": 507, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 2192, \"large_tick_hit\": 141, \"small_tick_hit\": 526}}',45.6205,205072908,11625583,NULL,'2022-02-05 17:13:25',1644081205,NULL),(1944328042,16579711,2,2060998,1,1,1,'SH',1,0.989345,233,1193248,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 242, \"large_tick_hit\": 12, \"small_tick_hit\": 396, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 12, \"small_tick_hit\": 402}}',45.6431,191929224,1199454,NULL,'2020-10-31 16:00:05',1604160005,NULL),(1945242982,16579711,2,353597,0,1,1,'A',1,0.976161,135,692728,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 484, \"large_tick_hit\": 4, \"small_tick_hit\": 290, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 4, \"small_tick_hit\": 299}}',45.7345,193075783,1334697,NULL,'2020-12-13 10:40:13',1607856013,NULL),(1953518714,16579711,2,1704855,1,1,1,'A',1,0.974111,304,681682,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1552, \"large_tick_hit\": 110, \"small_tick_hit\": 859, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 1586, \"large_tick_hit\": 110, \"small_tick_hit\": 892}}',45.7616,204147466,6790305,NULL,'2021-12-26 17:31:35',1640539895,NULL),(1950937832,16579711,2,202756,1,1,1,'S',1,0.988347,301,656481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1414, \"large_tick_hit\": 211, \"small_tick_hit\": 241, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1435, \"large_tick_hit\": 211, \"small_tick_hit\": 242}}',45.861,200785302,7423410,NULL,'2021-08-13 20:14:22',1628885662,NULL),(1947970618,16579711,2,179816,1,1,1,'SH',1,0.989701,208,409334,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 660, \"small_tick_hit\": 301, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 666, \"small_tick_hit\": 305}}',45.907,196885667,1855214,NULL,'2021-04-12 13:57:19',1618235839,NULL),(1944310968,16579711,2,614217,0,1,1,'A',1,0.973832,189,1078866,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 205, \"large_tick_hit\": 29, \"small_tick_hit\": 287, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 29, \"small_tick_hit\": 296}}',45.9309,191884692,829285,NULL,'2020-10-29 22:54:41',1604012081,NULL),(1948112340,16579711,2,228919,0,1,1,'SH',1,0.984689,267,676308,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 852, \"large_tick_hit\": 80, \"small_tick_hit\": 97, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 867, \"large_tick_hit\": 80, \"small_tick_hit\": 98}}',46.0357,197060670,4150484,NULL,'2021-04-17 20:05:58',1618689958,NULL),(1943534348,16579711,2,510731,1,1,1,'S',1,0.992861,595,1178900,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 195, \"small_tick_hit\": 1074, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 195, \"small_tick_hit\": 1086}}',46.188,190789054,5417731,NULL,'2020-09-15 01:07:12',1600132032,NULL),(1947863796,16579711,2,2387895,1,1,1,'A',1,0.979504,170,334404,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 525, \"large_tick_hit\": 134, \"small_tick_hit\": 249, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 134, \"small_tick_hit\": 251}}',46.1983,196658189,777544,NULL,'2021-04-05 15:57:57',1617638277,NULL),(1941071803,16579711,2,1863272,1,1,1,'S',1,0.986395,326,746758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 620, \"large_tick_hit\": 35, \"small_tick_hit\": 360, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 35, \"small_tick_hit\": 366}}',46.2116,187687779,3168620,NULL,'2020-05-24 17:08:59',1590340139,NULL),(1940693198,16579711,2,1569983,1,1,1,'S',1,0.989757,199,801445,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 410, \"large_tick_hit\": 19, \"small_tick_hit\": 344, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 19, \"small_tick_hit\": 346}}',46.2136,187041930,1493691,NULL,'2020-05-03 14:57:34',1588517854,NULL),(1946127051,16579711,2,1608726,0,1,1,'SH',1,0.994845,209,435325,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 416, \"large_tick_hit\": 4, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 4, \"small_tick_hit\": 159}}',46.2633,194242708,1098732,NULL,'2021-01-23 01:36:55',1611365815,NULL),(1943200340,16579711,2,2156121,1,1,1,'S',1,0.998205,222,990163,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 248, \"large_tick_hit\": 7, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 7, \"small_tick_hit\": 301}}',46.2712,190384953,1311119,NULL,'2020-08-29 18:46:54',1598726814,NULL),(1945902297,16579711,2,1413157,0,1,1,'A',1,0.946492,129,300812,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 511, \"large_tick_hit\": 86, \"small_tick_hit\": 199, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 86, \"small_tick_hit\": 224}}',46.3459,194133825,852540,NULL,'2021-01-19 15:47:34',1611071254,NULL),(1944379465,16579711,2,149310,0,1,1,'S',1,0.99158,465,920637,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 759, \"large_tick_hit\": 121, \"small_tick_hit\": 651, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 764, \"large_tick_hit\": 121, \"small_tick_hit\": 659}}',46.3588,192133664,6889256,NULL,'2020-11-08 15:51:53',1604850713,NULL),(1952608817,16579711,2,2848365,1,1,1,'S',1,0.990654,334,736849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 884, \"large_tick_hit\": 1, \"small_tick_hit\": 281, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 1, \"small_tick_hit\": 284}}',46.388,202939030,4492390,NULL,'2021-11-05 12:51:22',1636116682,NULL),(1943166146,16579711,2,249743,1,1,1,'S',1,0.997555,932,1054526,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 490, \"small_tick_hit\": 700, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 490, \"small_tick_hit\": 704}}',46.5341,190386148,5399697,NULL,'2020-08-29 19:35:58',1598729758,NULL),(1945245230,16579711,2,109184,1,1,1,'SH',1,0.994628,258,797763,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 790, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 796, \"small_tick_hit\": 321}}',46.609,193088027,3745306,NULL,'2020-12-13 19:37:34',1607888254,NULL),(1947975160,16579711,2,29956,0,1,1,'S',1,0.994382,414,462126,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 688, \"large_tick_hit\": 1, \"small_tick_hit\": 373, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 1, \"small_tick_hit\": 376}}',46.6279,196854443,4205595,NULL,'2021-04-11 14:54:09',1618152849,NULL),(1944351792,16579711,2,1703489,1,1,1,'SH',1,0.991649,227,1189873,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 236, \"large_tick_hit\": 6, \"small_tick_hit\": 233, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 6, \"small_tick_hit\": 235}}',46.6715,191929505,1219930,NULL,'2020-10-31 16:10:46',1604160646,NULL),(1953409232,16579711,2,2140997,1,1,1,'A',1,0.970711,279,277895,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 983, \"large_tick_hit\": 197, \"small_tick_hit\": 212, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1020, \"large_tick_hit\": 197, \"small_tick_hit\": 217}}',46.7644,203877994,2333440,NULL,'2021-12-14 20:30:14',1639513814,NULL),(1945340548,16579711,2,948371,1,1,1,'SH',1,0.982482,222,389296,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 487, \"small_tick_hit\": 186, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 495, \"small_tick_hit\": 190}}',46.8214,193335551,1151820,NULL,'2020-12-22 12:36:35',1608640595,NULL),(1944502765,16579711,2,777241,1,1,1,'SH',1,0.999314,736,518369,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 943, \"small_tick_hit\": 513}, \"maximum_statistics\": {\"great\": 944, \"small_tick_hit\": 513}}',46.8288,192217596,8105895,NULL,'2020-11-11 22:58:45',1605135525,NULL),(1943755976,16579711,2,2276632,1,1,1,'S',1,0.996667,91,963821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 18, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 18, \"small_tick_hit\": 209}}',46.8855,191216110,215992,NULL,'2020-10-02 14:07:49',1601647669,NULL),(1948042123,16579711,2,95733,1,1,1,'S',1,0.990111,280,759152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 640, \"small_tick_hit\": 161, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 645, \"small_tick_hit\": 164}}',46.9413,196868511,3586702,NULL,'2021-04-11 23:17:25',1618183045,NULL),(1947882074,16579711,2,2425696,0,1,1,'A',1,0.949045,60,287782,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 128, \"large_tick_hit\": 26, \"small_tick_hit\": 144, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 26, \"small_tick_hit\": 150}}',46.994,196657811,118057,NULL,'2021-04-05 15:45:07',1617637507,NULL),(1956204521,16579711,2,1791762,1,1,1,'A',1,0.958918,257,257485,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 892, \"large_tick_hit\": 21, \"small_tick_hit\": 44, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 929, \"large_tick_hit\": 21, \"small_tick_hit\": 48}}',46.9945,207615949,1745550,NULL,'2022-06-13 17:38:04',1655141884,NULL),(1946105137,16579711,2,340312,1,1,1,'S',1,0.993857,502,971559,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 714, \"large_tick_hit\": 3, \"small_tick_hit\": 739, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 3, \"small_tick_hit\": 746}}',47.0585,194263986,7700605,NULL,'2021-01-23 18:00:37',1611424837,NULL),(1948029708,16579711,2,1404537,1,1,1,'S',1,0.982893,96,634770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 277, \"large_tick_hit\": 7, \"small_tick_hit\": 348, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 7, \"small_tick_hit\": 352}}',47.0638,196887845,629620,NULL,'2021-04-12 15:10:04',1618240204,NULL),(1950870144,16579711,2,2470132,1,1,1,'SH',1,0.980287,230,362887,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1006, \"large_tick_hit\": 7, \"small_tick_hit\": 628, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1024, \"large_tick_hit\": 7, \"small_tick_hit\": 643}}',47.1471,200538722,2173128,NULL,'2021-08-05 17:55:03',1628186103,NULL),(1943509859,16579711,2,1703489,1,1,1,'S',1,0.993737,244,1179719,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 6, \"small_tick_hit\": 232, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 6, \"small_tick_hit\": 235}}',47.2575,190911507,1324113,NULL,'2020-09-20 01:22:42',1600564962,NULL),(1953579005,16579711,2,2829845,1,1,1,'A',1,0.945607,243,272967,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 850, \"large_tick_hit\": 25, \"small_tick_hit\": 29, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 893, \"large_tick_hit\": 25, \"small_tick_hit\": 38}}',47.3165,204125149,2305991,NULL,'2021-12-25 18:37:57',1640457477,NULL),(1943748403,16579711,2,981047,1,1,1,'S',1,0.991587,166,696155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 488, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 495, \"small_tick_hit\": 337}}',47.3463,191148547,1390990,NULL,'2020-09-29 16:32:27',1601397147,NULL),(1948246861,16579711,2,2639521,1,1,1,'A',1,0.973203,230,328683,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 669, \"small_tick_hit\": 130, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 689, \"small_tick_hit\": 132}}',47.3839,197145755,1815181,NULL,'2021-04-20 14:00:19',1618927219,NULL),(1948533808,16579711,2,1650139,1,1,1,'S',1,0.984553,272,624879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1074, \"large_tick_hit\": 37, \"small_tick_hit\": 100, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1092, \"large_tick_hit\": 37, \"small_tick_hit\": 101}}',47.4014,197488622,5612600,NULL,'2021-04-30 15:27:38',1619796458,NULL),(1948130759,16579711,2,283705,1,1,1,'S',1,0.987943,307,663424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1096, \"large_tick_hit\": 142, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1112, \"large_tick_hit\": 142, \"small_tick_hit\": 156}}',47.4288,196986463,4479110,NULL,'2021-04-15 16:23:57',1618503837,NULL),(1945754562,16579711,2,1762728,0,1,1,'SH',1,0.980952,77,344066,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 147, \"small_tick_hit\": 59}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 59}}',47.4992,193785484,161578,NULL,'2021-01-07 10:35:53',1610015753,NULL),(1946095840,16579711,2,1018660,1,1,1,'XH',1,1,832,539066,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 830, \"large_tick_hit\": 2, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 830, \"large_tick_hit\": 2, \"small_tick_hit\": 264}}',47.5518,194241771,9502729,NULL,'2021-01-23 00:57:04',1611363424,NULL),(1945061398,16579711,2,1425695,1,1,1,'SH',1,0.991369,180,1101387,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 241, \"small_tick_hit\": 563, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 568}}',47.6093,192862390,878090,NULL,'2020-12-05 18:49:33',1607194173,NULL),(1948766876,16579711,2,737408,1,1,1,'S',1,0.990035,450,683358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1961, \"large_tick_hit\": 13, \"small_tick_hit\": 311, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1983, \"large_tick_hit\": 13, \"small_tick_hit\": 312}}',47.6185,197884079,10083022,NULL,'2021-05-11 14:34:37',1620743677,NULL),(1949660576,16579711,2,1582771,1,1,1,'S',1,0.99177,218,717742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 777, \"large_tick_hit\": 10, \"small_tick_hit\": 177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 784, \"large_tick_hit\": 10, \"small_tick_hit\": 178}}',47.6266,199074657,3964270,NULL,'2021-06-16 18:04:06',1623866646,NULL),(1951962375,16579711,2,2610417,1,1,1,'S',1,0.989747,514,701348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 2311, \"large_tick_hit\": 76, \"small_tick_hit\": 509, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2335, \"large_tick_hit\": 76, \"small_tick_hit\": 515}}',47.7988,202105877,14036358,NULL,'2021-10-03 16:05:16',1633277116,NULL),(1946942699,16579711,2,1514618,1,1,1,'S',1,0.986598,843,343919,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 3870, \"large_tick_hit\": 13, \"small_tick_hit\": 902, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 3914, \"large_tick_hit\": 13, \"small_tick_hit\": 923}}',47.8049,195518893,21243440,NULL,'2021-03-01 20:12:45',1614629565,NULL),(1946776736,16579711,2,1623658,1,1,1,'S',1,0.994835,345,993550,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 591, \"small_tick_hit\": 372, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 592, \"small_tick_hit\": 376}}',47.8148,195112954,4703256,NULL,'2021-02-17 19:23:14',1613589794,NULL),(1945943963,16579711,2,2145510,1,1,1,'S',1,0.993607,449,884914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 473, \"large_tick_hit\": 43, \"small_tick_hit\": 572, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 43, \"small_tick_hit\": 574}}',47.8288,194179080,4537388,NULL,'2021-01-21 02:51:58',1611197518,NULL),(1951110907,16579711,2,1837093,1,1,1,'S',1,0.991667,262,715398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1477, \"large_tick_hit\": 4, \"small_tick_hit\": 661, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1491, \"large_tick_hit\": 4, \"small_tick_hit\": 665}}',47.8471,200982546,7626710,NULL,'2021-08-20 23:41:41',1629502901,NULL),(1948040117,16579711,2,2041972,1,1,1,'SH',1,0.980176,140,668646,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 329, \"small_tick_hit\": 116, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 117}}',47.8582,196886360,782083,NULL,'2021-04-12 14:23:00',1618237380,NULL),(1949842119,16579711,2,93842,1,1,1,'S',1,0.98801,222,709198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 864, \"large_tick_hit\": 16, \"small_tick_hit\": 356, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 16, \"small_tick_hit\": 362}}',47.8975,199285754,3479372,NULL,'2021-06-23 19:37:16',1624477036,NULL),(1946241050,16579711,2,1719034,1,1,1,'A',1,0.976775,403,301403,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1362, \"large_tick_hit\": 11, \"small_tick_hit\": 99, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1392, \"large_tick_hit\": 11, \"small_tick_hit\": 104}}',47.9002,194456116,4857590,NULL,'2021-01-29 15:37:53',1611934673,NULL),(1948744782,16579711,2,2596019,1,1,1,'X',1,1,196,1189796,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 196, \"small_tick_hit\": 166}}',47.9093,197917075,901777,NULL,'2021-05-12 14:12:54',1620828774,NULL),(1953265322,16579711,2,2160012,0,1,1,'A',1,0.966942,337,308258,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1269, \"large_tick_hit\": 62, \"small_tick_hit\": 73, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1308, \"large_tick_hit\": 62, \"small_tick_hit\": 82}}',47.956,203729299,4831940,NULL,'2021-12-08 01:41:51',1638927711,NULL),(1954015426,16579711,2,1963427,0,1,1,'A',1,0.947945,57,437322,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 278, \"large_tick_hit\": 28, \"small_tick_hit\": 40, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 28, \"small_tick_hit\": 41}}',47.9707,204757982,348795,NULL,'2022-01-22 16:23:46',1642868626,NULL),(1946219099,16579711,2,72402,1,1,1,'SH',1,0.99817,944,500389,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1716, \"large_tick_hit\": 266, \"small_tick_hit\": 746, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1720, \"large_tick_hit\": 266, \"small_tick_hit\": 747}}',48.0769,194401031,18300534,NULL,'2021-01-27 22:46:50',1611787610,NULL),(1948827333,16579711,2,2509222,1,1,1,'S',1,0.995542,134,1041987,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 257, \"small_tick_hit\": 413, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 258, \"small_tick_hit\": 415}}',48.1059,197923292,777229,NULL,'2021-05-12 17:23:30',1620840210,NULL),(1943502513,16579711,2,1682373,1,1,1,'S',1,0.987966,567,709675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1786, \"small_tick_hit\": 677, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1807, \"small_tick_hit\": 686}}',48.1238,190883581,14498766,NULL,'2020-09-19 00:26:50',1600475210,NULL),(1943546632,16579711,2,240192,1,1,1,'S',1,0.994924,362,1185044,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 226, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 229}}',48.1395,190911488,1902198,NULL,'2020-09-20 01:21:30',1600564890,NULL),(1945757011,16579711,2,1921936,1,1,1,'S',1,0.997935,855,936800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1484, \"large_tick_hit\": 8, \"small_tick_hit\": 441, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1485, \"large_tick_hit\": 8, \"small_tick_hit\": 444}}',48.1418,193703745,27664186,NULL,'2021-01-04 12:26:42',1609763202,NULL),(1948195403,16579711,2,1872812,1,1,1,'SH',1,0.990773,338,382940,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1541, \"large_tick_hit\": 10, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 1557, \"large_tick_hit\": 10, \"small_tick_hit\": 167}}',48.2968,197059532,5741924,NULL,'2021-04-17 19:29:52',1618687792,NULL),(1946696815,16579711,2,2596015,1,1,1,'A',1,0.965739,92,287801,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 301, \"large_tick_hit\": 16, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 16, \"small_tick_hit\": 134}}',48.3652,195143336,345834,NULL,'2021-02-18 16:52:00',1613667120,NULL),(1943152205,16579711,2,1630268,1,1,1,'X',1,1,176,1190509,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 11, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 11, \"small_tick_hit\": 201}}',48.3702,190387100,690640,NULL,'2020-08-29 20:15:09',1598732109,NULL),(1947958549,16579711,2,526757,1,1,1,'S',1,0.982664,345,667916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 892, \"large_tick_hit\": 1, \"small_tick_hit\": 184, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 1, \"small_tick_hit\": 188}}',48.4004,196918534,6320840,NULL,'2021-04-13 14:57:10',1618325830,NULL),(1947048796,16579711,2,1963425,0,1,1,'A',1,0.97541,59,558997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 231, \"large_tick_hit\": 3, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 3, \"small_tick_hit\": 123}}',48.4114,195628511,297998,NULL,'2021-03-05 12:58:21',1614949101,NULL),(1946133982,16579711,2,446768,0,1,1,'S',1,0.988728,292,445793,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 313, \"large_tick_hit\": 94, \"small_tick_hit\": 207, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 94, \"small_tick_hit\": 209}}',48.5061,194366591,1090657,NULL,'2021-01-26 22:04:53',1611698693,NULL),(1943198203,16579711,2,1582620,0,1,1,'S',1,0.994578,560,1131593,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 674, \"large_tick_hit\": 60, \"small_tick_hit\": 917, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 60, \"small_tick_hit\": 925}}',48.5653,190387186,6792914,NULL,'2020-08-29 20:18:44',1598732324,NULL),(1948394600,16579711,2,1634034,1,1,1,'S',1,0.981977,276,660038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1094, \"small_tick_hit\": 595, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1112, \"small_tick_hit\": 608}}',48.607,197356798,5630470,NULL,'2021-04-26 17:19:03',1619457543,NULL),(1944344850,16579711,2,1863236,1,1,1,'A',1,0.973368,311,846738,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 618, \"large_tick_hit\": 18, \"small_tick_hit\": 497, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 18, \"small_tick_hit\": 518}}',48.6414,191885000,3235427,NULL,'2020-10-29 23:08:58',1604012938,NULL),(1947990562,16579711,2,2367263,1,1,1,'SH',1,0.988235,256,402357,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 821, \"large_tick_hit\": 11, \"small_tick_hit\": 428, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 830, \"large_tick_hit\": 11, \"small_tick_hit\": 434}}',48.6476,196869642,2150576,NULL,'2021-04-12 00:13:59',1618186439,NULL),(1945338830,16579711,2,1621084,1,1,1,'SH',1,0.988571,239,416324,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 434, \"large_tick_hit\": 1, \"small_tick_hit\": 257, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 1, \"small_tick_hit\": 259}}',48.6776,193316178,1047420,NULL,'2020-12-21 19:33:14',1608579194,NULL),(1945247421,16579711,2,2438766,1,1,1,'S',1,0.981132,163,683908,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 416, \"large_tick_hit\": 106, \"small_tick_hit\": 206, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 106, \"small_tick_hit\": 208}}',48.6899,193075807,994010,NULL,'2020-12-13 10:41:58',1607856118,NULL),(1944445436,16579711,2,71622,1,1,1,'S',1,0.995037,117,867660,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 186, \"large_tick_hit\": 11, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 11, \"small_tick_hit\": 204}}',48.6999,192133066,653388,NULL,'2020-11-08 15:25:04',1604849104,NULL),(1948043578,16579711,2,1950959,1,1,1,'S',1,0.982416,323,648133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1020, \"small_tick_hit\": 265, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1038, \"small_tick_hit\": 270}}',48.7065,196953215,4405306,NULL,'2021-04-14 16:18:27',1618417107,NULL),(1944155108,16579711,2,2174238,1,1,1,'S',1,0.993007,187,769935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 373, \"large_tick_hit\": 7, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 7, \"small_tick_hit\": 189}}',48.7084,191784032,1363056,NULL,'2020-10-26 01:05:40',1603674340,NULL),(1945222224,16579711,2,895351,0,1,1,'B',1,0.92953,79,658709,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 153, \"small_tick_hit\": 124, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 135}}',48.7281,193106373,252393,NULL,'2020-12-14 13:59:47',1607954387,NULL),(1944368471,16579711,2,1311888,1,1,1,'X',1,1,508,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 508, \"small_tick_hit\": 169}}',48.7758,192111252,6360598,NULL,'2020-11-07 20:02:48',1604779368,NULL),(1946238500,16579711,2,1423969,1,1,1,'SH',1,0.985994,281,413549,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 504, \"small_tick_hit\": 200, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 511, \"small_tick_hit\": 203}}',48.8192,194403114,1342253,NULL,'2021-01-28 00:12:51',1611792771,NULL),(1944816694,16579711,2,645880,1,1,1,'S',1,0.996193,325,976568,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 384, \"large_tick_hit\": 1, \"small_tick_hit\": 400, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 1, \"small_tick_hit\": 401}}',48.8724,192513906,2867298,NULL,'2020-11-22 20:56:17',1606078577,NULL),(1940693506,16579711,2,1570267,1,1,1,'X',1,1,335,1077322,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 19, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 19, \"small_tick_hit\": 311}}',48.8782,187041874,2901991,NULL,'2020-05-03 14:55:06',1588517706,NULL),(1947319950,16579711,2,553093,1,1,1,'SH',1,0.982776,204,812032,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 654, \"large_tick_hit\": 1, \"small_tick_hit\": 315, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 662, \"large_tick_hit\": 1, \"small_tick_hit\": 324}}',48.889,195987512,2705813,NULL,'2021-03-16 17:08:34',1615914514,NULL),(1943737361,16579711,2,1224773,1,1,1,'S',1,0.998271,343,982177,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 926, \"large_tick_hit\": 6, \"small_tick_hit\": 800, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 6, \"small_tick_hit\": 801}}',48.9537,191198614,7629569,NULL,'2020-10-01 18:53:07',1601578387,NULL),(1944442189,16579711,2,68581,1,1,1,'S',1,0.986607,380,746879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 665, \"small_tick_hit\": 219, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 674, \"small_tick_hit\": 222}}',49.0304,192110821,5527610,NULL,'2020-11-07 19:45:50',1604778350,NULL),(1944697702,16579711,2,1656913,1,1,1,'X',1,1,1062,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1046, \"large_tick_hit\": 16, \"small_tick_hit\": 804}, \"maximum_statistics\": {\"great\": 1046, \"large_tick_hit\": 16, \"small_tick_hit\": 804}}',49.0328,192393479,27219116,NULL,'2020-11-18 15:50:17',1605714617,NULL),(1946148967,16579711,2,2565469,0,1,1,'A',1,0.961039,75,242755,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 258, \"large_tick_hit\": 5, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 5, \"small_tick_hit\": 108}}',49.0348,194361930,310740,NULL,'2021-01-26 19:20:33',1611688833,NULL),(1945962561,16579711,2,951156,1,1,1,'A',1,0.978079,426,697133,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1153, \"large_tick_hit\": 53, \"small_tick_hit\": 311, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1175, \"large_tick_hit\": 53, \"small_tick_hit\": 323}}',49.051,194170456,8020098,NULL,'2021-01-20 20:09:12',1611173352,NULL),(1944420061,16579711,2,553728,1,1,1,'X',1,1,755,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 929}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 929}}',49.2055,192115970,14147397,NULL,'2020-11-07 23:30:38',1604791838,NULL),(1947964007,16579711,2,2306891,1,1,1,'S',1,0.99093,429,805878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1138, \"large_tick_hit\": 30, \"small_tick_hit\": 580, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1144, \"large_tick_hit\": 30, \"small_tick_hit\": 590}}',49.2262,196886567,7231512,NULL,'2021-04-12 14:29:26',1618237766,NULL),(1945696094,16579711,2,2162080,1,1,1,'SH',1,0.990614,385,416441,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 851, \"large_tick_hit\": 34, \"small_tick_hit\": 487, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 861, \"large_tick_hit\": 34, \"small_tick_hit\": 490}}',49.2841,193707333,3040997,NULL,'2021-01-04 15:11:17',1609773077,NULL),(1943154460,16579711,2,228919,0,1,1,'S',1,0.985646,368,337948,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 851, \"large_tick_hit\": 82, \"small_tick_hit\": 97, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 865, \"large_tick_hit\": 82, \"small_tick_hit\": 98}}',49.3404,190285959,2742840,NULL,'2020-08-25 21:45:51',1598391951,NULL),(1944267731,16579711,2,1337685,1,1,1,'SH',1,0.990698,209,1251275,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 5, \"small_tick_hit\": 217, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 5, \"small_tick_hit\": 221}}',49.3673,191929151,1072877,NULL,'2020-10-31 15:57:35',1604159855,NULL),(1945095405,16579711,2,680751,0,1,1,'A',1,0.97561,175,704766,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 427, \"large_tick_hit\": 3, \"small_tick_hit\": 170, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 175}}',49.3891,192908205,1490975,NULL,'2020-12-07 09:43:40',1607334220,NULL),(1944566997,16579711,2,60941,1,1,1,'S',1,0.992604,472,794892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1015, \"small_tick_hit\": 327, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1021, \"small_tick_hit\": 331}}',49.4089,192265876,7572818,NULL,'2020-11-13 19:55:43',1605297343,NULL),(1947756984,16579711,2,1087384,0,1,1,'S',1,0.980337,150,655229,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 487, \"large_tick_hit\": 93, \"small_tick_hit\": 118, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 93, \"small_tick_hit\": 119}}',49.4106,196624090,1351503,NULL,'2021-04-04 14:23:51',1617546231,NULL),(1941084431,16579711,2,892543,1,1,1,'S',1,0.992923,540,830171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1089, \"large_tick_hit\": 4, \"small_tick_hit\": 731, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1094, \"large_tick_hit\": 4, \"small_tick_hit\": 739}}',49.4456,187614454,10786602,NULL,'2020-05-22 14:11:00',1590156660,NULL),(1946054645,16579711,2,1494074,1,1,1,'A',1,0.964249,163,658296,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 679, \"large_tick_hit\": 43, \"small_tick_hit\": 222, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 43, \"small_tick_hit\": 244}}',49.5095,194226817,2586624,NULL,'2021-01-22 16:01:17',1611331277,NULL),(1948047123,16579711,2,1958263,1,1,1,'S',1,0.99241,196,723366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 820, \"large_tick_hit\": 6, \"small_tick_hit\": 220, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 6, \"small_tick_hit\": 221}}',49.5861,196919413,2910824,NULL,'2021-04-13 15:26:36',1618327596,NULL),(1946121758,16579711,2,94457,0,1,1,'S',1,0.996581,354,529901,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 135, \"small_tick_hit\": 229, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 135, \"small_tick_hit\": 231}}',49.6378,194366449,813519,NULL,'2021-01-26 22:00:06',1611698406,NULL),(1945007075,16579711,2,767988,1,1,1,'SH',1,0.992401,259,1119387,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 332, \"large_tick_hit\": 4, \"small_tick_hit\": 317, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 4, \"small_tick_hit\": 320}}',49.6506,192862476,2182597,NULL,'2020-12-05 18:52:59',1607194379,NULL),(1948049710,16579711,2,2048017,1,1,1,'S',1,0.986008,214,745914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 671, \"small_tick_hit\": 527, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 677, \"small_tick_hit\": 538}}',49.6607,196950744,2421246,NULL,'2021-04-14 15:00:59',1618412459,NULL),(1943900904,16579711,2,1773540,1,1,1,'S',1,0.991643,253,886625,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 432, \"large_tick_hit\": 4, \"small_tick_hit\": 276, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 4, \"small_tick_hit\": 279}}',49.6729,191365889,1995729,NULL,'2020-10-08 22:14:19',1602195259,NULL),(1953296839,16579711,2,2558473,1,1,1,'A',1,0.955043,116,565242,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 456, \"large_tick_hit\": 65, \"small_tick_hit\": 265, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 65, \"small_tick_hit\": 275}}',49.7299,203767483,871950,NULL,'2021-12-09 21:04:59',1639083899,NULL),(1951513783,16579711,2,1244293,1,1,1,'SH',1,0.992432,370,394679,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 2211, \"large_tick_hit\": 120, \"small_tick_hit\": 423}, \"maximum_statistics\": {\"great\": 2232, \"large_tick_hit\": 120, \"small_tick_hit\": 423}}',49.7847,201424908,10760825,NULL,'2021-09-06 14:12:29',1630937549,NULL),(1948383724,16579711,2,2176046,1,1,1,'S',1,0.988021,321,656571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1393, \"large_tick_hit\": 19, \"small_tick_hit\": 485, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1414, \"large_tick_hit\": 19, \"small_tick_hit\": 487}}',49.9215,197386175,5745258,NULL,'2021-04-27 15:43:50',1619538230,NULL),(1946002507,16579711,2,2459530,1,1,1,'A',1,0.974441,81,1229985,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 81, \"small_tick_hit\": 224, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 82, \"small_tick_hit\": 231}}',49.9707,194148801,179559,NULL,'2021-01-20 02:23:19',1611109399,NULL),(1945215633,16579711,2,882638,0,1,1,'A',1,0.958702,65,627130,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 163, \"large_tick_hit\": 4, \"small_tick_hit\": 158, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 4, \"small_tick_hit\": 164}}',50.0157,193106386,238123,NULL,'2020-12-14 14:00:33',1607954433,NULL),(1947980969,16579711,2,1259235,1,1,1,'S',1,0.992472,300,728245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 948, \"large_tick_hit\": 19, \"small_tick_hit\": 615, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 19, \"small_tick_hit\": 617}}',50.109,196918374,4945962,NULL,'2021-04-13 14:51:31',1618325491,NULL),(1948038556,16579711,2,90201,1,1,1,'A',1,0.971947,148,620743,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 426, \"large_tick_hit\": 71, \"small_tick_hit\": 92, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 71, \"small_tick_hit\": 94}}',50.1534,196885443,1095926,NULL,'2021-04-12 13:49:52',1618235392,NULL),(1948644450,16579711,2,1623658,1,1,1,'SH',1,0.997934,328,1054551,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 591, \"small_tick_hit\": 375, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 592, \"small_tick_hit\": 376}}',50.2162,197670198,4899442,NULL,'2021-05-05 15:14:22',1620227662,NULL),(1946066845,16579711,2,652111,0,1,1,'B',1,0.927711,39,260639,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 83, \"large_tick_hit\": 42, \"small_tick_hit\": 183, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 42, \"small_tick_hit\": 189}}',50.2801,194328539,49581,NULL,'2021-01-25 19:17:17',1611602237,NULL),(1944256743,16579711,2,137870,1,1,1,'SH',1,0.993506,698,1260878,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_tick_hit\": 226, \"small_tick_hit\": 985, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 226, \"small_tick_hit\": 996}}',50.2993,191928525,7385289,NULL,'2020-10-31 15:32:44',1604158364,NULL),(1950507488,16579711,2,541677,1,1,1,'S',1,0.980691,457,698483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 2004, \"large_tick_hit\": 212, \"small_tick_hit\": 679, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 2027, \"large_tick_hit\": 212, \"small_tick_hit\": 713}}',50.3464,200107080,17571610,NULL,'2021-07-21 19:20:38',1626895238,NULL),(1944365856,16579711,2,2246016,0,1,1,'A',1,0.952586,90,794944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 136, \"small_tick_hit\": 85, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 92}}',50.3543,192134584,274033,NULL,'2020-11-08 16:33:25',1604853205,NULL),(1944232319,16579711,2,1709676,0,1,1,'A',1,0.964587,119,728812,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 335, \"large_tick_hit\": 65, \"small_tick_hit\": 172, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 65, \"small_tick_hit\": 185}}',50.4251,191927659,1012762,NULL,'2020-10-31 14:57:49',1604156269,NULL),(1946101548,16579711,2,1033154,0,1,1,'SH',1,0.993719,324,439360,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 539, \"large_tick_hit\": 8, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 8, \"small_tick_hit\": 244}}',50.4903,194242605,1845005,NULL,'2021-01-23 01:31:50',1611365510,NULL),(1940095602,16579711,2,224387,1,1,1,'S',1,0.999439,1234,959758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1036, \"large_tick_hit\": 198, \"small_tick_hit\": 548, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1036, \"large_tick_hit\": 198, \"small_tick_hit\": 549}}',50.5121,186190722,31988144,NULL,'2020-04-03 21:30:25',1585949425,NULL),(1944116068,16579711,2,340674,1,1,1,'S',1,0.990392,343,1073319,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 454, \"large_tick_hit\": 18, \"small_tick_hit\": 868, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 18, \"small_tick_hit\": 879}}',50.5863,191718440,2785235,NULL,'2020-10-23 16:32:52',1603470772,NULL),(1950533959,16579711,2,2463210,1,1,1,'SH',1,0.995176,285,452558,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1088, \"large_tick_hit\": 2, \"small_tick_hit\": 354, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1093, \"large_tick_hit\": 2, \"small_tick_hit\": 356}}',50.6188,200339504,4740784,NULL,'2021-07-29 23:48:42',1627602522,NULL),(1947121048,16579711,2,1888833,0,1,1,'S',1,0.983668,131,712444,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 444, \"large_tick_hit\": 11, \"small_tick_hit\": 328, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 11, \"small_tick_hit\": 332}}',50.6344,195758155,925059,NULL,'2021-03-09 15:19:39',1615303179,NULL),(1946031804,16579711,2,865479,0,1,1,'SH',1,0.996528,112,463254,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 153, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 134}}',50.6737,194240656,258636,NULL,'2021-01-23 00:07:54',1611360474,NULL),(1946066561,16579711,2,651245,1,1,1,'SH',1,0.997308,374,481176,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 484, \"large_tick_hit\": 57, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 57, \"small_tick_hit\": 200}}',50.8073,194240530,2615757,NULL,'2021-01-23 00:01:18',1611360078,NULL),(1946723773,16579711,2,1009021,1,1,1,'SH',1,0.995773,385,459985,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 963, \"large_tick_hit\": 2, \"small_tick_hit\": 213, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 2, \"small_tick_hit\": 214}}',50.8974,195222891,4056486,NULL,'2021-02-20 20:34:52',1613853292,NULL),(1954085608,16579711,2,1346121,1,1,1,'SH',1,0.992218,138,402254,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 309, \"large_tick_hit\": 5, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 5, \"small_tick_hit\": 196}}',50.9426,204790137,578073,NULL,'2022-01-23 21:50:54',1642974654,NULL),(1946082169,16579711,2,975518,1,1,1,'SH',1,0.998544,298,496542,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 440, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 441, \"small_tick_hit\": 246}}',50.9817,194240430,1592092,NULL,'2021-01-22 23:57:12',1611359832,NULL),(1948338456,16579711,2,1950290,1,1,1,'S',1,0.981132,261,652469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1048, \"large_tick_hit\": 15, \"small_tick_hit\": 289, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1064, \"large_tick_hit\": 15, \"small_tick_hit\": 299}}',50.9892,197386315,5182590,NULL,'2021-04-27 15:47:50',1619538470,NULL),(1948835255,16579711,2,137296,1,1,1,'S',1,0.991776,343,700222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1324, \"large_tick_hit\": 232, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 1339, \"large_tick_hit\": 232, \"small_tick_hit\": 253}}',50.9946,197958849,6693062,NULL,'2021-05-13 17:36:50',1620927410,NULL),(1941609475,16579711,2,1582899,1,1,1,'S',1,0.998766,1018,970466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1017, \"large_tick_hit\": 1, \"small_tick_hit\": 601, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1017, \"large_tick_hit\": 1, \"small_tick_hit\": 603}}',51.0453,188332060,25138742,NULL,'2020-06-14 23:39:22',1592177962,NULL),(1943803587,16579711,2,2458294,1,1,1,'X',1,1,109,1079276,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 109, \"small_tick_hit\": 185}}',51.1039,191199845,366024,NULL,'2020-10-01 19:48:55',1601581735,NULL),(1943568907,16579711,2,890915,1,1,1,'S',1,0.983495,239,646454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 865, \"large_tick_hit\": 5, \"small_tick_hit\": 143, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 878, \"large_tick_hit\": 5, \"small_tick_hit\": 147}}',51.1228,190884382,5095530,NULL,'2020-09-19 01:14:09',1600478049,NULL),(1950487151,16579711,2,124473,1,1,1,'SH',1,0.995495,284,450778,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 492, \"large_tick_hit\": 9, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 9, \"small_tick_hit\": 162}}',51.1295,200141589,1539637,NULL,'2021-07-23 00:24:39',1626999879,NULL),(1946263193,16579711,2,1155425,1,1,1,'SH',1,0.993103,241,429146,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 512, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 516, \"small_tick_hit\": 209}}',51.2925,194403414,1547661,NULL,'2021-01-28 00:26:49',1611793609,NULL),(1948215709,16579711,2,1728697,1,1,1,'SH',1,0.993483,452,428671,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1112, \"large_tick_hit\": 11, \"small_tick_hit\": 554, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1121, \"large_tick_hit\": 11, \"small_tick_hit\": 556}}',51.3966,197288790,4836814,NULL,'2021-04-24 17:11:08',1619284268,NULL),(1950689737,16579711,2,2195668,1,1,1,'S',1,0.996139,591,936399,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 933, \"large_tick_hit\": 3, \"small_tick_hit\": 612, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 937, \"large_tick_hit\": 3, \"small_tick_hit\": 614}}',51.4078,200479436,10333149,NULL,'2021-08-03 20:53:44',1628024024,NULL),(1943115449,16579711,2,2246035,1,1,1,'S',1,0.996364,105,1054464,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 169, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 170}}',51.4429,190384431,305653,NULL,'2020-08-29 18:23:44',1598725424,NULL),(1944163692,16579711,2,480480,1,1,1,'S',1,0.996909,190,867528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 354, \"small_tick_hit\": 291, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 292}}',51.6793,191784232,1983750,NULL,'2020-10-26 01:15:21',1603674921,NULL),(1948004703,16579711,2,2149020,1,1,1,'S',1,0.981818,497,705293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1049, \"large_tick_hit\": 4, \"small_tick_hit\": 567, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1069, \"large_tick_hit\": 4, \"small_tick_hit\": 577}}',51.702,196919141,7342714,NULL,'2021-04-13 15:17:02',1618327022,NULL),(1948067152,16579711,2,2823273,1,1,1,'XH',1,1,226,537600,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 2, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 2, \"small_tick_hit\": 319}}',51.7553,196902033,735897,NULL,'2021-04-13 00:12:29',1618272749,NULL),(1949773098,16579711,2,2142695,1,1,1,'S',1,0.991039,548,715813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1918, \"large_tick_hit\": 5, \"small_tick_hit\": 510, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1937, \"large_tick_hit\": 5, \"small_tick_hit\": 513}}',51.9275,199285620,14375204,NULL,'2021-06-23 19:32:11',1624476731,NULL),(1944499916,16579711,2,1756427,1,1,1,'S',1,0.989811,186,711030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 386, \"large_tick_hit\": 72, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 72, \"small_tick_hit\": 223}}',51.9691,192327601,1399280,NULL,'2020-11-15 23:59:46',1605484786,NULL),(1957981207,16579711,2,3080949,1,1,1,'A',1,0.976227,288,288900,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1141, \"large_tick_hit\": 59, \"small_tick_hit\": 73, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1168, \"large_tick_hit\": 59, \"small_tick_hit\": 77}}',52.0199,209932760,3071850,NULL,'2022-10-25 22:13:36',1666736016,NULL),(1943349354,16579711,2,1950850,1,1,1,'S',1,0.992462,370,805298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 793, \"large_tick_hit\": 11, \"small_tick_hit\": 776, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 798, \"large_tick_hit\": 11, \"small_tick_hit\": 783}}',52.0936,190738884,6554560,NULL,'2020-09-13 02:33:25',1599964405,NULL),(1941109758,16579711,2,2156120,1,1,1,'A',1,0.978769,199,745707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 288, \"large_tick_hit\": 2, \"small_tick_hit\": 171, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 2, \"small_tick_hit\": 173}}',52.1366,187687814,1058774,NULL,'2020-05-24 17:10:32',1590340232,NULL),(1946267210,16579711,2,1787055,1,1,1,'A',1,0.96748,238,384099,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 418, \"large_tick_hit\": 14, \"small_tick_hit\": 163, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 14, \"small_tick_hit\": 172}}',52.201,194454807,1252891,NULL,'2021-01-29 14:54:42',1611932082,NULL),(1957960047,16579711,2,3326256,1,1,1,'A',1,0.973637,446,303390,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1226, \"large_tick_hit\": 184, \"small_tick_hit\": 215, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1261, \"large_tick_hit\": 184, \"small_tick_hit\": 224}}',52.2831,209963097,5305130,NULL,'2022-10-28 02:06:08',1666922768,NULL),(1945296667,16579711,2,500194,1,1,1,'S',1,0.990066,192,726866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 554, \"large_tick_hit\": 70, \"small_tick_hit\": 273, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 70, \"small_tick_hit\": 276}}',52.3132,193338718,2122166,NULL,'2020-12-22 14:42:43',1608648163,NULL),(1944422409,16579711,2,557979,1,1,1,'S',1,0.997758,279,1000092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 480, \"small_tick_hit\": 410, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 411}}',52.3162,192133345,3292016,NULL,'2020-11-08 15:36:58',1604849818,NULL),(1953864177,16579711,2,2503194,1,1,1,'S',1,0.987367,250,663365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1397, \"large_tick_hit\": 18, \"small_tick_hit\": 539, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1416, \"large_tick_hit\": 18, \"small_tick_hit\": 545}}',52.3309,204580652,6373790,NULL,'2022-01-14 19:37:57',1642189077,NULL),(1952900680,16579711,2,1213057,1,1,1,'SH',1,0.989964,256,381101,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 905, \"large_tick_hit\": 9, \"small_tick_hit\": 467, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 918, \"large_tick_hit\": 9, \"small_tick_hit\": 468}}',52.3333,203277287,2269795,NULL,'2021-11-18 20:24:16',1637267056,NULL),(1944176756,16579711,2,2204482,1,1,1,'S',1,0.990939,577,754645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1785, \"large_tick_hit\": 123, \"small_tick_hit\": 498, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1799, \"large_tick_hit\": 123, \"small_tick_hit\": 506}}',52.3603,191782585,12513768,NULL,'2020-10-25 23:31:33',1603668693,NULL),(1944949189,16579711,2,2162084,1,1,1,'S',1,0.989726,311,866216,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 721, \"large_tick_hit\": 130, \"small_tick_hit\": 305, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 726, \"large_tick_hit\": 130, \"small_tick_hit\": 312}}',52.3758,192740120,4511583,NULL,'2020-12-01 13:09:34',1606828174,NULL),(1943694139,16579711,2,897869,1,1,1,'S',1,0.991982,299,744316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 710, \"large_tick_hit\": 13, \"small_tick_hit\": 143, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 13, \"small_tick_hit\": 144}}',52.3791,191109305,3652578,NULL,'2020-09-27 21:21:53',1601241713,NULL),(1948019713,16579711,2,1917397,1,1,1,'S',1,0.990751,426,704353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1410, \"large_tick_hit\": 28, \"small_tick_hit\": 276, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1425, \"large_tick_hit\": 28, \"small_tick_hit\": 277}}',52.4307,196920190,11361400,NULL,'2021-04-13 15:54:35',1618329275,NULL),(1945371861,16579711,2,1019311,1,1,1,'S',1,0.986842,92,617724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 306, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 69}}',52.4373,193334854,702570,NULL,'2020-12-22 12:06:05',1608638765,NULL),(1944424664,16579711,2,1807499,1,1,1,'S',1,0.995595,252,895612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 280, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 282, \"small_tick_hit\": 172}}',52.4391,192033001,1619420,NULL,'2020-11-04 21:17:41',1604524661,NULL),(1946648879,16579711,2,1827412,0,1,1,'XH',1,1,364,540271,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 149}}',52.4837,195054104,1904112,NULL,'2021-02-16 00:43:02',1613436182,NULL),(1950780542,16579711,2,1981208,1,1,1,'S',1,0.993684,649,773240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1910, \"large_tick_hit\": 6, \"small_tick_hit\": 444, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1922, \"large_tick_hit\": 6, \"small_tick_hit\": 447}}',52.4968,200581796,18073464,NULL,'2021-08-07 00:20:49',1628295649,NULL),(1948734790,16579711,2,2757597,1,1,1,'X',1,1,266,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 3, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 3, \"small_tick_hit\": 247}}',52.5637,197917210,1571944,NULL,'2021-05-12 14:17:52',1620829072,NULL),(1945353065,16579711,2,2022498,1,1,1,'S',1,0.98213,280,618759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1170, \"large_tick_hit\": 7, \"small_tick_hit\": 197, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1191, \"large_tick_hit\": 7, \"small_tick_hit\": 201}}',52.6424,193216421,6109190,NULL,'2020-12-18 12:56:52',1608296212,NULL),(1946709631,16579711,2,709553,1,1,1,'S',1,0.989056,337,948349,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 444, \"small_tick_hit\": 279, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 285}}',52.6976,195180125,3181149,NULL,'2021-02-19 17:16:22',1613754982,NULL),(1944105910,16579711,2,1235777,1,1,1,'S',1,0.996554,501,846699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1016, \"large_tick_hit\": 554, \"small_tick_hit\": 1033, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1022, \"large_tick_hit\": 554, \"small_tick_hit\": 1036}}',52.7407,191784464,8197818,NULL,'2020-10-26 01:29:07',1603675747,NULL),(1945323965,16579711,2,1442773,0,1,1,'SH',1,0.994785,248,440420,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 430, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 333}}',52.7861,193314576,1199476,NULL,'2020-12-21 18:32:44',1608575564,NULL),(1948018567,16579711,2,748470,0,1,1,'SH',1,0.994366,217,425148,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 488, \"large_tick_hit\": 15, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 15, \"small_tick_hit\": 203}}',52.8263,196828465,1378708,NULL,'2021-04-10 19:42:32',1618083752,NULL),(1951063046,16579711,2,1574002,1,1,1,'S',1,0.983315,237,719641,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 697, \"small_tick_hit\": 187, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 709, \"small_tick_hit\": 190}}',52.873,200980580,2370716,NULL,'2021-08-20 22:02:42',1629496962,NULL),(1943186815,16579711,2,665129,0,1,1,'X',1,1,140,1059579,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 10, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 10, \"small_tick_hit\": 78}}',52.8882,190384968,505382,NULL,'2020-08-29 18:47:46',1598726866,NULL),(1951486190,16579711,2,2456885,1,1,1,'S',1,0.982295,703,626597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 2283, \"large_tick_hit\": 237, \"small_tick_hit\": 254, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2330, \"large_tick_hit\": 237, \"small_tick_hit\": 257}}',52.9235,201353269,17258196,NULL,'2021-09-03 21:13:28',1630703608,NULL),(1945009252,16579711,2,128606,0,1,1,'S',1,0.981336,289,708856,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 851, \"large_tick_hit\": 3, \"small_tick_hit\": 145, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 866, \"large_tick_hit\": 3, \"small_tick_hit\": 149}}',53.0171,192908423,3581335,NULL,'2020-12-07 09:58:19',1607335099,NULL),(1943494464,16579711,2,1669808,1,1,1,'S',1,0.991713,403,731128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 964, \"large_tick_hit\": 2, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 973, \"large_tick_hit\": 2, \"small_tick_hit\": 111}}',53.1028,190789943,9373810,NULL,'2020-09-15 02:02:20',1600135340,NULL),(1940283368,16579711,2,1089041,1,1,1,'S',1,0.995342,507,856266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 854, \"large_tick_hit\": 4, \"small_tick_hit\": 424, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 857, \"large_tick_hit\": 4, \"small_tick_hit\": 427}}',53.1495,186640154,8863724,NULL,'2020-04-19 19:29:39',1587324579,NULL),(1946269171,16579711,2,2286137,1,1,1,'SH',1,0.983333,221,429355,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 356, \"large_tick_hit\": 1, \"small_tick_hit\": 115, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 1, \"small_tick_hit\": 119}}',53.1577,194402978,857220,NULL,'2021-01-28 00:06:46',1611792406,NULL),(1953283411,16579711,2,2520124,0,1,1,'B',1,0.920694,303,336633,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 556, \"large_tick_hit\": 31, \"small_tick_hit\": 156, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 31, \"small_tick_hit\": 182}}',53.2161,203729154,1938795,NULL,'2021-12-08 01:29:10',1638926950,NULL),(1947960025,16579711,2,2548628,1,1,1,'S',1,0.997509,337,935684,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 818, \"large_tick_hit\": 15, \"small_tick_hit\": 769, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 821, \"large_tick_hit\": 15, \"small_tick_hit\": 770}}',53.2189,196854561,5553199,NULL,'2021-04-11 14:58:21',1618153101,NULL),(1942754419,16579711,2,1698343,1,1,1,'S',1,0.981818,228,669290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 463, \"large_tick_hit\": 7, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 7, \"small_tick_hit\": 124}}',53.2432,189915789,1607048,NULL,'2020-08-11 16:37:07',1597163827,NULL),(1947822002,16579711,2,1986359,0,1,1,'SH',1,0.982044,118,350963,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 453, \"large_tick_hit\": 56, \"small_tick_hit\": 202, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 56, \"small_tick_hit\": 206}}',53.2563,196658253,866549,NULL,'2021-04-05 15:59:57',1617638397,NULL),(1944270846,16579711,2,1345567,1,1,1,'SH',1,0.998175,333,1120658,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 215}}',53.3139,191930560,3101919,NULL,'2020-10-31 16:59:21',1604163561,NULL),(1947723562,16579711,2,2598047,1,1,1,'SH',1,0.981439,123,769661,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 451, \"large_tick_hit\": 103, \"small_tick_hit\": 292, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 103, \"small_tick_hit\": 300}}',53.344,196489487,1147186,NULL,'2021-03-31 15:48:54',1617205734,NULL),(1944970311,16579711,2,975982,1,1,1,'S',1,0.990964,338,775625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 518, \"large_tick_hit\": 5, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 5, \"small_tick_hit\": 135}}',53.3528,192689438,3054450,NULL,'2020-11-29 12:13:48',1606652028,NULL),(1944924471,16579711,2,1155377,1,1,1,'S',1,0.996974,216,877057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 406, \"large_tick_hit\": 3, \"small_tick_hit\": 250, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 3, \"small_tick_hit\": 251}}',53.3605,192689366,2116184,NULL,'2020-11-29 12:09:58',1606651798,NULL),(1948049605,16579711,2,2234729,1,1,1,'S',1,0.997841,394,851269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1136, \"large_tick_hit\": 30, \"small_tick_hit\": 683}, \"maximum_statistics\": {\"great\": 1140, \"large_tick_hit\": 30, \"small_tick_hit\": 683}}',53.389,196886806,8234822,NULL,'2021-04-12 14:36:44',1618238204,NULL),(1940433763,16579711,2,674553,0,1,1,'X',1,1,196,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 49}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 49}}',53.4154,186697890,965190,NULL,'2020-04-21 19:46:55',1587498415,NULL),(1943818357,16579711,2,1624972,1,1,1,'S',1,0.983673,182,824909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 316, \"large_tick_hit\": 2, \"small_tick_hit\": 164, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 2, \"small_tick_hit\": 168}}',53.4641,191198259,1141913,NULL,'2020-10-01 18:37:17',1601577437,NULL),(1950359645,16579711,2,465454,1,1,1,'S',1,0.992746,727,759161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 2946, \"large_tick_hit\": 21, \"small_tick_hit\": 728, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2966, \"large_tick_hit\": 21, \"small_tick_hit\": 735}}',53.4706,199988701,36519020,NULL,'2021-07-17 16:14:17',1626538457,NULL),(1954070580,16579711,2,114635,0,1,1,'A',1,0.977165,448,379704,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1006, \"large_tick_hit\": 1, \"small_tick_hit\": 234, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 1, \"small_tick_hit\": 244}}',53.6277,204766382,4045295,NULL,'2022-01-22 22:51:13',1642891873,NULL),(1951943111,16579711,2,1392604,0,1,1,'A',1,0.948798,248,626568,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 586, \"large_tick_hit\": 92, \"small_tick_hit\": 230, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 92, \"small_tick_hit\": 246}}',53.708,202173307,2274764,NULL,'2021-10-06 15:09:47',1633532987,NULL),(1953304328,16579711,2,446769,0,1,1,'A',1,0.972758,121,614341,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 551, \"large_tick_hit\": 80, \"small_tick_hit\": 226, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 80, \"small_tick_hit\": 232}}',53.7091,203812179,1521575,NULL,'2021-12-11 18:29:42',1639247382,NULL),(1946703095,16579711,2,955571,0,1,1,'SH',1,0.998656,397,512809,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 447, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 448, \"small_tick_hit\": 296}}',53.7519,195114909,2325741,NULL,'2021-02-17 20:25:02',1613593502,NULL),(1944679192,16579711,2,614213,0,1,1,'SH',1,0.998317,339,514713,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 361, \"large_tick_hit\": 9, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 9, \"small_tick_hit\": 223}}',53.7691,192476200,1658538,NULL,'2020-11-21 15:18:49',1605971929,NULL),(1944926426,16579711,2,1815796,1,1,1,'SH',1,0.993835,426,869508,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 651, \"large_tick_hit\": 8, \"small_tick_hit\": 953, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 8, \"small_tick_hit\": 957}}',53.8372,192764527,5109645,NULL,'2020-12-02 11:26:57',1606908417,NULL),(1954839733,16579711,2,2130532,1,1,1,'A',1,0.977712,469,318631,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1539, \"large_tick_hit\": 189, \"small_tick_hit\": 246, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1579, \"large_tick_hit\": 189, \"small_tick_hit\": 251}}',53.8807,205724497,8307412,NULL,'2022-03-09 17:40:12',1646847612,NULL),(1950242010,16579711,2,2146420,1,1,1,'SH',1,0.990854,300,431026,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 854, \"large_tick_hit\": 13, \"small_tick_hit\": 433, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 13, \"small_tick_hit\": 439}}',53.9035,199788088,3106690,NULL,'2021-07-10 21:35:08',1625952908,NULL),(1958513379,16579711,2,2832400,1,1,1,'S',1,0.984923,778,333185,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 3013, \"large_tick_hit\": 99, \"small_tick_hit\": 481, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 3054, \"large_tick_hit\": 99, \"small_tick_hit\": 495}}',53.918,210627787,22624440,NULL,'2022-12-12 23:44:38',1670888678,NULL),(1944076304,16579711,2,2246016,1,1,1,'X',1,1,140,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 92}}',53.9455,191527940,503288,NULL,'2020-10-15 17:50:16',1602784216,NULL),(1955086684,16579711,2,1254207,1,1,1,'SH',1,0.99618,795,478784,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1299, \"large_tick_hit\": 8, \"small_tick_hit\": 779, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1304, \"large_tick_hit\": 8, \"small_tick_hit\": 782}}',53.9553,206098950,9827372,NULL,'2022-03-28 13:26:45',1648474005,NULL),(1943786032,16579711,2,1522918,0,1,1,'S',1,0.981651,308,666458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 917, \"large_tick_hit\": 24, \"small_tick_hit\": 129, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 930, \"large_tick_hit\": 24, \"small_tick_hit\": 136}}',53.9776,191277651,5906950,NULL,'2020-10-04 20:36:14',1601843774,NULL),(1953570665,16579711,2,2257057,1,1,1,'A',1,0.976809,158,613285,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 877, \"large_tick_hit\": 83, \"small_tick_hit\": 93, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 900, \"large_tick_hit\": 83, \"small_tick_hit\": 95}}',53.9882,204078881,4018231,NULL,'2021-12-23 18:23:42',1640283822,NULL),(1947748080,16579711,2,2427547,1,1,1,'SH',1,0.991877,308,969999,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 773, \"large_tick_hit\": 16, \"small_tick_hit\": 310, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 16, \"small_tick_hit\": 316}}',54.0626,196489033,5828519,NULL,'2021-03-31 15:34:45',1617204885,NULL),(1944242260,16579711,2,1950958,1,1,1,'SH',1,0.993585,424,960704,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 797, \"small_tick_hit\": 442, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 801, \"small_tick_hit\": 446}}',54.1615,191872784,7829037,NULL,'2020-10-29 14:36:49',1603982209,NULL),(1950389408,16579711,2,1974685,1,1,1,'SH',1,0.985256,350,390991,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 904, \"small_tick_hit\": 232, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 916, \"small_tick_hit\": 237}}',54.1624,200141881,2983339,NULL,'2021-07-23 00:41:47',1627000907,NULL),(1948059029,16579711,2,122693,1,1,1,'S',1,0.985192,234,625680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1013, \"small_tick_hit\": 118, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1029, \"small_tick_hit\": 119}}',54.2054,196830518,4154964,NULL,'2021-04-10 20:47:46',1618087666,NULL),(1944805172,16579711,2,2156120,1,1,1,'SH',1,0.985138,148,402766,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 292, \"large_tick_hit\": 2, \"small_tick_hit\": 170, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 2, \"small_tick_hit\": 173}}',54.2512,192634801,513688,NULL,'2020-11-27 14:06:47',1606486007,NULL),(1943111249,16579711,2,1894694,0,1,1,'A',1,0.972534,203,796861,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 416, \"large_tick_hit\": 7, \"small_tick_hit\": 356, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 7, \"small_tick_hit\": 372}}',54.2614,190385158,1379771,NULL,'2020-08-29 18:56:19',1598727379,NULL),(1947757680,16579711,2,2190557,1,1,1,'S',1,0.983431,197,714649,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 655, \"large_tick_hit\": 81, \"small_tick_hit\": 273, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 667, \"large_tick_hit\": 81, \"small_tick_hit\": 278}}',54.421,196624011,2337888,NULL,'2021-04-04 14:21:22',1617546082,NULL),(1943944410,16579711,2,240011,0,1,1,'S',1,0.991826,332,917429,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 385, \"large_tick_hit\": 98, \"small_tick_hit\": 245, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 98, \"small_tick_hit\": 248}}',54.5388,191365802,2556223,NULL,'2020-10-08 22:10:29',1602195029,NULL),(1945414058,16579711,2,1413208,0,1,1,'A',1,0.950495,184,615901,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 426, \"large_tick_hit\": 71, \"small_tick_hit\": 175, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 71, \"small_tick_hit\": 191}}',54.5394,193481231,1718535,NULL,'2020-12-27 13:50:07',1609077007,NULL),(1955063558,16579711,2,2258652,1,1,1,'SH',1,0.992477,502,785059,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1217, \"large_tick_hit\": 23, \"small_tick_hit\": 607, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1230, \"large_tick_hit\": 23, \"small_tick_hit\": 608}}',54.5499,206099033,10295968,NULL,'2022-03-28 13:32:27',1648474347,NULL),(1944587743,16579711,2,1661768,1,1,1,'SH',1,0.989279,480,969529,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 611, \"large_tick_hit\": 62, \"small_tick_hit\": 342, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 62, \"small_tick_hit\": 348}}',54.6253,192217156,6087325,NULL,'2020-11-11 22:34:06',1605134046,NULL),(1943040365,16579711,2,1986707,1,1,1,'S',1,0.990371,691,753514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1312, \"large_tick_hit\": 32, \"small_tick_hit\": 713, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1329, \"large_tick_hit\": 32, \"small_tick_hit\": 716}}',54.6278,190235590,12781130,NULL,'2020-08-23 23:41:17',1598226077,NULL),(1944746438,16579711,2,123872,1,1,1,'S',1,0.983728,241,764284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 468, \"large_tick_hit\": 37, \"small_tick_hit\": 160, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 37, \"small_tick_hit\": 167}}',54.7164,192634896,2114068,NULL,'2020-11-27 14:11:12',1606486272,NULL),(1948582545,16579711,2,1509414,1,1,1,'X',1,1,352,1060825,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 247}}',54.7484,197529921,3258506,NULL,'2021-05-01 17:37:30',1619890650,NULL),(1946013774,16579711,2,1391070,0,1,1,'SH',1,0.991573,260,1001515,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 317, \"large_tick_hit\": 27, \"small_tick_hit\": 362, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 27, \"small_tick_hit\": 365}}',54.8544,194148431,1526989,NULL,'2021-01-20 02:06:14',1611108374,NULL),(1940518615,16579711,2,1674490,1,1,1,'X',1,1,416,1082043,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 412}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 412}}',54.9399,186852650,4759496,NULL,'2020-04-27 01:44:21',1587951861,NULL),(1953286999,16579711,2,1925409,1,1,1,'A',1,0.977839,102,614380,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 514, \"large_tick_hit\": 16, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 16, \"small_tick_hit\": 177}}',54.9528,203815511,1170810,NULL,'2021-12-11 20:51:03',1639255863,NULL),(1944050830,16579711,2,2206571,1,1,1,'X',1,1,182,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 13, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 13, \"small_tick_hit\": 242}}',54.9666,191528236,786536,NULL,'2020-10-15 18:01:52',1602784912,NULL),(1944644121,16579711,2,1899381,1,1,1,'S',1,0.988581,351,730760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 2162, \"large_tick_hit\": 146, \"small_tick_hit\": 722, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 2180, \"large_tick_hit\": 146, \"small_tick_hit\": 739}}',54.9978,192369337,17119040,NULL,'2020-11-17 17:54:11',1605635651,NULL),(1945402762,16579711,2,1093529,0,1,1,'X',1,1,556,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"small_tick_hit\": 428}, \"maximum_statistics\": {\"great\": 556, \"small_tick_hit\": 428}}',55.1353,193480007,7610860,NULL,'2020-12-27 12:56:32',1609073792,NULL),(1948034802,16579711,2,2459530,1,1,1,'S',1,0.996805,82,1184273,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 82, \"small_tick_hit\": 231}}',55.1354,196831295,179636,NULL,'2021-04-10 21:13:06',1618089186,NULL),(1944309920,16579711,2,240192,1,1,1,'SH',1,0.998308,362,1255824,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 229}}',55.1778,191929427,1998761,NULL,'2020-10-31 16:08:02',1604160482,NULL),(1948042659,16579711,2,96037,1,1,1,'X',1,1,375,1207284,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 33, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 33, \"small_tick_hit\": 364}}',55.2557,196831155,2913350,NULL,'2021-04-10 21:08:22',1618088902,NULL),(1945902377,16579711,2,1413157,0,1,1,'A',1,0.956005,122,614097,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 511, \"large_tick_hit\": 88, \"small_tick_hit\": 205, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 88, \"small_tick_hit\": 224}}',55.3004,194145442,1333915,NULL,'2021-01-19 23:39:05',1611099545,NULL),(1950713013,16579711,2,1121504,1,1,1,'S',1,0.996838,530,826558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1819, \"large_tick_hit\": 4, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 1826, \"large_tick_hit\": 4, \"small_tick_hit\": 384}}',55.3135,200453816,17359380,NULL,'2021-08-03 00:58:37',1627952317,NULL),(1947504814,16579711,2,1118158,0,1,1,'SH',1,0.984155,113,958624,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 224, \"large_tick_hit\": 19, \"small_tick_hit\": 316, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 19, \"small_tick_hit\": 322}}',55.3284,196151020,472532,NULL,'2021-03-21 16:06:53',1616342813,NULL),(1944564647,16579711,2,1612938,1,1,1,'A',1,0.960857,330,304934,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 811, \"small_tick_hit\": 220, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 839, \"small_tick_hit\": 234}}',55.4349,192166051,2549760,NULL,'2020-11-09 21:57:46',1604959066,NULL),(1941741262,16579711,2,173391,1,1,1,'S',1,0.989083,835,713009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1955, \"large_tick_hit\": 43, \"small_tick_hit\": 267, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1979, \"large_tick_hit\": 43, \"small_tick_hit\": 268}}',55.4677,188450549,28058254,NULL,'2020-06-18 23:54:13',1592524453,NULL),(1947513595,16579711,2,2747781,0,1,1,'X',1,1,201,528730,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 9, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 9, \"small_tick_hit\": 96}}',55.5757,196151130,427929,NULL,'2021-03-21 16:10:40',1616343040,NULL),(1944365925,16579711,2,10820,0,1,1,'S',1,0.994228,373,956540,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 457, \"large_tick_hit\": 114, \"small_tick_hit\": 118, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 114, \"small_tick_hit\": 120}}',55.6596,192133220,3518949,NULL,'2020-11-08 15:30:51',1604849451,NULL),(1953690295,16579711,2,2275872,1,1,1,'S',1,0.984265,624,356214,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 2805, \"large_tick_hit\": 98, \"small_tick_hit\": 162, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2848, \"large_tick_hit\": 98, \"small_tick_hit\": 168}}',55.6596,204314035,16291848,NULL,'2022-01-02 16:37:08',1641141428,NULL),(1943492303,16579711,2,145366,1,1,1,'S',1,0.998184,636,875852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1150, \"large_tick_hit\": 36, \"small_tick_hit\": 463}, \"maximum_statistics\": {\"great\": 1153, \"large_tick_hit\": 36, \"small_tick_hit\": 463}}',55.8461,190859415,18476690,NULL,'2020-09-18 00:21:58',1600388518,NULL),(1952480189,16579711,2,1509590,1,1,1,'SH',1,0.990599,135,379797,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 578, \"large_tick_hit\": 4, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 4, \"small_tick_hit\": 262}}',55.902,202816161,1090159,NULL,'2021-10-31 11:05:08',1635678308,NULL),(1947344912,16579711,2,1287496,1,1,1,'A',1,0.967588,209,277019,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 762, \"large_tick_hit\": 92, \"small_tick_hit\": 161, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 788, \"large_tick_hit\": 92, \"small_tick_hit\": 169}}',55.9037,196015074,1528910,NULL,'2021-03-17 15:26:54',1615994814,NULL),(1945072403,16579711,2,2640742,1,1,1,'S',1,0.991989,207,838711,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 442, \"large_tick_hit\": 6, \"small_tick_hit\": 295, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 6, \"small_tick_hit\": 297}}',55.9846,192998974,2144040,NULL,'2020-12-10 17:19:44',1607620784,NULL),(1946935542,16579711,2,892543,1,1,1,'SH',1,0.995645,483,925362,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1091, \"large_tick_hit\": 4, \"small_tick_hit\": 734, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1094, \"large_tick_hit\": 4, \"small_tick_hit\": 739}}',55.991,195568386,10932364,NULL,'2021-03-03 14:08:29',1614780509,NULL),(1943676704,16579711,2,861971,1,1,1,'S',1,0.982383,351,671168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 734, \"large_tick_hit\": 97, \"small_tick_hit\": 117, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 749, \"large_tick_hit\": 97, \"small_tick_hit\": 119}}',56.0059,191104775,4808450,NULL,'2020-09-27 18:00:43',1601229643,NULL),(1951392534,16579711,2,883224,0,1,1,'B',1,0.922252,84,587455,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 195, \"large_tick_hit\": 11, \"small_tick_hit\": 138, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 11, \"small_tick_hit\": 155}}',56.1026,201348676,346377,NULL,'2021-09-03 17:47:59',1630691279,NULL),(1951020822,16579711,2,116006,0,1,1,'SH',1,0.993313,386,450761,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1237, \"large_tick_hit\": 71, \"small_tick_hit\": 326, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1243, \"large_tick_hit\": 71, \"small_tick_hit\": 331}}',56.2132,200927736,6401796,NULL,'2021-08-18 23:03:23',1629327803,NULL),(1945092125,16579711,2,941254,1,1,1,'S',1,0.988107,228,687796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 833, \"large_tick_hit\": 15, \"small_tick_hit\": 149, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 842, \"large_tick_hit\": 15, \"small_tick_hit\": 152}}',56.2267,192856722,3046818,NULL,'2020-12-05 15:13:04',1607181184,NULL),(1948032405,16579711,2,1411797,1,1,1,'S',1,0.990214,521,850043,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1346, \"large_tick_hit\": 13, \"small_tick_hit\": 766, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1356, \"large_tick_hit\": 13, \"small_tick_hit\": 777}}',56.2313,196854679,9880324,NULL,'2021-04-11 15:02:11',1618153331,NULL),(1948021114,16579711,2,1762724,0,1,1,'S',1,0.980769,77,613326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 147, \"small_tick_hit\": 57}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 57}}',56.3179,196885773,273918,NULL,'2021-04-12 14:00:57',1618236057,NULL),(1943206759,16579711,2,1425098,1,1,1,'S',1,0.996683,343,974138,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 403, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 198}}',56.3401,190459847,3190908,NULL,'2020-09-01 17:21:08',1598980868,NULL),(1951585146,16579711,2,2262538,1,1,1,'S',1,0.999214,786,511085,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 854, \"large_tick_hit\": 24, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 24, \"small_tick_hit\": 393}}',56.4235,201521181,7917577,NULL,'2021-09-10 13:56:56',1631282216,NULL),(1945963412,16579711,2,2387893,1,1,1,'A',1,0.978306,153,299641,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 676, \"large_tick_hit\": 99, \"small_tick_hit\": 172, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 99, \"small_tick_hit\": 178}}',56.7858,194176894,1216930,NULL,'2021-01-21 01:03:45',1611191025,NULL),(1945174848,16579711,2,1754013,1,1,1,'S',1,0.996753,749,889847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1120, \"large_tick_hit\": 351, \"small_tick_hit\": 371, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1123, \"large_tick_hit\": 351, \"small_tick_hit\": 374}}',56.806,193166209,24925450,NULL,'2020-12-16 17:51:47',1608141107,NULL),(1951805507,16579711,2,676172,1,1,1,'S',1,0.991345,275,700460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1214, \"large_tick_hit\": 1, \"small_tick_hit\": 274, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1226, \"large_tick_hit\": 1, \"small_tick_hit\": 275}}',56.8106,201979564,5865320,NULL,'2021-09-28 16:06:45',1632845205,NULL),(1944719490,16579711,2,2061428,1,1,1,'S',1,0.993369,340,817352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 504, \"large_tick_hit\": 145, \"small_tick_hit\": 100, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 145, \"small_tick_hit\": 102}}',57.0758,192449054,3125308,NULL,'2020-11-20 17:05:17',1605891917,NULL),(1942367239,16579711,2,457833,1,1,1,'S',1,0.987452,333,697976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 749, \"large_tick_hit\": 135, \"small_tick_hit\": 139, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 135, \"small_tick_hit\": 141}}',57.0956,189386652,3768182,NULL,'2020-07-22 17:05:26',1595437526,NULL),(1949673518,16579711,2,744675,1,1,1,'S',1,0.995396,477,781747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1641, \"large_tick_hit\": 32, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 1650, \"large_tick_hit\": 32, \"small_tick_hit\": 273}}',57.1007,199098359,12514262,NULL,'2021-06-17 13:57:01',1623938221,NULL),(1945979803,16579711,2,2017981,0,1,1,'A',1,0.955665,220,296690,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 621, \"large_tick_hit\": 28, \"small_tick_hit\": 127, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 646, \"large_tick_hit\": 28, \"small_tick_hit\": 138}}',57.2531,194134131,1399628,NULL,'2021-01-19 16:00:10',1611072010,NULL),(1946789052,16579711,2,2533348,1,1,1,'A',1,0.969502,169,322551,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 448, \"large_tick_hit\": 2, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 2, \"small_tick_hit\": 155}}',57.2738,195142463,757872,NULL,'2021-02-18 16:26:16',1613665576,NULL),(1953866218,16579711,2,28065,0,1,1,'A',1,0.97654,437,668276,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1276, \"large_tick_hit\": 108, \"small_tick_hit\": 281, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1312, \"large_tick_hit\": 108, \"small_tick_hit\": 285}}',57.2765,204648521,8773379,NULL,'2022-01-17 18:07:44',1642442864,NULL),(1952734418,16579711,2,2655718,1,1,1,'SH',1,0.98399,204,346810,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 704, \"large_tick_hit\": 11, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 717, \"large_tick_hit\": 11, \"small_tick_hit\": 84}}',57.4415,203070052,1758635,NULL,'2021-11-10 18:49:25',1636570165,NULL),(1946785059,16579711,2,1859185,1,1,1,'A',1,0.977083,102,315996,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 392, \"small_tick_hit\": 77, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 78}}',57.4858,195142847,464938,NULL,'2021-02-18 16:37:11',1613666231,NULL),(1944764426,16579711,2,147728,1,1,1,'S',1,0.988851,459,846774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 772, \"large_tick_hit\": 2, \"small_tick_hit\": 379, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 775, \"large_tick_hit\": 2, \"small_tick_hit\": 389}}',57.5923,192635004,6206266,NULL,'2020-11-27 14:16:17',1606486577,NULL),(1943884630,16579711,2,143029,1,1,1,'S',1,0.996805,558,1176165,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 284, \"large_tick_hit\": 277, \"small_tick_hit\": 375, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 277, \"small_tick_hit\": 377}}',57.6655,191312089,2309794,NULL,'2020-10-06 13:59:32',1601992772,NULL),(1945072067,16579711,2,893683,1,1,1,'S',1,0.990004,673,713736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 2094, \"large_tick_hit\": 43, \"small_tick_hit\": 339, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2115, \"large_tick_hit\": 43, \"small_tick_hit\": 343}}',57.677,192968828,22305790,NULL,'2020-12-09 15:20:17',1607527217,NULL),(1956267175,16579711,2,906421,0,1,1,'S',1,0.985415,779,350785,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 2320, \"large_tick_hit\": 452, \"small_tick_hit\": 1079, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 2354, \"large_tick_hit\": 452, \"small_tick_hit\": 1102}}',57.7968,207657983,14676080,NULL,'2022-06-15 22:26:15',1655331975,NULL),(1942975242,16579711,2,960948,1,1,1,'S',1,0.987138,323,716549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 667, \"small_tick_hit\": 254, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 677, \"small_tick_hit\": 256}}',57.8422,190236498,3337540,NULL,'2020-08-24 00:33:26',1598229206,NULL),(1951022858,16579711,2,1714637,1,1,1,'S',1,0.982731,502,660127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1319, \"large_tick_hit\": 17, \"small_tick_hit\": 485, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1347, \"large_tick_hit\": 17, \"small_tick_hit\": 489}}',57.8635,200981784,7996202,NULL,'2021-08-20 22:58:47',1629500327,NULL),(1951221292,16579711,2,1435281,1,1,1,'SH',1,0.984448,196,903988,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 424, \"large_tick_hit\": 42, \"small_tick_hit\": 167, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 42, \"small_tick_hit\": 174}}',57.9385,201147716,1935768,NULL,'2021-08-27 01:35:25',1630028125,NULL),(1948522014,16579711,2,2393551,1,1,1,'X',1,1,428,1065254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 2, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 2, \"small_tick_hit\": 315}}',57.9604,197529494,4781137,NULL,'2021-05-01 17:25:39',1619889939,NULL),(1943684844,16579711,2,1423969,1,1,1,'S',1,0.988796,281,739555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 504, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 511, \"small_tick_hit\": 203}}',58.0319,191103937,2368436,NULL,'2020-09-27 17:30:16',1601227816,NULL),(1941100836,16579711,2,2255707,1,1,1,'S',1,0.993872,695,793225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1445, \"large_tick_hit\": 6, \"small_tick_hit\": 333, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1454, \"large_tick_hit\": 6, \"small_tick_hit\": 335}}',58.0825,187687324,16501542,NULL,'2020-05-24 16:52:13',1590339133,NULL),(1948130817,16579711,2,283965,1,1,1,'S',1,0.989181,258,677226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 936, \"large_tick_hit\": 167, \"small_tick_hit\": 177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 949, \"large_tick_hit\": 167, \"small_tick_hit\": 178}}',58.2986,197017022,3618038,NULL,'2021-04-16 15:08:52',1618585732,NULL),(1944293541,16579711,2,2175245,1,1,1,'SH',1,0.996161,265,1251697,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 16, \"small_tick_hit\": 254, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 16, \"small_tick_hit\": 256}}',58.3067,191929657,2037763,NULL,'2020-10-31 16:17:31',1604161051,NULL),(1944577293,16579711,2,2636873,1,1,1,'S',1,0.9922,394,775646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 809, \"large_tick_hit\": 12, \"small_tick_hit\": 451, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 816, \"large_tick_hit\": 12, \"small_tick_hit\": 454}}',58.3181,192266432,5347266,NULL,'2020-11-13 20:14:21',1605298461,NULL),(1945655898,16579711,2,21010,0,1,1,'SH',1,0.995964,621,458168,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1608, \"small_tick_hit\": 366, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',58.3572,193707646,9675745,NULL,'2021-01-04 15:23:49',1609773829,NULL),(1944608570,16579711,2,1705734,1,1,1,'S',1,0.996183,298,1054344,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 14, \"small_tick_hit\": 224, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 14, \"small_tick_hit\": 226}}',58.4305,192264503,2191524,NULL,'2020-11-13 19:03:27',1605294207,NULL),(1944171708,16579711,2,1794411,1,1,1,'S',1,0.998152,366,959169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 79, \"small_tick_hit\": 174, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 79, \"small_tick_hit\": 175}}',58.5333,191784078,2790604,NULL,'2020-10-26 01:08:18',1603674498,NULL),(1948730643,16579711,2,2564747,1,1,1,'S',1,0.998285,390,1055272,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 3, \"small_tick_hit\": 192, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 3, \"small_tick_hit\": 193}}',58.5529,197959673,3936678,NULL,'2021-05-13 18:01:16',1620928876,NULL),(1943995596,16579711,2,2458296,1,1,1,'X',1,1,140,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 140}}',58.6936,191527737,522468,NULL,'2020-10-15 17:41:11',1602783671,NULL),(1953992692,16579711,2,28065,0,1,1,'S',1,0.987097,499,695785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1294, \"large_tick_hit\": 108, \"small_tick_hit\": 281, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1312, \"large_tick_hit\": 108, \"small_tick_hit\": 285}}',58.6967,204804279,10366510,NULL,'2022-01-24 15:23:31',1643037811,NULL),(1950670022,16579711,2,221777,1,1,1,'S',1,0.993802,676,759207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 2204, \"large_tick_hit\": 165, \"small_tick_hit\": 517, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2220, \"large_tick_hit\": 165, \"small_tick_hit\": 519}}',58.7547,200452781,22021606,NULL,'2021-08-03 00:07:16',1627949236,NULL),(1944473124,16579711,2,1831281,1,1,1,'S',1,0.997991,396,850804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 733, \"large_tick_hit\": 26, \"small_tick_hit\": 731}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 26, \"small_tick_hit\": 731}}',58.8101,192076255,5671558,NULL,'2020-11-06 16:06:58',1604678818,NULL),(1947183323,16579711,2,2757590,1,1,1,'SH',1,0.995427,160,428380,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 450, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 453, \"small_tick_hit\": 203}}',58.8178,195788142,983353,NULL,'2021-03-10 15:19:39',1615389579,NULL),(1946101960,16579711,2,740725,1,1,1,'SH',1,0.999009,441,508105,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 594, \"large_tick_hit\": 2, \"small_tick_hit\": 412}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 2, \"small_tick_hit\": 412}}',58.9086,194240713,3134873,NULL,'2021-01-23 00:10:57',1611360657,NULL),(1944433897,16579711,2,2156121,1,1,1,'SH',1,0.994614,256,1116918,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 7, \"small_tick_hit\": 298, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 7, \"small_tick_hit\": 301}}',58.9649,191987328,1794127,NULL,'2020-11-03 00:29:28',1604363368,NULL),(1948730493,16579711,2,1993087,1,1,1,'S',1,0.998634,283,888975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 462, \"large_tick_hit\": 11, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 11, \"small_tick_hit\": 258}}',58.9717,197956866,2839160,NULL,'2021-05-13 16:39:35',1620923975,NULL),(1951262383,16579711,2,2004799,1,1,1,'S',1,0.985568,615,654040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1866, \"large_tick_hit\": 105, \"small_tick_hit\": 624, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1903, \"large_tick_hit\": 105, \"small_tick_hit\": 625}}',59.055,201058784,11809256,NULL,'2021-08-23 19:34:52',1629747292,NULL),(1945094675,16579711,2,1454466,1,1,1,'S',1,0.998623,315,1194772,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 41, \"small_tick_hit\": 410, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 41, \"small_tick_hit\": 411}}',59.0711,192862240,1942704,NULL,'2020-12-05 18:43:15',1607193795,NULL),(1952897674,16579711,2,1190510,1,1,1,'SH',1,0.984746,200,350851,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 860, \"large_tick_hit\": 1, \"small_tick_hit\": 301, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 876, \"large_tick_hit\": 1, \"small_tick_hit\": 303}}',59.1834,203277575,1972225,NULL,'2021-11-18 20:40:21',1637268021,NULL),(1952748794,16579711,2,1719034,1,1,1,'S',1,0.984074,335,621944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1369, \"large_tick_hit\": 11, \"small_tick_hit\": 103, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1392, \"large_tick_hit\": 11, \"small_tick_hit\": 104}}',59.1926,203181927,8300310,NULL,'2021-11-14 18:07:51',1636913271,NULL),(1944397597,16579711,2,2458296,0,1,1,'A',1,0.967857,82,779341,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 136, \"small_tick_hit\": 135, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 140}}',59.1972,192134656,259103,NULL,'2020-11-08 16:36:00',1604853360,NULL),(1944413170,16579711,2,2607991,1,1,1,'S',1,0.980084,205,631285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 763, \"large_tick_hit\": 20, \"small_tick_hit\": 152, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 20, \"small_tick_hit\": 158}}',59.2267,192139714,3077520,NULL,'2020-11-08 20:18:07',1604866687,NULL),(1946155847,16579711,2,897870,1,1,1,'SH',1,0.996997,611,504076,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 657, \"large_tick_hit\": 34, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 34, \"small_tick_hit\": 305}}',59.2295,194454683,5077858,NULL,'2021-01-29 14:49:55',1611931795,NULL),(1946120133,16579711,2,2516101,1,1,1,'S',1,0.992386,221,824970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 304, \"small_tick_hit\": 87, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 306, \"small_tick_hit\": 88}}',59.2485,194303083,1363470,NULL,'2021-01-24 22:04:09',1611525849,NULL),(1951026668,16579711,2,473209,1,1,1,'S',1,0.98419,221,761654,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 609, \"large_tick_hit\": 24, \"small_tick_hit\": 363, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 24, \"small_tick_hit\": 370}}',59.314,200980483,1982265,NULL,'2021-08-20 21:58:35',1629496715,NULL),(1950720780,16579711,2,2259381,1,1,1,'S',1,0.993118,505,745582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1394, \"small_tick_hit\": 49}, \"maximum_statistics\": {\"great\": 1404, \"small_tick_hit\": 49}}',59.3732,200452987,12682210,NULL,'2021-08-03 00:15:49',1627949749,NULL),(1946990552,16579711,2,2051566,1,1,1,'A',1,0.94696,189,628559,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 503, \"large_tick_hit\": 9, \"small_tick_hit\": 220, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 9, \"small_tick_hit\": 235}}',59.3744,195570455,1729066,NULL,'2021-03-03 15:32:02',1614785522,NULL),(1943897978,16579711,2,2570593,1,1,1,'S',1,0.992638,411,964787,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 490, \"small_tick_hit\": 319, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 493, \"small_tick_hit\": 322}}',59.3879,191300084,4538798,NULL,'2020-10-05 21:52:42',1601934762,NULL),(1953232155,16579711,2,2103912,0,1,1,'A',1,0.963731,185,593430,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 576, \"large_tick_hit\": 81, \"small_tick_hit\": 87, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 81, \"small_tick_hit\": 92}}',59.4328,203702214,2021117,NULL,'2021-12-06 19:11:57',1638817917,NULL),(1944793897,16579711,2,538575,1,1,1,'S',1,0.996497,274,1060179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 6, \"small_tick_hit\": 295, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 6, \"small_tick_hit\": 297}}',59.5682,192513999,1984990,NULL,'2020-11-22 20:59:05',1606078745,NULL),(1942328788,16579711,2,2176920,1,1,1,'S',1,0.985471,373,666644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1211, \"small_tick_hit\": 349, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1230, \"small_tick_hit\": 353}}',59.6421,189365871,6208650,NULL,'2020-07-21 22:11:17',1595369477,NULL),(1945910086,16579711,2,1429061,1,1,1,'S',1,0.995253,430,846810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 823, \"large_tick_hit\": 14, \"small_tick_hit\": 421, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 826, \"large_tick_hit\": 14, \"small_tick_hit\": 424}}',59.7169,194179008,7916822,NULL,'2021-01-21 02:48:27',1611197307,NULL),(1948833371,16579711,2,1522662,1,1,1,'S',1,0.995461,174,892145,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 317, \"large_tick_hit\": 29, \"small_tick_hit\": 312, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 29, \"small_tick_hit\": 313}}',59.7665,197959782,1159121,NULL,'2021-05-13 18:04:37',1620929077,NULL),(1950032583,16579711,2,2390351,1,1,1,'S',1,0.987879,243,785466,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 528, \"small_tick_hit\": 450, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 537, \"small_tick_hit\": 453}}',59.7841,199644171,1977521,NULL,'2021-07-05 22:59:27',1625525967,NULL),(1945023642,16579711,2,1061240,1,1,1,'X',1,1,207,1188141,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 20, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 20, \"small_tick_hit\": 259}}',59.8402,192862523,1180191,NULL,'2020-12-05 18:54:39',1607194479,NULL),(1945230875,16579711,2,1965653,1,1,1,'SH',1,0.999547,1243,525563,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1154, \"large_tick_hit\": 303, \"small_tick_hit\": 749}, \"maximum_statistics\": {\"great\": 1155, \"large_tick_hit\": 303, \"small_tick_hit\": 749}}',59.9577,193165320,17647191,NULL,'2020-12-16 17:18:05',1608139085,NULL),(1944468958,16579711,2,98923,0,1,1,'S',1,0.996296,374,862329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 540, \"small_tick_hit\": 267, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 268}}',59.9657,192033700,5107530,NULL,'2020-11-04 21:50:02',1604526602,NULL),(1953562621,16579711,2,933017,1,1,1,'S',1,0.983806,760,363434,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 2694, \"large_tick_hit\": 323, \"small_tick_hit\": 871, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 2746, \"large_tick_hit\": 323, \"small_tick_hit\": 883}}',60.0528,204121632,16715461,NULL,'2021-12-25 16:00:43',1640448043,NULL),(1941082927,16579711,2,2239637,1,1,1,'S',1,0.995979,383,859764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 974, \"large_tick_hit\": 3, \"small_tick_hit\": 509, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 977, \"large_tick_hit\": 3, \"small_tick_hit\": 512}}',60.0754,187689759,8213438,NULL,'2020-05-24 18:20:37',1590344437,NULL),(1946108302,16579711,2,2276632,0,1,1,'S',1,0.98,71,879415,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 71, \"large_tick_hit\": 18, \"small_tick_hit\": 205, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 18, \"small_tick_hit\": 209}}',60.0891,194302475,151807,NULL,'2021-01-24 21:38:50',1611524330,NULL),(1945313344,16579711,2,205437,1,1,1,'S',1,0.99872,417,904335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 429, \"large_tick_hit\": 102, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 102, \"small_tick_hit\": 249}}',60.1327,193215007,3919586,NULL,'2020-12-18 11:47:13',1608292033,NULL),(1943749003,16579711,2,1487300,1,1,1,'S',1,0.992987,495,908749,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 918, \"large_tick_hit\": 3, \"small_tick_hit\": 778, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 923, \"large_tick_hit\": 3, \"small_tick_hit\": 785}}',60.1757,191199190,9523767,NULL,'2020-10-01 19:18:27',1601579907,NULL),(1946103897,16579711,2,1344922,1,1,1,'SH',1,0.997531,396,505510,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 480, \"large_tick_hit\": 21, \"small_tick_hit\": 307, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 21, \"small_tick_hit\": 308}}',60.1817,194240839,2285881,NULL,'2021-01-23 00:17:01',1611361021,NULL),(1948044329,16579711,2,1123616,1,1,1,'S',1,0.988974,277,712464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 990, \"large_tick_hit\": 3, \"small_tick_hit\": 173, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 999, \"large_tick_hit\": 3, \"small_tick_hit\": 177}}',60.4308,196953132,4861478,NULL,'2021-04-14 16:15:57',1618416957,NULL),(1947807588,16579711,2,2545167,1,1,1,'SH',1,0.984862,152,382142,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 575, \"large_tick_hit\": 93, \"small_tick_hit\": 438, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 93, \"small_tick_hit\": 446}}',60.4471,196623563,985491,NULL,'2021-04-04 14:04:08',1617545048,NULL),(1944999347,16579711,2,117427,0,1,1,'S',1,0.985307,630,917583,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 799, \"large_tick_hit\": 8, \"small_tick_hit\": 333, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 8, \"small_tick_hit\": 341}}',60.517,192860213,10479122,NULL,'2020-12-05 17:25:22',1607189122,NULL),(1944673674,16579711,2,224387,1,1,1,'XH',1,1,1234,537600,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1036, \"large_tick_hit\": 198, \"small_tick_hit\": 549}, \"maximum_statistics\": {\"great\": 1036, \"large_tick_hit\": 198, \"small_tick_hit\": 549}}',60.5837,192403638,18060745,NULL,'2020-11-18 23:24:44',1605741884,NULL),(1944572286,16579711,2,1184584,1,1,1,'S',1,0.999231,647,1032654,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 643, \"large_tick_hit\": 177, \"small_tick_hit\": 479}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 177, \"small_tick_hit\": 479}}',60.5925,192178255,9537661,NULL,'2020-11-10 12:33:34',1605011614,NULL),(1944414868,16579711,2,857667,1,1,1,'S',1,0.986384,200,705276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 475, \"large_tick_hit\": 27, \"small_tick_hit\": 150, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 27, \"small_tick_hit\": 153}}',60.6895,192051490,2368100,NULL,'2020-11-05 16:26:01',1604593561,NULL),(1949721053,16579711,2,2036650,1,1,1,'S',1,0.984536,263,684977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 772, \"large_tick_hit\": 13, \"small_tick_hit\": 170, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 782, \"large_tick_hit\": 13, \"small_tick_hit\": 175}}',60.6905,199074562,3487656,NULL,'2021-06-16 18:01:05',1623866465,NULL),(1943772358,16579711,2,1749891,1,1,1,'S',1,0.991809,409,895188,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 688, \"large_tick_hit\": 36, \"small_tick_hit\": 608, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 36, \"small_tick_hit\": 614}}',60.7125,191199120,5412449,NULL,'2020-10-01 19:15:18',1601579718,NULL),(1948359830,16579711,2,2396300,1,1,1,'S',1,0.982593,470,656477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1262, \"large_tick_hit\": 84, \"small_tick_hit\": 291, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1287, \"large_tick_hit\": 84, \"small_tick_hit\": 295}}',60.7219,197421127,9848330,NULL,'2021-04-28 16:38:13',1619627893,NULL),(1951128521,16579711,2,2654218,1,1,1,'S',1,0.984164,465,672002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1997, \"large_tick_hit\": 118, \"small_tick_hit\": 433, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 2023, \"large_tick_hit\": 118, \"small_tick_hit\": 448}}',60.8199,200926552,13162286,NULL,'2021-08-18 22:00:08',1629324008,NULL),(1943097177,16579711,2,2228561,1,1,1,'S',1,0.998775,381,1073397,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"small_tick_hit\": 434, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 435}}',60.8246,190386362,2959860,NULL,'2020-08-29 19:45:13',1598730313,NULL),(1955021659,16579711,2,3073202,1,1,1,'S',1,0.991132,540,689939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 3365, \"large_tick_hit\": 177, \"small_tick_hit\": 370, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 3399, \"large_tick_hit\": 177, \"small_tick_hit\": 371}}',60.8266,206101121,27197700,NULL,'2022-03-28 15:38:19',1648481899,NULL),(1952863156,16579711,2,228919,0,1,1,'SH',1,0.989474,243,382865,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 855, \"large_tick_hit\": 82, \"small_tick_hit\": 97, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 865, \"large_tick_hit\": 82, \"small_tick_hit\": 98}}',60.9952,203277334,2528829,NULL,'2021-11-18 20:27:23',1637267243,NULL),(1951509744,16579711,2,2514022,1,1,1,'S',1,0.990744,706,733055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 2560, \"large_tick_hit\": 291, \"small_tick_hit\": 360, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2582, \"large_tick_hit\": 291, \"small_tick_hit\": 368}}',61.058,201353131,26685700,NULL,'2021-09-03 21:06:46',1630703206,NULL),(1950066539,16579711,2,784973,0,1,1,'S',1,0.988439,271,891264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 511, \"large_tick_hit\": 6, \"small_tick_hit\": 338, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 6, \"small_tick_hit\": 345}}',61.1023,199518912,2865276,NULL,'2021-07-01 15:49:50',1625154590,NULL),(1945899969,16579711,2,1407264,0,1,1,'A',1,0.976585,198,671682,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 832, \"large_tick_hit\": 34, \"small_tick_hit\": 135, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 849, \"large_tick_hit\": 34, \"small_tick_hit\": 142}}',61.1113,194146097,3135321,NULL,'2021-01-20 00:11:39',1611101499,NULL),(1948246569,16579711,2,2410216,1,1,1,'S',1,0.982797,264,634113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 983, \"large_tick_hit\": 120, \"small_tick_hit\": 211, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1001, \"large_tick_hit\": 120, \"small_tick_hit\": 216}}',61.1117,197192327,5764170,NULL,'2021-04-21 21:40:17',1619041217,NULL),(1946020953,16579711,2,2494357,1,1,1,'A',1,0.978992,362,726309,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1225, \"large_tick_hit\": 94, \"small_tick_hit\": 545, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1249, \"large_tick_hit\": 94, \"small_tick_hit\": 561}}',61.1185,194146185,7580941,NULL,'2021-01-20 00:15:53',1611101753,NULL),(1943089341,16579711,2,2206572,1,1,1,'S',1,0.993072,154,1056059,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 23, \"small_tick_hit\": 276, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 23, \"small_tick_hit\": 279}}',61.1417,190384639,565577,NULL,'2020-08-29 18:32:11',1598725931,NULL),(1944944999,16579711,2,653699,1,1,1,'S',1,0.985542,232,846075,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 506, \"large_tick_hit\": 8, \"small_tick_hit\": 304, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 8, \"small_tick_hit\": 312}}',61.1858,192740248,2601963,NULL,'2020-12-01 13:16:26',1606828586,NULL),(1945371086,16579711,2,1018238,1,1,1,'S',1,0.991209,362,746435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1126, \"small_tick_hit\": 678, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1136, \"small_tick_hit\": 684}}',61.2011,193334653,5866116,NULL,'2020-12-22 11:53:58',1608638038,NULL),(1951315026,16579711,2,2274507,1,1,1,'SH',1,0.995531,588,476632,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1133, \"large_tick_hit\": 6, \"small_tick_hit\": 643, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1137, \"large_tick_hit\": 6, \"small_tick_hit\": 647}}',61.2212,201202425,6210855,NULL,'2021-08-28 22:47:57',1630190877,NULL),(1940547473,16579711,2,1718699,1,1,1,'S',1,0.984906,387,690254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 821, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 836, \"small_tick_hit\": 224}}',61.2311,186938583,4622022,NULL,'2020-04-30 01:21:54',1588209714,NULL),(1951550003,16579711,2,2941531,1,1,1,'S',1,0.998917,572,529645,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 572, \"small_tick_hit\": 350, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 572, \"small_tick_hit\": 351}}',61.3405,201521106,4334604,NULL,'2021-09-10 13:53:48',1631282028,NULL),(1946052416,16579711,2,1675840,1,1,1,'SH',1,0.997245,169,475514,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 238, \"large_tick_hit\": 1, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 123}}',61.4585,194242438,512749,NULL,'2021-01-23 01:24:01',1611365041,NULL),(1948044554,16579711,2,402590,1,1,1,'S',1,0.995704,399,916597,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 679, \"large_tick_hit\": 1, \"small_tick_hit\": 247, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 1, \"small_tick_hit\": 248}}',61.4767,196853951,5152153,NULL,'2021-04-11 14:34:44',1618151684,NULL),(1943430837,16579711,2,613671,1,1,1,'S',1,0.984094,352,674402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 986, \"large_tick_hit\": 81, \"small_tick_hit\": 356, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1003, \"large_tick_hit\": 81, \"small_tick_hit\": 362}}',61.5566,190762755,6632600,NULL,'2020-09-13 22:25:23',1600035923,NULL),(1946715211,16579711,2,2176966,1,1,1,'S',1,0.992268,352,986441,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 447, \"small_tick_hit\": 323, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 448, \"small_tick_hit\": 328}}',61.6481,195113616,3484817,NULL,'2021-02-17 19:44:30',1613591070,NULL),(1944112125,16579711,2,10819,1,1,1,'X',1,1,430,1067373,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 81, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 81, \"small_tick_hit\": 94}}',61.6693,191717313,3839996,NULL,'2020-10-23 15:45:18',1603467918,NULL),(1951228019,16579711,2,344415,1,1,1,'S',1,0.98503,178,629431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 577, \"large_tick_hit\": 13, \"small_tick_hit\": 68}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 13, \"small_tick_hit\": 68}}',61.7221,201059201,1760940,NULL,'2021-08-23 19:52:32',1629748352,NULL),(1943675216,16579711,2,1397973,1,1,1,'S',1,0.991031,359,825023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 472, \"small_tick_hit\": 191, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 477, \"small_tick_hit\": 192}}',61.7357,191110147,4290910,NULL,'2020-09-27 22:09:07',1601244547,NULL),(1946706169,16579711,2,1314964,1,1,1,'SH',1,0.993378,250,492814,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 454, \"large_tick_hit\": 1, \"small_tick_hit\": 145, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 148}}',61.7411,195222780,1571247,NULL,'2021-02-20 20:30:57',1613853057,NULL),(1952699597,16579711,2,614323,1,1,1,'A',1,0.968366,139,309034,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 419, \"large_tick_hit\": 16, \"small_tick_hit\": 116, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 16, \"small_tick_hit\": 118}}',61.7526,203181788,697117,NULL,'2021-11-14 18:02:27',1636912947,NULL),(1944565229,16579711,2,2342533,1,1,1,'S',1,0.998272,527,868856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1001, \"large_tick_hit\": 3, \"small_tick_hit\": 729}, \"maximum_statistics\": {\"great\": 1004, \"large_tick_hit\": 3, \"small_tick_hit\": 729}}',61.7988,192264190,9665514,NULL,'2020-11-13 18:48:44',1605293324,NULL),(1954815049,16579711,2,789130,1,1,1,'S',1,0.985352,556,686695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1380, \"large_tick_hit\": 4, \"small_tick_hit\": 365, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1403, \"large_tick_hit\": 4, \"small_tick_hit\": 368}}',61.8824,205824370,13022010,NULL,'2022-03-14 17:00:36',1647277236,NULL),(1945107055,16579711,2,1483056,1,1,1,'S',1,0.99656,443,1181652,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 10, \"small_tick_hit\": 426, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 10, \"small_tick_hit\": 429}}',61.893,192862749,4219463,NULL,'2020-12-05 19:03:37',1607195017,NULL),(1953938287,16579711,2,3309939,1,1,1,'S',1,0.980989,322,768233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 694, \"large_tick_hit\": 22, \"small_tick_hit\": 316, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 22, \"small_tick_hit\": 324}}',61.9392,204668433,4466678,NULL,'2022-01-18 17:25:56',1642526756,NULL),(1946704063,16579711,2,684072,1,1,1,'SH',1,0.994898,564,470701,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 748, \"large_tick_hit\": 15, \"small_tick_hit\": 407}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 15, \"small_tick_hit\": 407}}',61.9407,195222403,4776013,NULL,'2021-02-20 20:19:16',1613852356,NULL),(1946139808,16579711,2,1846226,0,1,1,'SH',1,0.998077,267,490145,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 399, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 120}}',61.9619,194242559,1327778,NULL,'2021-01-23 01:29:34',1611365374,NULL),(1945091440,16579711,2,2170840,1,1,1,'S',1,0.982937,368,659142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1237, \"large_tick_hit\": 93, \"small_tick_hit\": 283, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1257, \"large_tick_hit\": 93, \"small_tick_hit\": 291}}',61.9816,192994521,8145430,NULL,'2020-12-10 14:14:57',1607609697,NULL),(1948018042,16579711,2,744740,1,1,1,'S',1,0.990398,355,766564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 601, \"large_tick_hit\": 8, \"small_tick_hit\": 113, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 8, \"small_tick_hit\": 114}}',62.0381,196885833,3611590,NULL,'2021-04-12 14:03:07',1618236187,NULL),(1946095858,16579711,2,1018661,1,1,1,'SH',1,0.998328,744,501013,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1008, \"large_tick_hit\": 2, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 1010, \"large_tick_hit\": 2, \"small_tick_hit\": 184}}',62.0438,194241564,8657688,NULL,'2021-01-23 00:47:18',1611362838,NULL),(1947969491,16579711,2,1252787,1,1,1,'S',1,0.996324,355,830590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 562, \"large_tick_hit\": 6, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 6, \"small_tick_hit\": 245}}',62.0443,196868153,3698790,NULL,'2021-04-11 23:02:06',1618182126,NULL),(1945249279,16579711,2,2596016,1,1,1,'SH',1,0.991323,222,957795,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 293, \"small_tick_hit\": 164, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 296, \"small_tick_hit\": 165}}',62.0759,193166879,1488370,NULL,'2020-12-16 18:16:10',1608142570,NULL),(1945232615,16579711,2,925756,0,1,1,'A',1,0.97561,113,746689,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 213, \"large_tick_hit\": 45, \"small_tick_hit\": 182, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 45, \"small_tick_hit\": 186}}',62.189,193106208,463011,NULL,'2020-12-14 13:52:03',1607953923,NULL),(1951412837,16579711,2,1310798,1,1,1,'SH',1,0.99349,171,406238,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 449, \"large_tick_hit\": 20, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 20, \"small_tick_hit\": 294}}',62.2222,201437260,838415,NULL,'2021-09-06 23:00:21',1630969221,NULL),(1948392862,16579711,2,1991895,1,1,1,'S',1,0.985663,376,716530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 976, \"large_tick_hit\": 48, \"small_tick_hit\": 626, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 989, \"large_tick_hit\": 48, \"small_tick_hit\": 637}}',62.2482,197357164,7123280,NULL,'2021-04-26 17:31:42',1619458302,NULL),(1944981702,16579711,2,738063,0,1,1,'S',1,0.985437,154,684320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 397, \"small_tick_hit\": 212, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 403, \"small_tick_hit\": 215}}',62.2653,192690099,1127600,NULL,'2020-11-29 12:46:36',1606653996,NULL),(1946723505,16579711,2,1372702,1,1,1,'SH',1,0.997002,429,516913,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 449, \"large_tick_hit\": 5, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 5, \"small_tick_hit\": 211}}',62.2951,195141226,3266393,NULL,'2021-02-18 15:49:00',1613663340,NULL),(1944500609,16579711,2,2438766,1,1,1,'S',1,0.997305,335,895977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 427, \"large_tick_hit\": 106, \"small_tick_hit\": 207, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 106, \"small_tick_hit\": 208}}',62.3326,192240872,2957150,NULL,'2020-11-12 20:41:26',1605213686,NULL),(1943707078,16579711,2,2253016,1,1,1,'S',1,0.992238,395,890020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 446, \"large_tick_hit\": 16, \"small_tick_hit\": 305, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 16, \"small_tick_hit\": 309}}',62.3717,191109518,3768354,NULL,'2020-09-27 21:33:31',1601242411,NULL),(1947220953,16579711,2,961692,0,1,1,'SH',1,0.997587,278,472732,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 506, \"large_tick_hit\": 2, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 2, \"small_tick_hit\": 319}}',62.4417,195788282,1534787,NULL,'2021-03-10 15:23:45',1615389825,NULL),(1953442202,16579711,2,867819,1,1,1,'S',1,0.991266,346,703747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1560, \"large_tick_hit\": 55, \"small_tick_hit\": 428, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1576, \"large_tick_hit\": 55, \"small_tick_hit\": 430}}',62.5314,203936681,9802500,NULL,'2021-12-17 17:22:01',1639761721,NULL),(1948926724,16579711,2,1153237,1,1,1,'X',1,1,163,1062110,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 81}}',62.5375,198029071,745058,NULL,'2021-05-15 16:15:20',1621095320,NULL),(1946010606,16579711,2,1587420,0,1,1,'SH',1,0.989426,225,1065861,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 320, \"large_tick_hit\": 3, \"small_tick_hit\": 332, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 3, \"small_tick_hit\": 336}}',62.5532,194148551,1371392,NULL,'2021-01-20 02:11:35',1611108695,NULL),(1945059952,16579711,2,560453,1,1,1,'S',1,0.981297,202,649119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 588, \"large_tick_hit\": 11, \"small_tick_hit\": 188, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 11, \"small_tick_hit\": 192}}',62.6603,192864747,2370680,NULL,'2020-12-05 20:21:45',1607199705,NULL),(1948724365,16579711,2,1281644,1,1,1,'X',1,1,198,1059150,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 129}}',62.6758,197960577,1059384,NULL,'2021-05-13 18:27:55',1620930475,NULL),(1949835036,16579711,2,1150597,1,1,1,'S',1,0.990826,83,696273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 159, \"small_tick_hit\": 57}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 57}}',62.7211,199175976,396590,NULL,'2021-06-20 00:23:41',1624148621,NULL),(1947141022,16579711,2,1392600,0,1,1,'S',1,0.984688,149,751817,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 540, \"large_tick_hit\": 3, \"small_tick_hit\": 293, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 3, \"small_tick_hit\": 299}}',62.7399,195628595,1667497,NULL,'2021-03-05 13:01:48',1614949308,NULL),(1945685919,16579711,2,865480,1,1,1,'A',1,0.962199,118,755623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 164, \"small_tick_hit\": 116, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 124}}',62.8238,193734807,492900,NULL,'2021-01-05 15:00:02',1609858802,NULL),(1947959995,16579711,2,1491270,1,1,1,'S',1,0.987406,355,695489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 954, \"large_tick_hit\": 12, \"small_tick_hit\": 210, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 966, \"large_tick_hit\": 12, \"small_tick_hit\": 213}}',62.9448,196919506,6903300,NULL,'2021-04-13 15:29:30',1618327770,NULL),(1946307205,16579711,2,665149,1,1,1,'S',1,0.981763,408,645518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1153, \"small_tick_hit\": 139, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1174, \"small_tick_hit\": 142}}',63.1473,194607391,7572990,NULL,'2021-02-02 23:59:50',1612310390,NULL),(1944158507,16579711,2,2179887,1,1,1,'S',1,0.994353,623,773708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1495, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 1505, \"small_tick_hit\": 266}}',63.1825,191773612,14554300,NULL,'2020-10-25 16:34:28',1603643668,NULL),(1945097933,16579711,2,2179888,1,1,1,'S',1,0.999258,625,1197439,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 623, \"large_tick_hit\": 2, \"small_tick_hit\": 722, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 2, \"small_tick_hit\": 723}}',63.204,192862624,8549019,NULL,'2020-12-05 18:58:21',1607194701,NULL),(1954739358,16579711,2,131891,1,1,1,'S',1,0.982772,269,595198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1270, \"large_tick_hit\": 42}, \"maximum_statistics\": {\"great\": 1293, \"large_tick_hit\": 42}}',63.3769,205707074,6379752,NULL,'2022-03-08 17:55:51',1646762151,NULL),(1948737279,16579711,2,654108,1,1,1,'S',1,0.988318,422,756656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 730, \"small_tick_hit\": 116, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 738, \"small_tick_hit\": 118}}',63.3826,197883537,7520840,NULL,'2021-05-11 14:16:27',1620742587,NULL),(1946922975,16579711,2,143033,0,1,1,'SH',1,0.996716,291,1023664,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 631, \"large_tick_hit\": 165, \"small_tick_hit\": 418, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 165, \"small_tick_hit\": 420}}',63.3833,195483548,4697964,NULL,'2021-02-28 16:52:01',1614531121,NULL),(1944453162,16579711,2,2179889,1,1,1,'S',1,0.988653,649,707041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1755, \"small_tick_hit\": 249, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1775, \"small_tick_hit\": 252}}',63.4431,192073560,16814750,NULL,'2020-11-06 14:13:02',1604671982,NULL),(1942587815,16579711,2,664265,1,1,1,'A',1,0.963415,95,281388,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 194, \"large_tick_hit\": 7, \"small_tick_hit\": 36, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 7, \"small_tick_hit\": 37}}',63.4766,189679981,233140,NULL,'2020-08-02 16:46:56',1596386816,NULL),(1948189963,16579711,2,2665356,1,1,1,'A',1,0.979879,210,381894,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 585, \"large_tick_hit\": 15, \"small_tick_hit\": 374, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',63.6367,196994168,1098880,NULL,'2021-04-15 20:34:57',1618518897,NULL),(1944458705,16579711,2,684072,1,1,1,'S',1,0.99915,400,917415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 753, \"large_tick_hit\": 15, \"small_tick_hit\": 407}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 15, \"small_tick_hit\": 407}}',63.6931,191986672,7158446,NULL,'2020-11-02 23:41:48',1604360508,NULL),(1944749621,16579711,2,762864,1,1,1,'S',1,0.996073,300,846239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 568, \"large_tick_hit\": 28, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 28, \"small_tick_hit\": 166}}',63.8444,192514858,4159750,NULL,'2020-11-22 21:38:05',1606081085,NULL),(1951497190,16579711,2,404440,0,1,1,'SH',1,0.991632,406,415733,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 777, \"large_tick_hit\": 81, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 785, \"large_tick_hit\": 81, \"small_tick_hit\": 90}}',63.9132,201437364,2778877,NULL,'2021-09-06 23:05:50',1630969550,NULL),(1943619648,16579711,2,989370,1,1,1,'S',1,0.99818,701,902960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1161, \"small_tick_hit\": 484, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1163, \"small_tick_hit\": 485}}',63.9304,191104178,16390468,NULL,'2020-09-27 17:39:30',1601228370,NULL),(1948206025,16579711,2,1925633,1,1,1,'S',1,0.985866,281,706663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 989, \"large_tick_hit\": 7, \"small_tick_hit\": 399, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1000, \"large_tick_hit\": 7, \"small_tick_hit\": 408}}',63.9567,197263466,4519718,NULL,'2021-04-23 23:36:02',1619220962,NULL),(1950243084,16579711,2,2162073,1,1,1,'SH',1,0.991974,575,954499,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 790, \"large_tick_hit\": 117, \"small_tick_hit\": 329, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 117, \"small_tick_hit\": 333}}',63.9675,199818955,9087266,NULL,'2021-07-11 22:01:49',1626040909,NULL),(1944658512,16579711,2,2132926,1,1,1,'S',1,0.996484,509,846328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1434, \"large_tick_hit\": 64, \"small_tick_hit\": 486, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1439, \"large_tick_hit\": 64, \"small_tick_hit\": 488}}',64.1817,192476016,13864064,NULL,'2020-11-21 15:11:13',1605971473,NULL),(1948038977,16579711,2,809648,0,1,1,'S',1,0.994924,118,959201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"small_tick_hit\": 78, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 118, \"small_tick_hit\": 79}}',64.2452,196833212,368508,NULL,'2021-04-10 22:20:46',1618093246,NULL),(1943860826,16579711,2,1698327,1,1,1,'S',1,0.996357,332,1054444,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 6, \"small_tick_hit\": 215, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 6, \"small_tick_hit\": 217}}',64.2575,191299755,2871166,NULL,'2020-10-05 21:32:08',1601933528,NULL),(1945055366,16579711,2,2286342,1,1,1,'S',1,0.99115,181,1179341,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 9, \"small_tick_hit\": 155, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 9, \"small_tick_hit\": 158}}',64.2786,192862789,703558,NULL,'2020-12-05 19:05:25',1607195125,NULL),(1948361465,16579711,2,2137969,1,1,1,'S',1,0.991042,375,703186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1578, \"large_tick_hit\": 73, \"small_tick_hit\": 451, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1595, \"large_tick_hit\": 73, \"small_tick_hit\": 453}}',64.3358,197385800,8698398,NULL,'2021-04-27 15:32:40',1619537560,NULL),(1955079337,16579711,2,2311222,1,1,1,'SH',1,0.997375,395,538302,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 5, \"small_tick_hit\": 365, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 5, \"small_tick_hit\": 367}}',64.3713,206098842,2183737,NULL,'2022-03-28 13:20:04',1648473604,NULL),(1951182469,16579711,2,986491,1,1,1,'S',1,0.980936,266,604549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1012, \"large_tick_hit\": 12, \"small_tick_hit\": 108, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1032, \"large_tick_hit\": 12, \"small_tick_hit\": 110}}',64.3717,201145625,4112460,NULL,'2021-08-26 23:34:09',1630020849,NULL),(1944313560,16579711,2,2206570,0,1,1,'A',1,0.959641,81,684786,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 187, \"large_tick_hit\": 12, \"small_tick_hit\": 229, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 12, \"small_tick_hit\": 239}}',64.4073,191886040,367535,NULL,'2020-10-30 00:15:54',1604016954,NULL),(1943931352,16579711,2,1635440,1,1,1,'S',1,0.996602,593,1011100,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 696, \"large_tick_hit\": 131, \"small_tick_hit\": 346, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 131, \"small_tick_hit\": 349}}',64.548,191365854,9174515,NULL,'2020-10-08 22:12:50',1602195170,NULL),(1951087247,16579711,2,1826438,1,1,1,'S',1,0.986207,128,189100,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 391, \"small_tick_hit\": 38}, \"maximum_statistics\": {\"great\": 397, \"small_tick_hit\": 38}}',64.6075,200872606,467854,NULL,'2021-08-16 22:16:30',1629152190,NULL),(1945131845,16579711,2,123873,1,1,1,'S',1,0.99481,352,1001223,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 322, \"large_tick_hit\": 75, \"small_tick_hit\": 178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 75, \"small_tick_hit\": 180}}',64.6462,193082838,2748179,NULL,'2020-12-13 16:06:54',1607875614,NULL),(1946690081,16579711,2,1264070,0,1,1,'SH',1,0.997002,288,471563,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 453, \"large_tick_hit\": 1, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 211}}',64.666,195222500,1608208,NULL,'2021-02-20 20:22:12',1613852532,NULL),(1941240969,16579711,2,2267530,1,1,1,'S',1,0.99552,676,848553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1355, \"large_tick_hit\": 15, \"small_tick_hit\": 852, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1360, \"large_tick_hit\": 15, \"small_tick_hit\": 857}}',64.6671,187731973,17106456,NULL,'2020-05-26 00:55:56',1590454556,NULL),(1944435241,16579711,2,2158592,1,1,1,'S',1,0.985768,256,719919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1052, \"large_tick_hit\": 9, \"small_tick_hit\": 255, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1061, \"large_tick_hit\": 9, \"small_tick_hit\": 265}}',64.8665,192032374,5901850,NULL,'2020-11-04 20:49:45',1604522985,NULL),(1944055641,16579711,2,2602214,1,1,1,'X',1,1,182,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 212}}',64.8929,191528045,860640,NULL,'2020-10-15 17:54:47',1602784487,NULL),(1948059104,16579711,2,2253252,1,1,1,'S',1,0.984363,258,760282,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 939, \"large_tick_hit\": 5, \"small_tick_hit\": 315, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 950, \"large_tick_hit\": 5, \"small_tick_hit\": 324}}',64.9065,196888422,4390445,NULL,'2021-04-12 15:27:31',1618241251,NULL),(1943816180,16579711,2,1816575,1,1,1,'S',1,0.98913,210,836632,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 340, \"small_tick_hit\": 115, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 344, \"small_tick_hit\": 116}}',64.9401,191199565,1365080,NULL,'2020-10-01 19:36:51',1601581011,NULL),(1951697765,16579711,2,35031,1,1,1,'SH',1,0.990605,304,444409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 734, \"large_tick_hit\": 16, \"small_tick_hit\": 199, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 16, \"small_tick_hit\": 200}}',64.9504,201732069,2345959,NULL,'2021-09-18 19:32:31',1631993551,NULL),(1954588695,16579711,2,3341088,1,1,1,'S',1,0.987869,956,667317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 3731, \"large_tick_hit\": 233, \"small_tick_hit\": 352, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 3781, \"large_tick_hit\": 233, \"small_tick_hit\": 355}}',65.0227,205395977,46697408,NULL,'2022-02-20 16:54:03',1645376043,NULL),(1944554706,16579711,2,1621084,1,1,1,'S',1,0.991429,296,809658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 436, \"large_tick_hit\": 1, \"small_tick_hit\": 257, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 1, \"small_tick_hit\": 259}}',65.2094,192298162,2410498,NULL,'2020-11-14 22:08:24',1605391704,NULL),(1951206620,16579711,2,1863270,1,1,1,'S',1,0.990766,210,726223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 721, \"large_tick_hit\": 28, \"small_tick_hit\": 324, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 28, \"small_tick_hit\": 327}}',65.3305,201117851,3442120,NULL,'2021-08-26 00:08:00',1629936480,NULL),(1943741357,16579711,2,1698327,1,1,1,'X',1,1,332,1056000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 6, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 6, \"small_tick_hit\": 217}}',65.5604,191199643,2871186,NULL,'2020-10-01 19:40:16',1601581216,NULL),(1944413171,16579711,2,853926,1,1,1,'S',1,0.998008,610,899627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1039, \"large_tick_hit\": 92, \"small_tick_hit\": 372, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1041, \"large_tick_hit\": 92, \"small_tick_hit\": 373}}',65.5656,192034232,11673404,NULL,'2020-11-04 22:16:17',1604528177,NULL),(1947046194,16579711,2,1170455,1,1,1,'SH',1,0.996755,385,993634,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 868, \"large_tick_hit\": 2, \"small_tick_hit\": 666, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 871, \"large_tick_hit\": 2, \"small_tick_hit\": 668}}',65.5779,195482908,7386762,NULL,'2021-02-28 16:30:05',1614529805,NULL),(1951518692,16579711,2,1562891,1,1,1,'S',1,0.984154,594,692087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1711, \"large_tick_hit\": 42, \"small_tick_hit\": 545, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1735, \"large_tick_hit\": 42, \"small_tick_hit\": 558}}',65.6145,201374443,11814086,NULL,'2021-09-04 16:42:05',1630773725,NULL),(1953485464,16579711,2,686192,0,1,1,'S',1,0.985129,555,368886,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 2653, \"large_tick_hit\": 168, \"small_tick_hit\": 425, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 2689, \"large_tick_hit\": 168, \"small_tick_hit\": 438}}',65.6184,204124391,14485596,NULL,'2021-12-25 18:09:20',1640455760,NULL),(1945766010,16579711,2,2742204,0,1,1,'B',1,0.934028,126,687046,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 174, \"large_tick_hit\": 21, \"small_tick_hit\": 74, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 21, \"small_tick_hit\": 80}}',65.7743,193704825,547938,NULL,'2021-01-04 13:18:35',1609766315,NULL),(1944588190,16579711,2,1235037,1,1,1,'S',1,0.992357,263,732622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 608, \"large_tick_hit\": 2, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 2, \"small_tick_hit\": 169}}',65.8331,192243121,3204790,NULL,'2020-11-12 22:18:55',1605219535,NULL),(1944249973,16579711,2,2288966,1,1,1,'S',1,0.995798,485,803040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1345, \"large_tick_hit\": 10, \"small_tick_hit\": 541, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1352, \"large_tick_hit\": 10, \"small_tick_hit\": 542}}',66.1221,191938403,13327142,NULL,'2020-10-31 22:49:44',1604184584,NULL),(1947115570,16579711,2,2264463,1,1,1,'A',1,0.972618,151,668268,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 528, \"large_tick_hit\": 14, \"small_tick_hit\": 346, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 14, \"small_tick_hit\": 357}}',66.2289,195629167,1251107,NULL,'2021-03-05 13:23:37',1614950617,NULL),(1948092576,16579711,2,1698343,1,1,1,'A',1,0.966942,184,644864,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 457, \"large_tick_hit\": 7, \"small_tick_hit\": 121, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 7, \"small_tick_hit\": 124}}',66.2779,197097399,1325977,NULL,'2021-04-18 21:42:14',1618782134,NULL),(1948357367,16579711,2,1007711,1,1,1,'X',1,1,152,1186724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 5, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 5, \"small_tick_hit\": 157}}',66.3004,197421942,680008,NULL,'2021-04-28 17:05:53',1619629553,NULL),(1948113785,16579711,2,1295194,1,1,1,'S',1,0.991439,375,749750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1303, \"large_tick_hit\": 1, \"small_tick_hit\": 549, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1313, \"large_tick_hit\": 1, \"small_tick_hit\": 555}}',66.3077,196986092,9996610,NULL,'2021-04-15 16:11:50',1618503110,NULL),(1944537859,16579711,2,1582618,1,1,1,'S',1,0.991512,635,760122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1484, \"large_tick_hit\": 18, \"small_tick_hit\": 367, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1496, \"large_tick_hit\": 18, \"small_tick_hit\": 371}}',66.3615,192300413,13167546,NULL,'2020-11-15 00:04:29',1605398669,NULL),(1945094678,16579711,2,1454466,1,1,1,'SH',1,0.998623,315,1264452,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 41, \"small_tick_hit\": 410, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 41, \"small_tick_hit\": 411}}',66.455,192862317,2041485,NULL,'2020-12-05 18:46:22',1607193982,NULL),(1946087609,16579711,2,1762730,0,1,1,'XH',1,1,153,538668,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"small_tick_hit\": 47}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 47}}',66.4585,194240364,365772,NULL,'2021-01-22 23:55:00',1611359700,NULL),(1948909134,16579711,2,1762733,1,1,1,'X',1,1,151,1059577,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 73}}',66.4699,198028969,633242,NULL,'2021-05-15 16:12:05',1621095125,NULL),(1943751663,16579711,2,1258993,1,1,1,'S',1,0.985545,302,712447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 960, \"large_tick_hit\": 21, \"small_tick_hit\": 519, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 971, \"large_tick_hit\": 21, \"small_tick_hit\": 530}}',66.4925,191148106,4589642,NULL,'2020-09-29 16:10:15',1601395815,NULL),(1950797780,16579711,2,991733,1,1,1,'S',1,0.991264,397,720928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1458, \"large_tick_hit\": 61, \"small_tick_hit\": 410, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1472, \"large_tick_hit\": 61, \"small_tick_hit\": 413}}',66.5215,200582555,11614500,NULL,'2021-08-07 00:56:30',1628297790,NULL),(1949747650,16579711,2,1734403,1,1,1,'S',1,0.991147,391,737675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1568, \"large_tick_hit\": 18, \"small_tick_hit\": 653, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1581, \"large_tick_hit\": 18, \"small_tick_hit\": 660}}',66.6239,199202177,9000266,NULL,'2021-06-20 21:29:32',1624224572,NULL),(1943975426,16579711,2,1259726,1,1,1,'S',1,0.997297,675,1196710,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 643, \"large_tick_hit\": 32, \"small_tick_hit\": 801, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 32, \"small_tick_hit\": 805}}',66.6426,191510508,9480755,NULL,'2020-10-14 22:04:57',1602713097,NULL),(1951528909,16579711,2,2949571,1,1,1,'SH',1,0.988588,228,395643,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 512, \"small_tick_hit\": 181, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 519, \"small_tick_hit\": 182}}',66.6924,201407622,1236174,NULL,'2021-09-05 19:17:14',1630869434,NULL),(1942715376,16579711,2,130500,1,1,1,'S',1,0.98144,475,707492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 969, \"large_tick_hit\": 42, \"small_tick_hit\": 311, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 985, \"large_tick_hit\": 42, \"small_tick_hit\": 320}}',66.7406,189833412,6360078,NULL,'2020-08-08 15:25:30',1596900330,NULL),(1950481277,16579711,2,1264972,0,1,1,'SH',1,0.996737,158,452576,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 434, \"large_tick_hit\": 2, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 2, \"small_tick_hit\": 175}}',66.761,200141926,970329,NULL,'2021-07-23 00:44:15',1627001055,NULL),(1943803574,16579711,2,2458294,1,1,1,'X',1,1,109,1059369,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 109, \"small_tick_hit\": 185}}',66.7896,191199806,346083,NULL,'2020-10-01 19:47:19',1601581639,NULL),(1944457321,16579711,2,1666338,1,1,1,'S',1,0.997818,638,883367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1604, \"large_tick_hit\": 177, \"small_tick_hit\": 506, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1608, \"large_tick_hit\": 177, \"small_tick_hit\": 507}}',67.0197,192076109,20296668,NULL,'2020-11-06 16:00:19',1604678419,NULL),(1951070932,16579711,2,665210,1,1,1,'S',1,0.992865,557,917217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1285, \"large_tick_hit\": 11, \"small_tick_hit\": 513, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1290, \"large_tick_hit\": 11, \"small_tick_hit\": 521}}',67.0272,200979319,12828897,NULL,'2021-08-20 21:04:01',1629493441,NULL),(1945738669,16579711,2,1885898,1,1,1,'S',1,0.983025,171,774615,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 391, \"large_tick_hit\": 2, \"small_tick_hit\": 244, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 2, \"small_tick_hit\": 249}}',67.1081,193706988,1428659,NULL,'2021-01-04 14:56:34',1609772194,NULL),(1943609519,16579711,2,1888833,0,1,1,'S',1,0.998744,311,891647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 452, \"large_tick_hit\": 11, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 11, \"small_tick_hit\": 332}}',67.1396,191104228,2902004,NULL,'2020-09-27 17:41:21',1601228481,NULL),(1947395798,16579711,2,2590944,1,1,1,'SH',1,0.997715,579,916063,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 906, \"small_tick_hit\": 404}, \"maximum_statistics\": {\"great\": 909, \"small_tick_hit\": 404}}',67.1864,195955460,9687138,NULL,'2021-03-15 16:21:19',1615825279,NULL),(1947735437,16579711,2,2156120,1,1,1,'A',1,0.955414,131,725363,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 287, \"large_tick_hit\": 2, \"small_tick_hit\": 161, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 2, \"small_tick_hit\": 173}}',67.1903,196488906,655674,NULL,'2021-03-31 15:30:45',1617204645,NULL),(1951169494,16579711,2,2757594,1,1,1,'X',1,1,395,1057020,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 1, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 1, \"small_tick_hit\": 251}}',67.2218,201147877,4054362,NULL,'2021-08-27 01:44:26',1630028666,NULL),(1947952881,16579711,2,893030,1,1,1,'SH',1,0.997337,754,983638,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1042, \"large_tick_hit\": 15, \"small_tick_hit\": 441, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1043, \"large_tick_hit\": 15, \"small_tick_hit\": 444}}',67.2469,196854823,16489862,NULL,'2021-04-11 15:07:15',1618153635,NULL),(1949639812,16579711,2,2077119,1,1,1,'S',1,0.993252,868,742036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 2799, \"large_tick_hit\": 19, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 2820, \"large_tick_hit\": 19, \"small_tick_hit\": 273}}',67.3014,199163792,40096150,NULL,'2021-06-19 15:58:55',1624118335,NULL),(1950465203,16579711,2,1513315,1,1,1,'S',1,0.987179,353,696891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1260, \"large_tick_hit\": 13, \"small_tick_hit\": 652, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1276, \"large_tick_hit\": 13, \"small_tick_hit\": 661}}',67.4941,200018002,8594420,NULL,'2021-07-18 17:01:25',1626627685,NULL),(1947988022,16579711,2,38377,1,1,1,'S',1,0.982867,236,756005,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 733, \"small_tick_hit\": 357, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 743, \"small_tick_hit\": 366}}',67.5114,196886148,4648355,NULL,'2021-04-12 14:15:27',1618236927,NULL),(1948027723,16579711,2,1077523,1,1,1,'A',1,0.977528,217,356449,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 522, \"small_tick_hit\": 261, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 263}}',67.557,196952209,1016112,NULL,'2021-04-14 15:45:34',1618415134,NULL),(1944358718,16579711,2,119582,1,1,1,'S',1,0.994602,362,902843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 431, \"large_tick_hit\": 4, \"small_tick_hit\": 302, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 4, \"small_tick_hit\": 305}}',67.5704,192033379,3381356,NULL,'2020-11-04 21:33:50',1604525630,NULL),(1948021523,16579711,2,2170652,1,1,1,'S',1,0.993069,288,821179,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 824, \"large_tick_hit\": 1, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 1, \"small_tick_hit\": 178}}',67.5785,196888576,4395148,NULL,'2021-04-12 15:32:52',1618241572,NULL),(1961095694,16579711,2,889643,1,1,1,'S',1,0.993703,463,794702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1083, \"large_tick_hit\": 10, \"small_tick_hit\": 643, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1090, \"large_tick_hit\": 10, \"small_tick_hit\": 647}}',67.7666,213837680,10647230,NULL,'2023-08-17 22:29:42',1692311382,NULL),(1947948513,16579711,2,1187250,1,1,1,'SH',1,0.995169,467,459698,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 856, \"large_tick_hit\": 4, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 4, \"small_tick_hit\": 171}}',67.8078,196828379,3865509,NULL,'2021-04-10 19:39:48',1618083588,NULL),(1948023931,16579711,2,2036811,1,1,1,'S',1,0.98371,291,647634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 959, \"large_tick_hit\": 25, \"small_tick_hit\": 103, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 974, \"large_tick_hit\": 25, \"small_tick_hit\": 106}}',67.8327,196921122,5926910,NULL,'2021-04-13 16:25:49',1618331149,NULL),(1943825515,16579711,2,1426663,1,1,1,'S',1,0.992248,416,770883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 933, \"large_tick_hit\": 13, \"small_tick_hit\": 334, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 940, \"large_tick_hit\": 13, \"small_tick_hit\": 337}}',67.8775,191277754,8321080,NULL,'2020-10-04 20:42:35',1601844155,NULL),(1947403443,16579711,2,2602213,1,1,1,'A',1,0.96934,79,654325,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 191, \"large_tick_hit\": 10, \"small_tick_hit\": 210, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 10, \"small_tick_hit\": 216}}',67.8983,196012615,374910,NULL,'2021-03-17 13:57:41',1615989461,NULL),(1942872497,16579711,2,978382,1,1,1,'S',1,0.988914,354,698442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1015, \"large_tick_hit\": 5, \"small_tick_hit\": 318, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1028, \"large_tick_hit\": 5, \"small_tick_hit\": 320}}',67.9028,189941180,4724708,NULL,'2020-08-12 15:58:06',1597247886,NULL),(1947965662,16579711,2,1498537,1,1,1,'S',1,0.988909,301,695921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 939, \"large_tick_hit\": 1, \"small_tick_hit\": 130, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 949, \"large_tick_hit\": 1, \"small_tick_hit\": 132}}',67.9253,196953445,4111676,NULL,'2021-04-14 16:26:12',1618417572,NULL),(1954772740,16579711,2,2245787,1,1,1,'X',1,1,182,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 2, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 2, \"small_tick_hit\": 75}}',67.965,205707287,835862,NULL,'2022-03-08 18:09:15',1646762955,NULL),(1945218163,16579711,2,1632661,1,1,1,'S',1,0.988897,441,781494,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1085, \"large_tick_hit\": 111, \"small_tick_hit\": 140, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1099, \"large_tick_hit\": 111, \"small_tick_hit\": 141}}',68.0009,193165627,7361278,NULL,'2020-12-16 17:29:17',1608139757,NULL),(1943750386,16579711,2,1977326,0,1,1,'S',1,0.991573,183,1062529,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 290, \"large_tick_hit\": 1, \"small_tick_hit\": 415, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 420}}',68.0646,191199936,1079784,NULL,'2020-10-01 19:53:16',1601581996,NULL),(1944252079,16579711,2,1513316,1,1,1,'SH',1,0.993701,566,943328,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1080, \"large_tick_hit\": 9, \"small_tick_hit\": 804, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1087, \"large_tick_hit\": 9, \"small_tick_hit\": 809}}',68.0982,191936736,11436025,NULL,'2020-10-31 21:29:25',1604179765,NULL),(1945270513,16579711,2,21010,0,1,1,'S',1,0.996468,916,844165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1609, \"small_tick_hit\": 366, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',68.1249,193339224,25737016,NULL,'2020-12-22 15:02:33',1608649353,NULL),(1945236622,16579711,2,2036411,1,1,1,'SH',1,0.986928,158,863253,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 386, \"large_tick_hit\": 23, \"small_tick_hit\": 346, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 23, \"small_tick_hit\": 352}}',68.1289,193106273,1367977,NULL,'2020-12-14 13:54:41',1607954081,NULL),(1952673894,16579711,2,2485438,1,1,1,'SH',1,0.981081,157,335781,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 511, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 525, \"small_tick_hit\": 215}}',68.1683,202914763,1161306,NULL,'2021-11-04 12:48:32',1636030112,NULL),(1943883639,16579711,2,1741464,1,1,1,'S',1,0.998395,768,1055321,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 766, \"large_tick_hit\": 2, \"small_tick_hit\": 476, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 2, \"small_tick_hit\": 478}}',68.1776,191299732,15152613,NULL,'2020-10-05 21:30:43',1601933443,NULL),(1944113247,16579711,2,334212,1,1,1,'S',1,0.999022,504,1058693,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 38, \"small_tick_hit\": 517, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 38, \"small_tick_hit\": 518}}',68.2347,191717702,6254312,NULL,'2020-10-23 16:03:04',1603468984,NULL),(1950595299,16579711,2,2600169,1,1,1,'S',1,0.98489,246,658863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 654, \"small_tick_hit\": 63, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 664, \"small_tick_hit\": 64}}',68.2572,200341576,3322490,NULL,'2021-07-30 01:52:35',1627609955,NULL),(1944853578,16579711,2,2053796,1,1,1,'SH',1,0.991684,189,478439,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 320, \"small_tick_hit\": 157, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 321, \"small_tick_hit\": 160}}',68.3044,192634524,795302,NULL,'2020-11-27 13:53:46',1606485226,NULL),(1943868399,16579711,2,2006358,1,1,1,'S',1,0.998808,461,1061781,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 15, \"small_tick_hit\": 377, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 15, \"small_tick_hit\": 378}}',68.3294,191299798,5435291,NULL,'2020-10-05 21:34:12',1601933652,NULL),(1945072895,16579711,2,2006358,1,1,1,'S',1,0.998808,461,1061781,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 15, \"small_tick_hit\": 377, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 15, \"small_tick_hit\": 378}}',68.3294,192861120,5435291,NULL,'2020-12-05 17:59:52',1607191192,NULL),(1947958159,16579711,2,525219,1,1,1,'S',1,0.986804,186,770056,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 483, \"large_tick_hit\": 1, \"small_tick_hit\": 189, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 192}}',68.4316,196855144,1870323,NULL,'2021-04-11 15:18:52',1618154332,NULL),(1949791838,16579711,2,722235,0,1,1,'S',1,0.993865,139,952953,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 167, \"small_tick_hit\": 157, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 158}}',68.4761,199176026,681739,NULL,'2021-06-20 00:25:28',1624148728,NULL),(1951831047,16579711,2,2824260,1,1,1,'S',1,0.989336,213,721596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 614, \"large_tick_hit\": 4, \"small_tick_hit\": 217, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 4, \"small_tick_hit\": 220}}',68.5475,201882905,2661710,NULL,'2021-09-24 21:17:39',1632518259,NULL),(1946717091,16579711,2,2179886,1,1,1,'S',1,0.998725,950,1069309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 950, \"small_tick_hit\": 617, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 950, \"small_tick_hit\": 619}}',68.5698,195112442,23250461,NULL,'2021-02-17 19:07:07',1613588827,NULL),(1951185909,16579711,2,2055858,1,1,1,'X',1,1,311,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 177}}',68.7412,201147783,2531819,NULL,'2021-08-27 01:39:12',1630028352,NULL),(1947946618,16579711,2,1463030,0,1,1,'S',1,0.988636,134,740066,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 353, \"large_tick_hit\": 9, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 9, \"small_tick_hit\": 247}}',68.7758,196856299,855779,NULL,'2021-04-11 16:01:01',1618156861,NULL),(1943703806,16579711,2,2061815,1,1,1,'S',1,0.987585,512,755282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 831, \"small_tick_hit\": 44, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 841, \"small_tick_hit\": 45}}',68.801,191112962,8925080,NULL,'2020-09-28 01:13:39',1601255619,NULL),(1944425853,16579711,2,240011,0,1,1,'S',1,0.991826,394,986880,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 386, \"large_tick_hit\": 98, \"small_tick_hit\": 244, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 98, \"small_tick_hit\": 248}}',68.8255,192134006,3492604,NULL,'2020-11-08 16:09:45',1604851785,NULL),(1951303029,16579711,2,2241715,1,1,1,'S',1,0.990263,264,700839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 927, \"large_tick_hit\": 13, \"small_tick_hit\": 77, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 936, \"large_tick_hit\": 13, \"small_tick_hit\": 78}}',69.1737,201306583,6379870,NULL,'2021-09-01 22:59:17',1630537157,NULL),(1952579606,16579711,2,1032374,0,1,1,'SH',1,0.996145,360,473872,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 846, \"small_tick_hit\": 446, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 849, \"small_tick_hit\": 448}}',69.1994,202889939,3637182,NULL,'2021-11-03 10:47:27',1635936447,NULL),(1943966490,16579711,2,1450886,1,1,1,'S',1,0.990514,241,686154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 720, \"large_tick_hit\": 111, \"small_tick_hit\": 422}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 111, \"small_tick_hit\": 422}}',69.295,191313157,4057480,NULL,'2020-10-06 14:58:37',1601996317,NULL),(1943593225,16579711,2,341591,1,1,1,'S',1,0.989492,252,754839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 497, \"large_tick_hit\": 13, \"small_tick_hit\": 55, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 13, \"small_tick_hit\": 57}}',69.3746,191110679,3322610,NULL,'2020-09-27 22:39:45',1601246385,NULL),(1945713232,16579711,2,1220985,1,1,1,'A',1,0.970475,155,337085,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 493, \"large_tick_hit\": 50, \"small_tick_hit\": 213, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 50, \"small_tick_hit\": 229}}',69.3753,193818864,909960,NULL,'2021-01-08 14:20:17',1610115617,NULL),(1945641930,16579711,2,2493039,0,1,1,'A',1,0.965044,173,332460,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 477, \"large_tick_hit\": 71, \"small_tick_hit\": 225, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 71, \"small_tick_hit\": 236}}',69.4506,193787881,1042843,NULL,'2021-01-07 12:45:30',1610023530,NULL),(1944279791,16579711,2,1368964,0,1,1,'SH',1,0.981308,178,834288,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 429, \"large_tick_hit\": 63, \"small_tick_hit\": 348, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 63, \"small_tick_hit\": 358}}',69.5123,191927493,1563868,NULL,'2020-10-31 14:51:13',1604155873,NULL),(1944398928,16579711,2,176339,0,1,1,'S',1,0.996503,462,856737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 566, \"large_tick_hit\": 59, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 59, \"small_tick_hit\": 230}}',69.5593,192034646,5091776,NULL,'2020-11-04 22:36:47',1604529407,NULL),(1943832742,16579711,2,2206571,0,1,1,'S',1,0.983491,130,867167,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 166, \"large_tick_hit\": 13, \"small_tick_hit\": 238, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 13, \"small_tick_hit\": 242}}',69.5987,191198867,468529,NULL,'2020-10-01 19:04:20',1601579060,NULL),(1943758216,16579711,2,2103912,0,1,1,'S',1,0.988342,196,755400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 588, \"large_tick_hit\": 84, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 84, \"small_tick_hit\": 92}}',69.6412,191215551,2625447,NULL,'2020-10-02 13:36:30',1601645790,NULL),(1948103671,16579711,2,1543159,1,1,1,'S',1,0.988636,242,681892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 935, \"large_tick_hit\": 4, \"small_tick_hit\": 105, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 945, \"large_tick_hit\": 4, \"small_tick_hit\": 107}}',69.728,197015902,5281510,NULL,'2021-04-16 14:29:15',1618583355,NULL),(1948195216,16579711,2,1481269,1,1,1,'S',1,0.987283,223,671511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 651, \"large_tick_hit\": 32, \"small_tick_hit\": 171, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 32, \"small_tick_hit\": 172}}',69.7878,197017710,2607890,NULL,'2021-04-16 15:29:48',1618586988,NULL),(1947951705,16579711,2,1207082,0,1,1,'S',1,0.98722,92,770895,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 171, \"large_tick_hit\": 12, \"small_tick_hit\": 126, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 127}}',69.9099,196855993,455201,NULL,'2021-04-11 15:50:03',1618156203,NULL),(1945912859,16579711,2,846620,0,1,1,'A',1,0.9797,309,730924,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 801, \"large_tick_hit\": 15, \"small_tick_hit\": 294, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 15, \"small_tick_hit\": 305}}',69.9435,194170902,3733853,NULL,'2021-01-20 20:25:44',1611174344,NULL),(1947790226,16579711,2,1767149,1,1,1,'SH',1,0.988462,141,810041,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 453, \"large_tick_hit\": 76, \"small_tick_hit\": 242, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 76, \"small_tick_hit\": 245}}',70.0373,196489555,1358834,NULL,'2021-03-31 15:51:18',1617205878,NULL),(1948049695,16579711,2,1961799,0,1,1,'S',1,0.996503,177,943708,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 290, \"large_tick_hit\": 10, \"small_tick_hit\": 270, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 10, \"small_tick_hit\": 271}}',70.0542,196831064,1265178,NULL,'2021-04-10 21:05:23',1618088723,NULL),(1944117096,16579711,2,975520,1,1,1,'S',1,0.994269,247,1185861,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 7, \"small_tick_hit\": 447, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 7, \"small_tick_hit\": 451}}',70.1509,191718368,1360829,NULL,'2020-10-23 16:30:02',1603470602,NULL),(1950430748,16579711,2,1863224,1,1,1,'S',1,0.982338,270,671587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 791, \"large_tick_hit\": 24, \"small_tick_hit\": 353, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 804, \"large_tick_hit\": 24, \"small_tick_hit\": 361}}',70.2267,200074505,4399230,NULL,'2021-07-20 16:48:18',1626799698,NULL),(1946305857,16579711,2,2742206,0,1,1,'B',1,0.914634,108,342497,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 157, \"large_tick_hit\": 10, \"small_tick_hit\": 58, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 10, \"small_tick_hit\": 65}}',70.3052,194608528,232901,NULL,'2021-02-03 00:42:30',1612312950,NULL),(1946731425,16579711,2,2640742,1,1,1,'S',1,0.995995,239,974097,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 445, \"large_tick_hit\": 6, \"small_tick_hit\": 295, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 6, \"small_tick_hit\": 297}}',70.3591,195114725,2710125,NULL,'2021-02-17 20:19:06',1613593146,NULL),(1948051288,16579711,2,1612937,0,1,1,'S',1,0.982706,197,715749,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 689, \"small_tick_hit\": 277, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 701, \"small_tick_hit\": 282}}',70.3875,196888895,2371648,NULL,'2021-04-12 15:43:54',1618242234,NULL),(1944107812,16579711,2,1242071,1,1,1,'S',1,0.994536,183,1150145,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 155, \"large_tick_hit\": 34, \"small_tick_hit\": 175, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 34, \"small_tick_hit\": 176}}',70.4482,191718466,841281,NULL,'2020-10-23 16:34:03',1603470843,NULL),(1955112569,16579711,2,3363340,1,1,1,'S',1,0.989027,639,667876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 3457, \"large_tick_hit\": 254, \"small_tick_hit\": 255, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 3498, \"large_tick_hit\": 254, \"small_tick_hit\": 258}}',70.4889,206100081,37672230,NULL,'2022-03-28 14:40:51',1648478451,NULL),(1944258776,16579711,2,2478212,1,1,1,'SH',1,0.996933,332,1258603,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 8, \"small_tick_hit\": 318, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 8, \"small_tick_hit\": 320}}',70.4959,191930742,3374196,NULL,'2020-10-31 17:08:58',1604164138,NULL),(1951971036,16579711,2,2309955,1,1,1,'SH',1,0.995962,1354,916582,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 2453, \"large_tick_hit\": 35, \"small_tick_hit\": 472, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2460, \"large_tick_hit\": 35, \"small_tick_hit\": 477}}',70.8146,202073554,69298452,NULL,'2021-10-02 13:22:36',1633180956,NULL),(1952732731,16579711,2,1097543,1,1,1,'SH',1,0.989056,397,417210,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1560, \"large_tick_hit\": 54, \"small_tick_hit\": 826, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1573, \"large_tick_hit\": 54, \"small_tick_hit\": 840}}',70.9079,203069779,6419563,NULL,'2021-11-10 18:37:22',1636569442,NULL),(1950910198,16579711,2,2194297,1,1,1,'S',1,0.980989,161,633265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 603, \"large_tick_hit\": 6, \"small_tick_hit\": 165, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 6, \"small_tick_hit\": 170}}',70.9209,200705168,2154750,NULL,'2021-08-11 01:10:01',1628644201,NULL),(1950251211,16579711,2,517308,1,1,1,'S',1,0.996181,585,807199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1699, \"large_tick_hit\": 24, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 1707, \"large_tick_hit\": 24, \"small_tick_hit\": 364}}',70.9244,199818209,20583180,NULL,'2021-07-11 21:25:51',1626038751,NULL),(1951767738,16579711,2,111680,0,1,1,'SH',1,0.990268,528,451341,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1085, \"large_tick_hit\": 11, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 1097, \"large_tick_hit\": 11, \"small_tick_hit\": 125}}',70.9995,201732293,5313054,NULL,'2021-09-18 19:41:30',1631994090,NULL),(1945160952,16579711,2,1355664,1,1,1,'S',1,0.982622,238,673661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 495, \"large_tick_hit\": 1, \"small_tick_hit\": 126, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 1, \"small_tick_hit\": 127}}',71.0327,193143847,2654960,NULL,'2020-12-15 21:33:31',1608068011,NULL),(1952717698,16579711,2,2039543,1,1,1,'S',1,0.989227,717,728679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 2113, \"large_tick_hit\": 24, \"small_tick_hit\": 434, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2133, \"large_tick_hit\": 24, \"small_tick_hit\": 442}}',71.1941,203092186,22545220,NULL,'2021-11-11 16:32:48',1636648368,NULL),(1945766449,16579711,2,2742206,0,1,1,'S',1,0.98374,95,778423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 168, \"large_tick_hit\": 12, \"small_tick_hit\": 62, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 12, \"small_tick_hit\": 65}}',71.2256,193795497,496280,NULL,'2021-01-07 17:59:44',1610042384,NULL),(1945041258,16579711,2,1919057,1,1,1,'S',1,0.992976,349,770272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 987, \"small_tick_hit\": 144, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 993, \"small_tick_hit\": 146}}',71.2342,192910243,7278540,NULL,'2020-12-07 12:00:46',1607342446,NULL),(1949716877,16579711,2,1472890,1,1,1,'X',1,1,464,1058492,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 3, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 3, \"small_tick_hit\": 175}}',71.2472,199161802,5569404,NULL,'2021-06-19 14:46:14',1624113974,NULL),(1948812521,16579711,2,2701767,1,1,1,'S',1,0.987406,140,850503,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 235, \"large_tick_hit\": 14, \"small_tick_hit\": 143, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 14, \"small_tick_hit\": 146}}',71.4279,197916934,740625,NULL,'2021-05-12 14:08:07',1620828487,NULL),(1945293645,16579711,2,1899735,1,1,1,'XH',1,1,522,542414,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"large_tick_hit\": 6, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 6, \"small_tick_hit\": 301}}',71.5933,193313937,3786196,NULL,'2020-12-21 18:06:49',1608574009,NULL),(1943194935,16579711,2,2568446,1,1,1,'S',1,0.994366,553,1005785,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 667, \"large_tick_hit\": 4, \"small_tick_hit\": 388, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 4, \"small_tick_hit\": 393}}',71.6655,190312298,8269152,NULL,'2020-08-26 23:19:31',1598483971,NULL),(1946031923,16579711,2,865480,1,1,1,'SH',1,0.996564,166,536080,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 166, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 124}}',71.6923,194242668,529782,NULL,'2021-01-23 01:35:18',1611365718,NULL),(1951252284,16579711,2,1951214,1,1,1,'S',1,0.994495,379,809912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 765, \"large_tick_hit\": 52, \"small_tick_hit\": 809, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 770, \"large_tick_hit\": 52, \"small_tick_hit\": 813}}',71.7043,201145687,6261150,NULL,'2021-08-26 23:38:17',1630021097,NULL),(1946148965,16579711,2,2565469,1,1,1,'A',1,0.971429,65,289344,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 263, \"large_tick_hit\": 5, \"small_tick_hit\": 106, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 5, \"small_tick_hit\": 108}}',71.7141,194361832,321265,NULL,'2021-01-26 19:16:51',1611688611,NULL),(1948007501,16579711,2,1341480,1,1,1,'S',1,0.994665,396,771213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1102, \"small_tick_hit\": 576, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1110, \"small_tick_hit\": 577}}',71.841,196951596,8799660,NULL,'2021-04-14 15:26:11',1618413971,NULL),(1946698454,16579711,2,944710,1,1,1,'SH',1,0.991803,289,458130,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 423, \"small_tick_hit\": 182, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 426, \"small_tick_hit\": 184}}',71.9116,195226646,1334758,NULL,'2021-02-20 22:41:50',1613860910,NULL),(1953866257,16579711,2,2176975,1,1,1,'A',1,0.973274,121,651250,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 552, \"large_tick_hit\": 48, \"small_tick_hit\": 274, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 48, \"small_tick_hit\": 284}}',71.9213,204603509,1223401,NULL,'2022-01-15 18:10:12',1642270212,NULL),(1946978073,16579711,2,1863236,1,1,1,'SH',1,0.986254,398,934181,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 622, \"large_tick_hit\": 18, \"small_tick_hit\": 508, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 18, \"small_tick_hit\": 518}}',71.9503,195483067,4588265,NULL,'2021-02-28 16:35:38',1614530138,NULL),(1944440020,16579711,2,651245,1,1,1,'X',1,1,543,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_tick_hit\": 57, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 57, \"small_tick_hit\": 200}}',72.0233,192033569,7849340,NULL,'2020-11-04 21:43:46',1604526226,NULL),(1949645437,16579711,2,1582591,1,1,1,'S',1,0.997114,517,892540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 981, \"large_tick_hit\": 35, \"small_tick_hit\": 366, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 983, \"large_tick_hit\": 35, \"small_tick_hit\": 368}}',72.0569,199071274,11763280,NULL,'2021-06-16 16:05:10',1623859510,NULL),(1954707585,16579711,2,2977460,1,1,1,'SH',1,0.983629,237,766821,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 425, \"large_tick_hit\": 65, \"small_tick_hit\": 231, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 65, \"small_tick_hit\": 236}}',72.0738,205610128,1952463,NULL,'2022-03-03 17:42:21',1646329341,NULL),(1943567074,16579711,2,2045906,1,1,1,'S',1,0.988607,572,747464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1050, \"large_tick_hit\": 3, \"small_tick_hit\": 75, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1061, \"large_tick_hit\": 3, \"small_tick_hit\": 77}}',72.1083,190799946,11058930,NULL,'2020-09-15 14:13:32',1600179212,NULL),(1944595697,16579711,2,1675834,1,1,1,'S',1,0.997041,135,824153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 236, \"large_tick_hit\": 1, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',72.1239,192299083,742028,NULL,'2020-11-14 22:50:21',1605394221,NULL),(1947947319,16579711,2,1464026,1,1,1,'S',1,0.99858,332,894666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 424, \"large_tick_hit\": 7, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 7, \"small_tick_hit\": 272}}',72.1513,196855200,2964876,NULL,'2021-04-11 15:21:03',1618154463,NULL),(1942349067,16579711,2,151229,0,1,1,'S',1,0.992973,1326,795712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 2205, \"large_tick_hit\": 145, \"small_tick_hit\": 476, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2222, \"large_tick_hit\": 145, \"small_tick_hit\": 479}}',72.2115,189331262,44014652,NULL,'2020-07-20 17:08:42',1595264922,NULL),(1948065370,16579711,2,131564,1,1,1,'S',1,0.989583,552,706481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1213, \"large_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 1228, \"large_tick_hit\": 212}}',72.455,196953695,10023112,NULL,'2021-04-14 16:34:22',1618418062,NULL),(1944562958,16579711,2,895351,0,1,1,'S',1,0.993289,158,935636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 162, \"small_tick_hit\": 134, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 135}}',72.5271,192299520,670892,NULL,'2020-11-14 23:12:41',1605395561,NULL),(1943964930,16579711,2,1447502,1,1,1,'X',1,1,520,1061660,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_tick_hit\": 60, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 60, \"small_tick_hit\": 295}}',72.5735,191299958,6259540,NULL,'2020-10-05 21:44:06',1601934246,NULL),(1951815350,16579711,2,2266726,1,1,1,'S',1,0.990627,541,711082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1470, \"large_tick_hit\": 5, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 1486, \"large_tick_hit\": 5, \"small_tick_hit\": 216}}',72.5849,201884648,17044460,NULL,'2021-09-24 22:45:37',1632523537,NULL),(1950870139,16579711,2,1188172,1,1,1,'S',1,0.995336,329,812736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 982, \"large_tick_hit\": 5, \"small_tick_hit\": 80, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 986, \"large_tick_hit\": 5, \"small_tick_hit\": 81}}',72.6439,200582019,6677840,NULL,'2021-08-07 00:31:17',1628296277,NULL),(1945068674,16579711,2,888305,1,1,1,'S',1,0.989958,325,717329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 836, \"large_tick_hit\": 3, \"small_tick_hit\": 344, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 846, \"large_tick_hit\": 3, \"small_tick_hit\": 346}}',72.6651,192856023,5152800,NULL,'2020-12-05 14:41:45',1607179305,NULL),(1945919662,16579711,2,1826438,1,1,1,'A',1,0.970115,122,268524,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 384, \"small_tick_hit\": 38}, \"maximum_statistics\": {\"great\": 397, \"small_tick_hit\": 38}}',72.7241,194106530,608670,NULL,'2021-01-18 16:52:31',1610988751,NULL),(1943162592,16579711,2,2302407,1,1,1,'S',1,0.984749,469,830496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 911, \"large_tick_hit\": 74, \"small_tick_hit\": 371, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 915, \"large_tick_hit\": 74, \"small_tick_hit\": 388}}',72.7434,190283593,9374550,NULL,'2020-08-25 19:59:57',1598385597,NULL),(1943776826,16579711,2,469970,1,1,1,'S',1,0.995556,249,1063774,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 9, \"small_tick_hit\": 199, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 9, \"small_tick_hit\": 201}}',72.7498,191254960,1269794,NULL,'2020-10-03 23:46:50',1601768810,NULL),(1944230912,16579711,2,2444831,1,1,1,'S',1,0.994878,258,805963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 478, \"large_tick_hit\": 92, \"small_tick_hit\": 207, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 92, \"small_tick_hit\": 208}}',72.8115,191975163,2798790,NULL,'2020-11-02 13:54:24',1604325264,NULL),(1945390328,16579711,2,774965,1,1,1,'S',1,0.99215,543,744277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1755, \"large_tick_hit\": 4, \"small_tick_hit\": 516, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1769, \"large_tick_hit\": 4, \"small_tick_hit\": 520}}',72.8852,193460459,18454700,NULL,'2020-12-26 19:32:45',1609011165,NULL),(1947947465,16579711,2,2272242,1,1,1,'S',1,0.99588,444,822357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1059, \"small_tick_hit\": 633, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1064, \"small_tick_hit\": 635}}',72.8872,196888026,7243414,NULL,'2021-04-12 15:15:53',1618240553,NULL),(1944801212,16579711,2,224387,1,1,1,'S',1,0.995513,874,962496,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1032, \"large_tick_hit\": 198, \"small_tick_hit\": 545, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1036, \"large_tick_hit\": 198, \"small_tick_hit\": 549}}',72.968,192637127,17581554,NULL,'2020-11-27 15:53:20',1606492400,NULL),(1946135843,16579711,2,117424,0,1,1,'SH',1,0.993093,464,429981,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 987, \"small_tick_hit\": 307, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 995, \"small_tick_hit\": 308}}',73.0212,194388043,4073467,NULL,'2021-01-27 15:13:57',1611760437,NULL),(1950866960,16579711,2,861164,1,1,1,'S',1,0.989765,198,669466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 799, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 809, \"small_tick_hit\": 168}}',73.0664,200582449,2807644,NULL,'2021-08-07 00:50:54',1628297454,NULL),(1952430514,16579711,2,2164274,1,1,1,'A',1,0.975581,182,331553,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 598, \"small_tick_hit\": 241, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 616, \"small_tick_hit\": 244}}',73.123,202816257,1130154,NULL,'2021-10-31 11:09:39',1635678579,NULL),(1948031817,16579711,2,81577,1,1,1,'S',1,0.985803,383,802613,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 755, \"large_tick_hit\": 8, \"small_tick_hit\": 348, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 8, \"small_tick_hit\": 353}}',73.181,196855472,4495024,NULL,'2021-04-11 15:30:26',1618155026,NULL),(1943659648,16579711,2,1567499,1,1,1,'S',1,0.996914,432,905502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 566, \"large_tick_hit\": 18, \"small_tick_hit\": 385, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 18, \"small_tick_hit\": 387}}',73.2156,191110209,5096702,NULL,'2020-09-27 22:12:44',1601244764,NULL),(1948001019,16579711,2,1013881,1,1,1,'SH',1,0.980085,182,357024,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 434, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 447, \"small_tick_hit\": 256}}',73.2711,196869124,678119,NULL,'2021-04-11 23:48:03',1618184883,NULL),(1958557812,16579711,2,1746414,1,1,1,'A',1,0.978588,294,290030,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1169, \"large_tick_hit\": 29, \"small_tick_hit\": 36, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1195, \"large_tick_hit\": 29, \"small_tick_hit\": 37}}',73.2943,210570056,3411020,NULL,'2022-12-08 21:16:19',1670534179,NULL),(1954318515,16579711,2,3129496,1,1,1,'A',1,0.959319,379,332243,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 783, \"large_tick_hit\": 101, \"small_tick_hit\": 130, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 821, \"large_tick_hit\": 101, \"small_tick_hit\": 135}}',73.3853,205073048,3882912,NULL,'2022-02-05 17:20:34',1644081634,NULL),(1948724528,16579711,2,1787055,1,1,1,'A',1,0.978862,177,707154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 419, \"large_tick_hit\": 14, \"small_tick_hit\": 169, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 14, \"small_tick_hit\": 172}}',73.6669,197986375,1480456,NULL,'2021-05-14 13:33:49',1620999229,NULL),(1944423510,16579711,2,2330398,1,1,1,'S',1,0.996146,530,912103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 689, \"large_tick_hit\": 16, \"small_tick_hit\": 329, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 16, \"small_tick_hit\": 332}}',73.7882,192033938,7485122,NULL,'2020-11-04 22:02:24',1604527344,NULL),(1948296133,16579711,2,1482810,1,1,1,'S',1,0.992655,318,776776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 618, \"large_tick_hit\": 53, \"small_tick_hit\": 275, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 53, \"small_tick_hit\": 277}}',73.8477,197263681,3557674,NULL,'2021-04-23 23:45:38',1619221538,NULL),(1946988553,16579711,2,1679196,1,1,1,'A',1,0.961092,680,314654,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 1305, \"large_tick_hit\": 52, \"small_tick_hit\": 51, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1356, \"large_tick_hit\": 52, \"small_tick_hit\": 57}}',73.8871,195484066,7899220,NULL,'2021-02-28 17:13:04',1614532384,NULL),(1944382666,16579711,2,1972147,1,1,1,'S',1,0.99631,432,1059785,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 52, \"small_tick_hit\": 378, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 52, \"small_tick_hit\": 381}}',74.1142,192134554,4238689,NULL,'2020-11-08 16:32:02',1604853122,NULL),(1945336109,16579711,2,1618799,1,1,1,'SH',1,0.992099,369,422325,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 708, \"large_tick_hit\": 1, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 1, \"small_tick_hit\": 170}}',74.1208,193338374,2527183,NULL,'2020-12-22 14:29:47',1608647387,NULL),(1948262071,16579711,2,1816575,1,1,1,'SH',1,0.98913,210,944007,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 342, \"small_tick_hit\": 113, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 344, \"small_tick_hit\": 116}}',74.1955,197148383,1519876,NULL,'2021-04-20 15:29:37',1618932577,NULL),(1951216686,16579711,2,1425694,1,1,1,'S',1,0.99328,309,1182807,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"small_tick_hit\": 430, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 309, \"small_tick_hit\": 435}}',74.2604,201117411,2806403,NULL,'2021-08-25 23:43:04',1629934984,NULL),(1947860401,16579711,2,2131970,1,1,1,'S',1,0.983051,314,676244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 991, \"large_tick_hit\": 61, \"small_tick_hit\": 166, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1004, \"large_tick_hit\": 61, \"small_tick_hit\": 174}}',74.2676,196765240,6184720,NULL,'2021-04-08 22:51:57',1617922317,NULL),(1944931893,16579711,2,1177545,1,1,1,'S',1,0.995192,174,766019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 451, \"large_tick_hit\": 1, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 1, \"small_tick_hit\": 169}}',74.3056,192765132,1599342,NULL,'2020-12-02 12:01:08',1606910468,NULL),(1946731415,16579711,2,1385943,1,1,1,'X',1,1,380,1058922,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 3, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 3, \"small_tick_hit\": 200}}',74.4256,195112872,3764061,NULL,'2021-02-17 19:20:27',1613589627,NULL),(1948515201,16579711,2,1375156,1,1,1,'S',1,0.99845,425,905845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 504, \"large_tick_hit\": 1, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 1, \"small_tick_hit\": 139}}',74.445,197491092,4645670,NULL,'2021-04-30 16:37:28',1619800648,NULL),(1950747555,16579711,2,111680,0,1,1,'SH',1,0.996756,758,487693,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1094, \"large_tick_hit\": 11, \"small_tick_hit\": 124, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1097, \"large_tick_hit\": 11, \"small_tick_hit\": 125}}',74.4728,200359744,9036152,NULL,'2021-07-30 17:53:38',1627667618,NULL),(1946650798,16579711,2,1829038,1,1,1,'S',1,0.988,199,705023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 388, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 394, \"small_tick_hit\": 106}}',74.5187,195052784,1636712,NULL,'2021-02-15 23:41:36',1613432496,NULL),(1947991341,16579711,2,678461,1,1,1,'SH',1,0.992509,120,450802,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 197, \"large_tick_hit\": 8, \"small_tick_hit\": 60, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 8, \"small_tick_hit\": 61}}',74.601,196917653,401291,NULL,'2021-04-13 14:25:45',1618323945,NULL),(1943196624,16579711,2,2568611,1,1,1,'X',1,1,445,1182720,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 6, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 6, \"small_tick_hit\": 352}}',74.6271,190387289,4312932,NULL,'2020-08-29 20:24:11',1598732651,NULL),(1944248364,16579711,2,1741464,1,1,1,'SH',1,0.999197,768,1119000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 766, \"large_tick_hit\": 2, \"small_tick_hit\": 477, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 2, \"small_tick_hit\": 478}}',74.6427,191930081,16047700,NULL,'2020-10-31 16:35:58',1604162158,NULL),(1953296602,16579711,2,2558469,1,1,1,'A',1,0.958076,166,637001,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 487, \"large_tick_hit\": 49, \"small_tick_hit\": 241, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 49, \"small_tick_hit\": 257}}',74.8484,203702393,1135628,NULL,'2021-12-06 19:21:54',1638818514,NULL),(1951438350,16579711,2,3002434,1,1,1,'S',1,0.983444,229,641319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1182, \"large_tick_hit\": 145, \"small_tick_hit\": 158, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1200, \"large_tick_hit\": 145, \"small_tick_hit\": 165}}',74.8755,201410359,6295500,NULL,'2021-09-05 21:11:43',1630876303,NULL),(1944258878,16579711,2,1917837,1,1,1,'S',1,0.990937,327,1162831,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 333, \"small_tick_hit\": 323, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 328}}',74.9771,191830592,2429105,NULL,'2020-10-27 21:42:21',1603834941,NULL),(1957961327,16579711,2,3020277,1,1,1,'S',1,0.98917,422,351810,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1851, \"large_tick_hit\": 273, \"small_tick_hit\": 342, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1871, \"large_tick_hit\": 273, \"small_tick_hit\": 349}}',75.0005,209971950,7526650,NULL,'2022-10-28 16:37:38',1666975058,NULL),(1958098468,16579711,2,2239337,1,1,1,'SH',1,0.998131,523,493829,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 901, \"large_tick_hit\": 4, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 903, \"large_tick_hit\": 4, \"small_tick_hit\": 163}}',75.016,210161076,4876039,NULL,'2022-11-09 23:50:10',1668037810,NULL),(1946275820,16579711,2,1836302,0,1,1,'SH',1,0.998004,317,495657,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 415, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 85}}',75.0323,194402926,1628822,NULL,'2021-01-28 00:04:31',1611792271,NULL),(1946234012,16579711,2,794735,1,1,1,'SH',1,0.997154,622,542117,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 622, \"small_tick_hit\": 429, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 622, \"small_tick_hit\": 432}}',75.0735,194401266,5418060,NULL,'2021-01-27 22:55:38',1611788138,NULL),(1952876742,16579711,2,1717855,1,1,1,'XH',1,1,1313,537600,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1312, \"large_tick_hit\": 1, \"small_tick_hit\": 652}, \"maximum_statistics\": {\"great\": 1312, \"large_tick_hit\": 1, \"small_tick_hit\": 652}}',75.3245,203276139,23496472,NULL,'2021-11-18 19:26:36',1637263596,NULL),(1954004696,16579711,2,2129147,1,1,1,'SH',1,0.990702,415,872113,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 592, \"large_tick_hit\": 1, \"small_tick_hit\": 366, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 1, \"small_tick_hit\": 370}}',75.3454,204790107,4751068,NULL,'2022-01-23 21:49:07',1642974547,NULL),(1953214419,16579711,2,1331578,0,1,1,'S',1,0.985069,444,781983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1609, \"large_tick_hit\": 284, \"small_tick_hit\": 812, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1631, \"large_tick_hit\": 284, \"small_tick_hit\": 831}}',75.4734,203728982,16093900,NULL,'2021-12-08 01:15:38',1638926138,NULL),(1947951332,16579711,2,140665,1,1,1,'S',1,0.996078,391,861153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1088, \"small_tick_hit\": 182, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1091, \"small_tick_hit\": 184}}',75.4931,196918783,9115820,NULL,'2021-04-13 15:04:40',1618326280,NULL),(1954264219,16579711,2,1883681,1,1,1,'S',1,0.981116,494,745461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 876, \"large_tick_hit\": 121, \"small_tick_hit\": 1289, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 893, \"large_tick_hit\": 121, \"small_tick_hit\": 1316}}',75.5517,205074556,6634390,NULL,'2022-02-05 18:34:47',1644086087,NULL),(1944245519,16579711,2,1281645,1,1,1,'SH',1,0.989474,123,843825,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 205, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 77}}',75.6014,191936654,604037,NULL,'2020-10-31 21:25:51',1604179551,NULL),(1943318017,16579711,2,1587420,1,1,1,'S',1,0.987915,295,1124185,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 322, \"large_tick_hit\": 3, \"small_tick_hit\": 329, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 3, \"small_tick_hit\": 336}}',75.6032,190458650,2009552,NULL,'2020-09-01 16:18:58',1598977138,NULL),(1944077905,16579711,2,684820,1,1,1,'S',1,0.991257,250,782047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 701, \"large_tick_hit\": 19, \"small_tick_hit\": 187, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 19, \"small_tick_hit\": 191}}',75.7222,191552295,4232870,NULL,'2020-10-16 19:34:54',1602876894,NULL),(1944645920,16579711,2,2117063,1,1,1,'S',1,0.985036,348,692272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1230, \"large_tick_hit\": 45, \"small_tick_hit\": 239, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1244, \"large_tick_hit\": 45, \"small_tick_hit\": 248}}',75.771,192477353,8155390,NULL,'2020-11-21 16:06:47',1605974807,NULL),(1947283658,16579711,2,1642273,1,1,1,'S',1,0.999194,480,916977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 744, \"small_tick_hit\": 496}, \"maximum_statistics\": {\"great\": 745, \"small_tick_hit\": 496}}',75.781,195788676,7376992,NULL,'2021-03-10 15:37:01',1615390621,NULL),(1958501457,16579711,2,3103400,1,1,1,'S',1,0.993145,598,370317,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 2983, \"large_tick_hit\": 239, \"small_tick_hit\": 255, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 3005, \"large_tick_hit\": 239, \"small_tick_hit\": 257}}',75.9101,210570365,21143200,NULL,'2022-12-08 21:47:15',1670536035,NULL),(1945749870,16579711,2,1552328,1,1,1,'S',1,0.985368,503,727578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1434, \"large_tick_hit\": 20, \"small_tick_hit\": 1105, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1451, \"large_tick_hit\": 20, \"small_tick_hit\": 1126}}',75.9256,193845713,15986630,NULL,'2021-01-09 12:37:15',1610195835,NULL),(1954772706,16579711,2,2245786,1,1,1,'X',1,1,168,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 12, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 12, \"small_tick_hit\": 112}}',76.101,205707302,703888,NULL,'2022-03-08 18:10:01',1646763001,NULL),(1943740134,16579711,2,2255706,1,1,1,'S',1,0.995232,751,967021,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1201, \"large_tick_hit\": 6, \"small_tick_hit\": 463, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1204, \"large_tick_hit\": 6, \"small_tick_hit\": 468}}',76.1571,191199030,18287944,NULL,'2020-10-01 19:11:43',1601579503,NULL),(1943062280,16579711,2,2156420,1,1,1,'S',1,0.990541,212,743836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 467, \"small_tick_hit\": 266, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 472, \"small_tick_hit\": 268}}',76.2977,190237254,2204000,NULL,'2020-08-24 01:25:45',1598232345,NULL),(1948039311,16579711,2,2221224,1,1,1,'S',1,0.995385,188,871785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 354, \"large_tick_hit\": 72, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 72, \"small_tick_hit\": 221}}',76.3154,196856129,1481848,NULL,'2021-04-11 15:55:02',1618156502,NULL),(1943873326,16579711,2,1509285,1,1,1,'S',1,0.986231,198,853556,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 378, \"large_tick_hit\": 3, \"small_tick_hit\": 192, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 3, \"small_tick_hit\": 197}}',76.3341,191434027,1437043,NULL,'2020-10-11 16:08:09',1602432489,NULL),(1951983635,16579711,2,2655718,1,1,1,'S',1,0.980296,296,642377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 702, \"large_tick_hit\": 11, \"small_tick_hit\": 83, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 717, \"large_tick_hit\": 11, \"small_tick_hit\": 84}}',76.3367,202078405,4115950,NULL,'2021-10-02 16:24:04',1633191844,NULL),(1944241213,16579711,2,2570597,1,1,1,'SH',1,0.997151,381,1256218,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"small_tick_hit\": 319, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 321}}',76.3637,191930936,4484643,NULL,'2020-10-31 17:17:44',1604164664,NULL),(1947965433,16579711,2,1498004,1,1,1,'X',1,1,333,1060828,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 8, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 8, \"small_tick_hit\": 273}}',76.4525,196832127,2845711,NULL,'2021-04-10 21:39:22',1618090762,NULL),(1945929428,16579711,2,1640540,0,1,1,'A',1,0.962003,212,310794,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 438, \"large_tick_hit\": 24, \"small_tick_hit\": 95, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 24, \"small_tick_hit\": 103}}',76.6852,194178873,953680,NULL,'2021-01-21 02:41:38',1611196898,NULL),(1954030199,16579711,2,353597,0,1,1,'S',1,0.986198,214,782362,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 487, \"large_tick_hit\": 4, \"small_tick_hit\": 295, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 4, \"small_tick_hit\": 299}}',76.7255,204788201,1842632,NULL,'2022-01-23 20:05:19',1642968319,NULL),(1954178281,16579711,2,1599006,0,1,1,'A',1,0.971256,125,644548,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 422, \"large_tick_hit\": 44, \"small_tick_hit\": 176, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 44, \"small_tick_hit\": 183}}',76.7275,204871041,965339,NULL,'2022-01-27 16:23:49',1643300629,NULL),(1940146190,16579711,2,96763,0,1,1,'S',1,0.995893,1181,850875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1712, \"large_tick_hit\": 335, \"small_tick_hit\": 378, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1719, \"large_tick_hit\": 335, \"small_tick_hit\": 381}}',76.7531,186403564,35099976,NULL,'2020-04-11 14:25:04',1586615104,NULL),(1944836903,16579711,2,2557752,1,1,1,'S',1,0.982308,362,715518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 752, \"large_tick_hit\": 44, \"small_tick_hit\": 370, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 764, \"large_tick_hit\": 44, \"small_tick_hit\": 379}}',76.8088,192514409,4005052,NULL,'2020-11-22 21:16:01',1606079761,NULL),(1944213472,16579711,2,2418468,1,1,1,'S',1,0.99636,337,837738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 759, \"large_tick_hit\": 81, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 762, \"large_tick_hit\": 81, \"small_tick_hit\": 256}}',76.9995,191802683,5086338,NULL,'2020-10-26 19:50:09',1603741809,NULL),(1941054962,16579711,2,1985884,1,1,1,'S',1,0.994201,923,857077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1192, \"large_tick_hit\": 42, \"small_tick_hit\": 652, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1199, \"large_tick_hit\": 42, \"small_tick_hit\": 656}}',77.0384,187687660,21577648,NULL,'2020-05-24 17:04:45',1590339885,NULL),(1943984541,16579711,2,1888941,1,1,1,'S',1,0.983029,280,652729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 594, \"large_tick_hit\": 74, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 74, \"small_tick_hit\": 85}}',77.1459,191528511,3092370,NULL,'2020-10-15 18:12:41',1602785561,NULL),(1948811792,16579711,2,2699196,1,1,1,'S',1,0.994747,355,778125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1235, \"large_tick_hit\": 29, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1242, \"large_tick_hit\": 29, \"small_tick_hit\": 252}}',77.1649,197958591,10470370,NULL,'2021-05-13 17:29:39',1620926979,NULL),(1940699178,16579711,2,371594,1,1,1,'S',1,0.996633,307,1191606,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 46, \"small_tick_hit\": 285, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 46, \"small_tick_hit\": 287}}',77.2153,187100327,1898799,NULL,'2020-05-05 17:59:13',1588701553,NULL),(1947831807,16579711,2,2556399,1,1,1,'S',1,0.989524,232,709142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 792, \"large_tick_hit\": 45, \"small_tick_hit\": 202, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 800, \"large_tick_hit\": 45, \"small_tick_hit\": 205}}',77.2192,196765138,4425660,NULL,'2021-04-08 22:46:27',1617921987,NULL),(1946054965,16579711,2,589321,1,1,1,'SH',1,0.998953,585,540784,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569, \"large_tick_hit\": 16, \"small_tick_hit\": 369, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 16, \"small_tick_hit\": 370}}',77.2252,194241011,4655311,NULL,'2021-01-23 00:24:12',1611361452,NULL),(1946002089,16579711,2,2458295,0,1,1,'A',1,0.953333,122,360454,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 202, \"large_tick_hit\": 13, \"small_tick_hit\": 71, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 13, \"small_tick_hit\": 78}}',77.2755,194202744,349054,NULL,'2021-01-21 20:54:25',1611262465,NULL),(1947101130,16579711,2,678106,1,1,1,'S',1,0.989751,303,728727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1076, \"large_tick_hit\": 17, \"small_tick_hit\": 259, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1085, \"large_tick_hit\": 17, \"small_tick_hit\": 264}}',77.2955,195704750,8437950,NULL,'2021-03-07 19:01:12',1615143672,NULL),(1945357048,16579711,2,1506605,1,1,1,'S',1,0.997015,256,833962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 415, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 417, \"small_tick_hit\": 253}}',77.3493,193337973,2295554,NULL,'2020-12-22 14:15:01',1608646501,NULL),(1944468476,16579711,2,2206571,0,1,1,'SH',1,0.990566,123,924870,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 167, \"large_tick_hit\": 13, \"small_tick_hit\": 240, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 13, \"small_tick_hit\": 242}}',77.4732,192134604,495259,NULL,'2020-11-08 16:34:10',1604853250,NULL),(1943896179,16579711,2,794735,1,1,1,'S',1,0.987666,408,886420,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 616, \"small_tick_hit\": 425, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 622, \"small_tick_hit\": 432}}',77.5593,191365663,4798198,NULL,'2020-10-08 22:01:58',1602194518,NULL),(1947950753,16579711,2,512402,0,1,1,'S',1,0.984511,269,746202,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 612, \"large_tick_hit\": 175, \"small_tick_hit\": 230, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 175, \"small_tick_hit\": 234}}',77.6041,196888631,2526989,NULL,'2021-04-12 15:34:56',1618241696,NULL),(1948528650,16579711,2,2177587,1,1,1,'S',1,0.981297,239,718745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 522, \"large_tick_hit\": 6, \"small_tick_hit\": 259, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 6, \"small_tick_hit\": 267}}',77.6842,197488750,2912370,NULL,'2021-04-30 15:30:55',1619796655,NULL),(1954808503,16579711,2,2077121,1,1,1,'S',1,0.994106,635,760213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 2769, \"large_tick_hit\": 11, \"small_tick_hit\": 256, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2786, \"large_tick_hit\": 11, \"small_tick_hit\": 257}}',77.7198,205706966,25832980,NULL,'2022-03-08 17:50:07',1646761807,NULL),(1954772699,16579711,2,2245785,1,1,1,'X',1,1,186,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 186, \"small_tick_hit\": 75}}',78.0452,205707315,873510,NULL,'2022-03-08 18:10:53',1646763053,NULL),(1948106853,16579711,2,1556636,1,1,1,'SH',1,0.984221,272,463718,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 333, \"large_tick_hit\": 1, \"small_tick_hit\": 165, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 1, \"small_tick_hit\": 167}}',78.1337,196993828,1168283,NULL,'2021-04-15 20:22:19',1618518139,NULL),(1945371021,16579711,2,97119,1,1,1,'S',1,0.998403,320,888817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 504, \"large_tick_hit\": 1, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 1, \"small_tick_hit\": 120}}',78.3502,193337863,3397772,NULL,'2020-12-22 14:10:17',1608646217,NULL),(1945682262,16579711,2,1628559,1,1,1,'S',1,0.995708,375,860885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 647, \"large_tick_hit\": 35, \"small_tick_hit\": 246, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 35, \"small_tick_hit\": 248}}',78.3782,193795594,6792860,NULL,'2021-01-07 18:03:59',1610042639,NULL),(1944967757,16579711,2,1509285,1,1,1,'S',1,0.991394,198,855748,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 378, \"large_tick_hit\": 3, \"small_tick_hit\": 195, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 3, \"small_tick_hit\": 197}}',78.5583,192764660,1520114,NULL,'2020-12-02 11:35:56',1606908956,NULL),(1955102226,16579711,2,903980,1,1,1,'S',1,0.99359,333,773574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 782, \"large_tick_hit\": 9, \"small_tick_hit\": 139, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 787, \"large_tick_hit\": 9, \"small_tick_hit\": 140}}',78.6407,206099114,5719790,NULL,'2022-03-28 13:37:05',1648474625,NULL),(1943088833,16579711,2,371594,1,1,1,'X',1,1,307,1194047,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 46, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 46, \"small_tick_hit\": 287}}',78.661,190386816,1902119,NULL,'2020-08-29 20:03:47',1598731427,NULL),(1944565450,16579711,2,1836302,1,1,1,'S',1,0.996008,349,897154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 415, \"small_tick_hit\": 84, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 85}}',78.708,192297869,3159624,NULL,'2020-11-14 21:56:30',1605390990,NULL),(1946722616,16579711,2,1370007,1,1,1,'X',1,1,564,1057427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_tick_hit\": 6, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 6, \"small_tick_hit\": 363}}',78.7356,195113430,8137254,NULL,'2021-02-17 19:39:23',1613590763,NULL),(1945601843,16579711,2,2424028,1,1,1,'S',1,0.998077,257,1008192,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 283, \"large_tick_hit\": 14, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 14, \"small_tick_hit\": 222}}',78.7615,193684705,1823400,NULL,'2021-01-03 18:22:04',1609698124,NULL),(1948059386,16579711,2,2256206,1,1,1,'S',1,0.982567,238,714711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 470, \"large_tick_hit\": 6, \"small_tick_hit\": 144, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 6, \"small_tick_hit\": 148}}',78.7751,196919350,2625400,NULL,'2021-04-13 15:23:47',1618327427,NULL),(1954771380,16579711,2,2245767,1,1,1,'X',1,1,163,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 77}}',78.845,205707363,675638,NULL,'2022-03-08 18:13:45',1646763225,NULL),(1944113757,16579711,2,1679458,1,1,1,'S',1,0.999053,500,1192820,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 113, \"small_tick_hit\": 555, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 113, \"small_tick_hit\": 556}}',78.8793,191718142,4211883,NULL,'2020-10-23 16:20:23',1603470023,NULL),(1951073851,16579711,2,2548347,1,1,1,'S',1,0.9867,245,667138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 867, \"large_tick_hit\": 94, \"small_tick_hit\": 226, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 94, \"small_tick_hit\": 229}}',78.893,200873340,5171600,NULL,'2021-08-16 22:53:49',1629154429,NULL),(1947993369,16579711,2,2124899,1,1,1,'S',1,0.998534,871,915210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1415, \"large_tick_hit\": 89, \"small_tick_hit\": 539, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1417, \"large_tick_hit\": 89, \"small_tick_hit\": 540}}',79.0786,196868379,25331638,NULL,'2021-04-11 23:12:00',1618182720,NULL),(1947962592,16579711,2,164020,0,1,1,'S',1,0.982906,337,724477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 604, \"large_tick_hit\": 37, \"small_tick_hit\": 164, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 37, \"small_tick_hit\": 169}}',79.2139,196919597,3999160,NULL,'2021-04-13 15:32:56',1618327976,NULL),(1948146077,16579711,2,1392600,0,1,1,'A',1,0.978799,216,763224,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 539, \"large_tick_hit\": 3, \"small_tick_hit\": 289, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 3, \"small_tick_hit\": 299}}',79.2503,197097866,1915249,NULL,'2021-04-18 22:02:01',1618783321,NULL),(1941086875,16579711,2,2131562,1,1,1,'S',1,0.985761,678,835540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 946, \"large_tick_hit\": 102, \"small_tick_hit\": 752, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 952, \"large_tick_hit\": 102, \"small_tick_hit\": 772}}',79.3533,187690032,11003336,NULL,'2020-05-24 18:30:49',1590345049,NULL),(1948707699,16579711,2,1900433,1,1,1,'S',1,0.997509,435,1054948,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"small_tick_hit\": 366, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 368}}',79.4449,197670847,4914688,NULL,'2021-05-05 15:34:16',1620228856,NULL),(1943787524,16579711,2,1344437,1,1,1,'S',1,0.995614,631,982973,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 921, \"small_tick_hit\": 668, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 923, \"small_tick_hit\": 673}}',79.5204,191198698,11675130,NULL,'2020-10-01 18:56:51',1601578611,NULL),(1951205530,16579711,2,2306088,1,1,1,'X',1,1,393,1056598,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 393, \"small_tick_hit\": 223}}',79.6017,201147827,4022482,NULL,'2021-08-27 01:41:40',1630028500,NULL),(1946002074,16579711,2,2458295,1,1,1,'A',1,0.976667,111,423065,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 208, \"large_tick_hit\": 13, \"small_tick_hit\": 72, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 13, \"small_tick_hit\": 78}}',79.9175,194202638,432673,NULL,'2021-01-21 20:50:26',1611262226,NULL),(1951208826,16579711,2,272026,1,1,1,'S',1,0.994511,391,772506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 891, \"large_tick_hit\": 21, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 897, \"large_tick_hit\": 21, \"small_tick_hit\": 175}}',79.9424,201117654,8987930,NULL,'2021-08-25 23:54:55',1629935695,NULL),(1948592592,16579711,2,2061022,1,1,1,'X',1,1,573,1060594,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 573, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 573, \"small_tick_hit\": 172}}',80.0455,197670450,8506554,NULL,'2021-05-05 15:21:37',1620228097,NULL),(1945099898,16579711,2,2186073,1,1,1,'S',1,0.994953,344,839282,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1152, \"large_tick_hit\": 10, \"small_tick_hit\": 415}, \"maximum_statistics\": {\"great\": 1160, \"large_tick_hit\": 10, \"small_tick_hit\": 415}}',80.0857,192908062,9162853,NULL,'2020-12-07 09:33:17',1607333597,NULL),(1950942916,16579711,2,2274013,1,1,1,'S',1,0.988506,160,690350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 529, \"large_tick_hit\": 5, \"small_tick_hit\": 154, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 5, \"small_tick_hit\": 156}}',80.1126,200759776,1947540,NULL,'2021-08-12 21:35:02',1628804102,NULL),(1947964216,16579711,2,927266,0,1,1,'S',1,0.992333,312,791270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 694, \"small_tick_hit\": 212, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 698, \"small_tick_hit\": 215}}',80.1524,196954205,5343560,NULL,'2021-04-14 16:51:16',1618419076,NULL),(1951542696,16579711,2,1827828,1,1,1,'S',1,0.997738,541,527519,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"large_tick_hit\": 5, \"small_tick_hit\": 341, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 5, \"small_tick_hit\": 343}}',80.3043,201521305,3840711,NULL,'2021-09-10 14:02:01',1631282521,NULL),(1945952763,16579711,2,1494074,1,1,1,'A',1,0.97855,245,382825,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 685, \"large_tick_hit\": 43, \"small_tick_hit\": 230, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 43, \"small_tick_hit\": 244}}',80.3615,194204790,2397471,NULL,'2021-01-21 22:10:01',1611267001,NULL),(1946922950,16579711,2,2640742,1,1,1,'SH',1,0.983979,366,978978,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 438, \"large_tick_hit\": 6, \"small_tick_hit\": 293, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 6, \"small_tick_hit\": 297}}',80.3906,195482617,3774147,NULL,'2021-02-28 16:20:12',1614529212,NULL),(1948046050,16579711,2,2669849,1,1,1,'S',1,0.985234,209,819701,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 746, \"large_tick_hit\": 7, \"small_tick_hit\": 448, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 7, \"small_tick_hit\": 460}}',80.5272,196888731,3605901,NULL,'2021-04-12 15:38:26',1618241906,NULL),(1947305067,16579711,2,1207082,0,1,1,'A',1,0.961661,76,665598,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 169, \"large_tick_hit\": 12, \"small_tick_hit\": 120, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 127}}',80.5741,196050105,325032,NULL,'2021-03-18 17:49:31',1616089771,NULL),(1948316410,16579711,2,129891,0,1,1,'S',1,0.992913,956,765366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 2367, \"small_tick_hit\": 155, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2383, \"small_tick_hit\": 157}}',80.636,197146032,29267346,NULL,'2021-04-20 14:10:50',1618927850,NULL),(1948769002,16579711,2,280445,1,1,1,'X',1,1,521,1192391,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 249, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 249, \"small_tick_hit\": 290}}',80.7132,197960768,3168980,NULL,'2021-05-13 18:33:15',1620930795,NULL),(1945219577,16579711,2,2186072,1,1,1,'X',1,1,944,1061194,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 933, \"large_tick_hit\": 11, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 933, \"large_tick_hit\": 11, \"small_tick_hit\": 444}}',80.7281,193082755,22812443,NULL,'2020-12-13 16:02:50',1607875370,NULL),(1950881285,16579711,2,2168425,1,1,1,'SH',1,0.994624,237,424159,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 631, \"large_tick_hit\": 2, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 2, \"small_tick_hit\": 292}}',80.7391,200538867,1632967,NULL,'2021-08-05 17:59:55',1628186395,NULL),(1944560521,16579711,2,600357,0,1,1,'X',1,1,120,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 2, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 2, \"small_tick_hit\": 70}}',80.8266,192267230,374092,NULL,'2020-11-13 20:43:30',1605300210,NULL),(1945130568,16579711,2,2239337,1,1,1,'S',1,0.984112,490,789207,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 887, \"large_tick_hit\": 4, \"small_tick_hit\": 162, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 903, \"large_tick_hit\": 4, \"small_tick_hit\": 163}}',80.9154,193082885,6947227,NULL,'2020-12-13 16:09:01',1607875741,NULL),(1949705059,16579711,2,1863222,1,1,1,'S',1,0.999185,724,964287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 700, \"large_tick_hit\": 24, \"small_tick_hit\": 502, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 24, \"small_tick_hit\": 503}}',81.1189,199162244,12284812,NULL,'2021-06-19 15:00:56',1624114856,NULL),(1948608085,16579711,2,2590941,1,1,1,'X',1,1,631,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 624, \"large_tick_hit\": 7, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 7, \"small_tick_hit\": 301}}',81.177,197671467,10182222,NULL,'2021-05-05 15:53:42',1620230022,NULL),(1946684540,16579711,2,622607,1,1,1,'S',1,0.984663,127,950475,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 116, \"large_tick_hit\": 28, \"small_tick_hit\": 177, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 28, \"small_tick_hit\": 180}}',81.2622,195115059,451517,NULL,'2021-02-17 20:28:57',1613593737,NULL),(1944395938,16579711,2,1087385,1,1,1,'S',1,0.991379,289,741738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 633, \"large_tick_hit\": 70, \"small_tick_hit\": 102, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 70, \"small_tick_hit\": 103}}',81.3339,192025714,3475420,NULL,'2020-11-04 15:56:52',1604505412,NULL),(1951504383,16579711,2,1521304,1,1,1,'SH',1,0.981818,226,434322,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 385, \"large_tick_hit\": 1, \"small_tick_hit\": 46, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 1, \"small_tick_hit\": 47}}',81.433,201425181,1094721,NULL,'2021-09-06 14:23:54',1630938234,NULL),(1947969719,16579711,2,1623883,1,1,1,'S',1,0.985428,165,690643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 380, \"large_tick_hit\": 1, \"small_tick_hit\": 160, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 1, \"small_tick_hit\": 162}}',81.4756,196919900,1495080,NULL,'2021-04-13 15:44:17',1618328657,NULL),(1948676884,16579711,2,94455,1,1,1,'X',1,1,394,1060821,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 1, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 1, \"small_tick_hit\": 133}}',81.4798,197671322,4057623,NULL,'2021-05-05 15:49:50',1620229790,NULL),(1945754253,16579711,2,1762727,0,1,1,'S',1,0.990698,118,881741,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 149, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 64}}',81.544,193785456,416277,NULL,'2021-01-07 10:34:39',1610015679,NULL),(1946087133,16579711,2,1762724,0,1,1,'A',1,0.975962,111,417789,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 146, \"small_tick_hit\": 57}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 57}}',81.5584,194365629,222202,NULL,'2021-01-26 21:30:22',1611696622,NULL),(1942961086,16579711,2,1423170,1,1,1,'S',1,0.986468,318,739578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 555, \"small_tick_hit\": 174, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 563, \"small_tick_hit\": 176}}',81.7813,190237228,2947696,NULL,'2020-08-24 01:23:22',1598232202,NULL),(1944368983,16579711,2,1314881,1,1,1,'A',1,0.967949,165,289068,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 451, \"large_tick_hit\": 72, \"small_tick_hit\": 81, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 72, \"small_tick_hit\": 87}}',81.8342,192112051,796140,NULL,'2020-11-07 20:34:15',1604781255,NULL),(1951797029,16579711,2,652234,1,1,1,'S',1,0.990053,409,702730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1250, \"large_tick_hit\": 11, \"small_tick_hit\": 431, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1265, \"large_tick_hit\": 11, \"small_tick_hit\": 433}}',81.8607,201980132,10546850,NULL,'2021-09-28 16:33:55',1632846835,NULL),(1948030277,16579711,2,2451591,1,1,1,'S',1,0.987552,256,714028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 505, \"large_tick_hit\": 4, \"small_tick_hit\": 205, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 4, \"small_tick_hit\": 206}}',81.8798,196919655,2097354,NULL,'2021-04-13 15:35:11',1618328111,NULL),(1944225675,16579711,2,89422,1,1,1,'S',1,0.998395,406,1181630,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 189, \"small_tick_hit\": 216, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 189, \"small_tick_hit\": 217}}',81.9672,191717960,1998932,NULL,'2020-10-23 16:13:20',1603469600,NULL),(1943486511,16579711,2,371597,0,1,1,'S',1,0.984375,288,737993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 604, \"large_tick_hit\": 6, \"small_tick_hit\": 146, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 6, \"small_tick_hit\": 152}}',82.0297,190858927,3532200,NULL,'2020-09-17 23:51:52',1600386712,NULL),(1948056450,16579711,2,1159425,1,1,1,'S',1,0.993506,299,811441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 527, \"large_tick_hit\": 2, \"small_tick_hit\": 236, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 2, \"small_tick_hit\": 238}}',82.0314,196887025,3809680,NULL,'2021-04-12 14:43:57',1618238637,NULL),(1943638289,16579711,2,1943595,1,1,1,'S',1,0.988525,200,810573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 378, \"large_tick_hit\": 41, \"small_tick_hit\": 184, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 41, \"small_tick_hit\": 189}}',82.1761,191080218,2085680,NULL,'2020-09-26 19:51:59',1601149919,NULL),(1959063369,16579711,2,2829052,1,1,1,'S',1,0.98248,676,359856,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 2036, \"large_tick_hit\": 65, \"small_tick_hit\": 86, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2071, \"large_tick_hit\": 65, \"small_tick_hit\": 90}}',82.2523,211314394,15647245,NULL,'2023-02-01 18:40:24',1675276824,NULL),(1945120189,16579711,2,1857285,1,1,1,'S',1,0.985035,404,731529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 821, \"large_tick_hit\": 65, \"small_tick_hit\": 233, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 65, \"small_tick_hit\": 240}}',82.2701,192968956,6635590,NULL,'2020-12-09 15:25:21',1607527521,NULL),(1949749965,16579711,2,539909,0,1,1,'SH',1,0.991351,311,409876,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 838, \"small_tick_hit\": 79, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 845, \"small_tick_hit\": 80}}',82.3722,199284483,2535300,NULL,'2021-06-23 18:49:25',1624474165,NULL),(1943507041,16579711,2,38768,1,1,1,'X',1,1,520,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 87, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 87, \"small_tick_hit\": 196}}',82.5505,190859737,6746680,NULL,'2020-09-18 00:43:31',1600389811,NULL),(1948014351,16579711,2,2639520,1,1,1,'S',1,0.99759,363,854998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 620, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 622, \"small_tick_hit\": 208}}',82.5778,196886672,5383000,NULL,'2021-04-12 14:32:35',1618237955,NULL),(1943545274,16579711,2,239265,0,1,1,'S',1,0.998737,565,963314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_tick_hit\": 60, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 60, \"small_tick_hit\": 227}}',82.6017,190784908,8793680,NULL,'2020-09-14 20:44:46',1600116286,NULL),(1944195154,16579711,2,582999,1,1,1,'S',1,0.999217,768,1184780,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 311, \"small_tick_hit\": 508, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 311, \"small_tick_hit\": 509}}',82.7206,191718289,7635831,NULL,'2020-10-23 16:26:10',1603470370,NULL),(1943853262,16579711,2,1227513,1,1,1,'S',1,0.9971,845,859483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1302, \"small_tick_hit\": 761, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1307, \"small_tick_hit\": 762}}',82.8579,191311356,19605002,NULL,'2020-10-06 13:12:52',1601989972,NULL),(1948280754,16579711,2,2485565,1,1,1,'S',1,0.988235,188,696890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 517, \"small_tick_hit\": 239, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 524, \"small_tick_hit\": 241}}',82.8817,197159915,2189750,NULL,'2021-04-20 21:46:14',1618955174,NULL),(1945113494,16579711,2,1846237,1,1,1,'S',1,0.997921,337,964960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"small_tick_hit\": 143, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 144}}',82.9041,192994341,2836970,NULL,'2020-12-10 14:07:53',1607609273,NULL),(1945084845,16579711,2,2351162,1,1,1,'S',1,0.997763,443,884054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 855, \"small_tick_hit\": 483, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 857, \"small_tick_hit\": 484}}',83.0049,192907856,8667650,NULL,'2020-12-07 09:20:20',1607332820,NULL),(1944519891,16579711,2,1053231,1,1,1,'S',1,0.999131,739,959664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 730, \"large_tick_hit\": 9, \"small_tick_hit\": 411, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 9, \"small_tick_hit\": 412}}',83.2427,192266263,13222842,NULL,'2020-11-13 20:08:47',1605298127,NULL),(1953893529,16579711,2,1479407,0,1,1,'S',1,0.98594,188,733161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 653, \"large_tick_hit\": 18, \"small_tick_hit\": 451, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 18, \"small_tick_hit\": 456}}',83.3307,204675374,2791045,NULL,'2022-01-19 00:47:04',1642553224,NULL),(1951366379,16579711,2,2126865,1,1,1,'S',1,0.985332,407,735333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 810, \"large_tick_hit\": 35, \"small_tick_hit\": 297, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 820, \"large_tick_hit\": 35, \"small_tick_hit\": 304}}',83.3771,201195218,5596334,NULL,'2021-08-28 17:35:54',1630172154,NULL),(1948003024,16579711,2,2143204,1,1,1,'S',1,0.983966,263,817536,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 621, \"large_tick_hit\": 42, \"small_tick_hit\": 503, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 42, \"small_tick_hit\": 515}}',83.4856,196856432,2882890,NULL,'2021-04-11 16:05:41',1618157141,NULL),(1956607819,16579711,2,1502772,1,1,1,'S',1,0.98254,986,348470,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1940, \"large_tick_hit\": 241, \"small_tick_hit\": 295, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1975, \"large_tick_hit\": 241, \"small_tick_hit\": 304}}',83.5882,208103747,16344320,NULL,'2022-07-08 00:44:33',1657241073,NULL),(1948671195,16579711,2,1185267,1,1,1,'X',1,1,270,1057454,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 4, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 4, \"small_tick_hit\": 152}}',83.6188,197671137,1899196,NULL,'2021-05-05 15:44:35',1620229475,NULL),(1947970854,16579711,2,1627345,1,1,1,'S',1,0.981855,160,761051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 198, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 4, \"small_tick_hit\": 204}}',83.6586,196888234,907748,NULL,'2021-04-12 15:22:08',1618240928,NULL),(1948006730,16579711,2,2626901,1,1,1,'S',1,0.995274,326,866373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 447, \"large_tick_hit\": 4, \"small_tick_hit\": 602, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 4, \"small_tick_hit\": 605}}',83.6655,196885387,2834472,NULL,'2021-04-12 13:48:08',1618235288,NULL),(1944773029,16579711,2,815846,1,1,1,'SH',1,0.995872,1201,897371,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1845, \"large_tick_hit\": 24, \"small_tick_hit\": 1026, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1854, \"large_tick_hit\": 24, \"small_tick_hit\": 1029}}',83.6981,192634073,50707108,NULL,'2020-11-27 13:30:54',1606483854,NULL),(1954048573,16579711,2,2564749,1,1,1,'SH',1,0.994342,423,488389,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 544, \"large_tick_hit\": 3, \"small_tick_hit\": 156, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 3, \"small_tick_hit\": 158}}',83.7497,204790180,2719610,NULL,'2022-01-23 21:53:33',1642974813,NULL),(1941801908,16579711,2,95431,1,1,1,'S',1,0.984286,427,800612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 535, \"large_tick_hit\": 32, \"small_tick_hit\": 122, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 32, \"small_tick_hit\": 124}}',84.2105,188707180,4470084,NULL,'2020-06-27 20:24:38',1593289478,NULL),(1953531728,16579711,2,2160120,0,1,1,'A',1,0.979182,298,331251,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1235, \"large_tick_hit\": 58, \"small_tick_hit\": 71, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1261, \"large_tick_hit\": 58, \"small_tick_hit\": 74}}',84.3418,204124519,3448902,NULL,'2021-12-25 18:14:25',1640456065,NULL),(1944083542,16579711,2,2620237,1,1,1,'S',1,0.993143,341,778550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 645, \"large_tick_hit\": 23, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 650, \"large_tick_hit\": 23, \"small_tick_hit\": 202}}',84.3459,191580584,6205830,NULL,'2020-10-17 22:01:17',1602972077,NULL),(1948374643,16579711,2,1402831,1,1,1,'S',1,0.982999,419,816815,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1220, \"large_tick_hit\": 283, \"small_tick_hit\": 752, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1233, \"large_tick_hit\": 283, \"small_tick_hit\": 778}}',84.3838,197351531,10294018,NULL,'2021-04-26 14:26:15',1619447175,NULL),(1951289695,16579711,2,1990051,1,1,1,'S',1,0.992895,603,787580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1750, \"large_tick_hit\": 161, \"small_tick_hit\": 744, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1761, \"large_tick_hit\": 161, \"small_tick_hit\": 752}}',84.4112,201195867,24462060,NULL,'2021-08-28 18:03:46',1630173826,NULL),(1950603253,16579711,2,2298120,1,1,1,'A',1,0.968852,256,372193,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 455, \"small_tick_hit\": 136, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 473, \"small_tick_hit\": 137}}',84.429,200339061,1100865,NULL,'2021-07-29 23:21:26',1627600886,NULL),(1948841773,16579711,2,1245365,1,1,1,'S',1,0.990269,562,732498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1246, \"large_tick_hit\": 7, \"small_tick_hit\": 70, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1258, \"large_tick_hit\": 7, \"small_tick_hit\": 71}}',84.6258,197957156,12468920,NULL,'2021-05-13 16:47:17',1620924437,NULL),(1954635232,16579711,2,178353,0,1,1,'SH',1,0.995678,697,883017,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1341, \"large_tick_hit\": 220, \"small_tick_hit\": 282, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1347, \"large_tick_hit\": 220, \"small_tick_hit\": 284}}',84.8726,205610194,15761475,NULL,'2022-03-03 17:47:35',1646329655,NULL),(1950089219,16579711,2,1464026,0,1,1,'S',1,0.985795,229,792798,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 417, \"large_tick_hit\": 7, \"small_tick_hit\": 270, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 7, \"small_tick_hit\": 272}}',84.9377,199641935,1624786,NULL,'2021-07-05 21:19:47',1625519987,NULL),(1947997065,16579711,2,1294063,1,1,1,'S',1,0.985849,113,804911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 160, \"small_tick_hit\": 49, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 51}}',84.9518,196856794,483550,NULL,'2021-04-11 16:18:52',1618157932,NULL),(1950505450,16579711,2,456933,0,1,1,'S',1,0.988104,504,773725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1822, \"large_tick_hit\": 14, \"small_tick_hit\": 905, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1834, \"large_tick_hit\": 14, \"small_tick_hit\": 926}}',84.9675,200017726,19525130,NULL,'2021-07-18 16:49:39',1626626979,NULL),(1944811725,16579711,2,2164617,1,1,1,'X',1,1,611,1058056,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 611, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 611, \"small_tick_hit\": 340}}',85.0376,192513685,9648113,NULL,'2020-11-22 20:47:46',1606078066,NULL),(1947018501,16579711,2,2162084,1,1,1,'SH',1,0.995719,481,966953,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 722, \"large_tick_hit\": 130, \"small_tick_hit\": 311, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 726, \"large_tick_hit\": 130, \"small_tick_hit\": 312}}',85.0541,195483641,6907975,NULL,'2021-02-28 16:55:32',1614531332,NULL),(1945253596,16579711,2,1827412,0,1,1,'S',1,0.998051,325,1001472,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 363, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 149}}',85.1623,193083025,2836149,NULL,'2020-12-13 16:14:56',1607876096,NULL),(1953449434,16579711,2,2563508,1,1,1,'S',1,0.98139,377,630684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1219, \"large_tick_hit\": 48, \"small_tick_hit\": 315, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1245, \"large_tick_hit\": 48, \"small_tick_hit\": 319}}',85.4446,203876593,6820590,NULL,'2021-12-14 19:14:00',1639509240,NULL),(1948729747,16579711,2,1291408,1,1,1,'X',1,1,123,1057468,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 8, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 8, \"small_tick_hit\": 74}}',85.4482,197917315,398470,NULL,'2021-05-12 14:21:40',1620829300,NULL),(1954889118,16579711,2,2761277,1,1,1,'S',1,0.996752,545,835877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1883, \"large_tick_hit\": 14, \"small_tick_hit\": 558, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1890, \"large_tick_hit\": 14, \"small_tick_hit\": 559}}',85.4508,205901700,14847848,NULL,'2022-03-18 17:45:54',1647625554,NULL),(1945017746,16579711,2,438641,1,1,1,'S',1,0.996533,854,1056963,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 834, \"large_tick_hit\": 20, \"small_tick_hit\": 583, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 834, \"large_tick_hit\": 20, \"small_tick_hit\": 588}}',85.5668,192860321,18417385,NULL,'2020-12-05 17:29:53',1607189393,NULL),(1944409851,16579711,2,1410938,1,1,1,'S',1,0.997698,633,959058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 579, \"large_tick_hit\": 54, \"small_tick_hit\": 234, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 54, \"small_tick_hit\": 236}}',85.6036,192033793,8766288,NULL,'2020-11-04 21:55:09',1604526909,NULL),(1940635036,16579711,2,2302404,1,1,1,'S',1,0.998861,403,1047793,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 412, \"large_tick_hit\": 11, \"small_tick_hit\": 454}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 11, \"small_tick_hit\": 454}}',85.6525,186987729,3370507,NULL,'2020-05-01 17:44:09',1588355049,NULL),(1951267299,16579711,2,2477065,1,1,1,'S',1,0.993789,673,772066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1607, \"large_tick_hit\": 16, \"small_tick_hit\": 297, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1618, \"large_tick_hit\": 16, \"small_tick_hit\": 298}}',85.6627,201092333,21924110,NULL,'2021-08-25 00:56:51',1629853011,NULL),(1950563421,16579711,2,1640362,1,1,1,'S',1,0.986877,259,672610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 792, \"small_tick_hit\": 336, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 805, \"small_tick_hit\": 338}}',85.6676,200341378,3959700,NULL,'2021-07-30 01:40:37',1627609237,NULL),(1941049219,16579711,2,614215,1,1,1,'S',1,0.980903,278,782659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 390, \"large_tick_hit\": 5, \"small_tick_hit\": 170, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 5, \"small_tick_hit\": 175}}',85.7348,187690409,2102984,NULL,'2020-05-24 18:44:45',1590345885,NULL),(1951977599,16579711,2,2642931,1,1,1,'S',1,0.991685,383,854021,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1282, \"large_tick_hit\": 71, \"small_tick_hit\": 913, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1291, \"large_tick_hit\": 71, \"small_tick_hit\": 923}}',85.8045,202107862,9306374,NULL,'2021-10-03 17:25:28',1633281928,NULL),(1949724546,16579711,2,2885479,1,1,1,'S',1,0.99779,639,961644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 639, \"small_tick_hit\": 264, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 639, \"small_tick_hit\": 266}}',86.1003,199162665,9962384,NULL,'2021-06-19 15:19:14',1624115954,NULL),(1944484405,16579711,2,2561058,1,1,1,'S',1,0.992265,333,775719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 624, \"large_tick_hit\": 63, \"small_tick_hit\": 211, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 63, \"small_tick_hit\": 213}}',86.261,192025277,3980510,NULL,'2020-11-04 15:35:52',1604504152,NULL),(1944857408,16579711,2,989369,0,1,1,'S',1,0.998138,711,989675,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 925, \"large_tick_hit\": 34, \"small_tick_hit\": 649, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 927, \"large_tick_hit\": 34, \"small_tick_hit\": 650}}',86.4856,192636682,13986083,NULL,'2020-11-27 15:33:43',1606491223,NULL),(1950471851,16579711,2,1717459,1,1,1,'S',1,0.991566,313,769895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 608, \"large_tick_hit\": 4, \"small_tick_hit\": 211, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 4, \"small_tick_hit\": 213}}',86.5792,200107578,4185290,NULL,'2021-07-21 19:42:15',1626896535,NULL),(1948067968,16579711,2,2830656,1,1,1,'S',1,0.99683,340,943304,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 466, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 468, \"small_tick_hit\": 163}}',86.5997,196832809,3375801,NULL,'2021-04-10 22:04:28',1618092268,NULL),(1948428376,16579711,2,1675843,1,1,1,'X',1,1,226,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',86.7608,197421995,1350758,NULL,'2021-04-28 17:08:00',1619629680,NULL),(1943600963,16579711,2,1477261,1,1,1,'S',1,0.998126,711,891433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 929, \"large_tick_hit\": 1, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 931, \"large_tick_hit\": 1, \"small_tick_hit\": 135}}',86.7979,191080834,13107942,NULL,'2020-09-26 20:19:59',1601151599,NULL),(1944716312,16579711,2,713818,0,1,1,'S',1,0.996,290,936701,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 395, \"large_tick_hit\": 22, \"small_tick_hit\": 330, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 22, \"small_tick_hit\": 331}}',86.8741,192476540,2389448,NULL,'2020-11-21 15:33:57',1605972837,NULL),(1951001640,16579711,2,1179849,1,1,1,'S',1,0.995377,217,787979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 591, \"large_tick_hit\": 19, \"small_tick_hit\": 36}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 19, \"small_tick_hit\": 36}}',86.9037,200786598,2594648,NULL,'2021-08-13 21:06:39',1628888799,NULL),(1951004754,16579711,2,2568756,1,1,1,'S',1,0.992946,663,800209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1409, \"large_tick_hit\": 2, \"small_tick_hit\": 419, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1417, \"large_tick_hit\": 2, \"small_tick_hit\": 424}}',87.0322,200761003,12870538,NULL,'2021-08-12 22:34:45',1628807685,NULL),(1950294637,16579711,2,1827616,1,1,1,'S',1,0.98771,249,716640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 705, \"large_tick_hit\": 2, \"small_tick_hit\": 177, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 712, \"large_tick_hit\": 2, \"small_tick_hit\": 181}}',87.0737,199930102,3951530,NULL,'2021-07-15 17:28:47',1626370127,NULL),(1954679391,16579711,2,791264,1,1,1,'SH',1,0.986789,290,709961,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 791, \"large_tick_hit\": 78, \"small_tick_hit\": 102, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 803, \"large_tick_hit\": 78, \"small_tick_hit\": 103}}',87.1174,205610315,3610662,NULL,'2022-03-03 17:54:53',1646330093,NULL),(1944730308,16579711,2,371595,1,1,1,'S',1,0.987654,239,676423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 673, \"large_tick_hit\": 6, \"small_tick_hit\": 121, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 6, \"small_tick_hit\": 122}}',87.4502,192477926,3499030,NULL,'2020-11-21 16:28:31',1605976111,NULL),(1943589146,16579711,2,2602213,1,1,1,'S',1,0.990566,200,931930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 196, \"large_tick_hit\": 10, \"small_tick_hit\": 214, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 10, \"small_tick_hit\": 216}}',87.5076,190785368,1220540,NULL,'2020-09-14 21:10:59',1600117859,NULL),(1943725032,16579711,2,1947218,1,1,1,'S',1,0.98981,637,797028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 952, \"large_tick_hit\": 88, \"small_tick_hit\": 417, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 961, \"large_tick_hit\": 88, \"small_tick_hit\": 423}}',87.655,191278200,12802190,NULL,'2020-10-04 21:07:11',1601845631,NULL),(1947965728,16579711,2,1836484,1,1,1,'S',1,0.991416,152,704642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 413, \"small_tick_hit\": 49}, \"maximum_statistics\": {\"great\": 417, \"small_tick_hit\": 49}}',87.7762,196953363,1562090,NULL,'2021-04-14 16:23:23',1618417403,NULL),(1944723212,16579711,2,1863236,1,1,1,'S',1,0.996564,460,967573,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 626, \"large_tick_hit\": 18, \"small_tick_hit\": 516, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 18, \"small_tick_hit\": 518}}',87.8398,192476494,5786659,NULL,'2020-11-21 15:32:21',1605972741,NULL),(1954928913,16579711,2,3420529,1,1,1,'S',1,0.989791,515,759919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1480, \"large_tick_hit\": 14, \"small_tick_hit\": 445, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1491, \"large_tick_hit\": 14, \"small_tick_hit\": 454}}',88.0581,205901450,11013402,NULL,'2022-03-18 17:34:04',1647624844,NULL),(1944304474,16579711,2,2617068,1,1,1,'S',1,0.990411,304,784041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 465, \"large_tick_hit\": 39, \"small_tick_hit\": 219, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 39, \"small_tick_hit\": 221}}',88.0775,191975236,3089190,NULL,'2020-11-02 13:57:59',1604325479,NULL),(1947980390,16579711,2,652111,0,1,1,'S',1,0.987952,106,917608,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 99, \"large_tick_hit\": 43, \"small_tick_hit\": 186, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 43, \"small_tick_hit\": 189}}',88.1694,196833118,250072,NULL,'2021-04-10 22:17:03',1618093023,NULL),(1944304622,16579711,2,2391760,1,1,1,'A',1,0.974533,192,833172,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 368, \"small_tick_hit\": 206, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 215}}',88.3265,191927611,1256738,NULL,'2020-10-31 14:55:51',1604156151,NULL),(1951576894,16579711,2,2034429,1,1,1,'S',1,0.990516,342,752817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1196, \"large_tick_hit\": 2, \"small_tick_hit\": 473, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1205, \"large_tick_hit\": 2, \"small_tick_hit\": 480}}',88.4985,201633704,7218562,NULL,'2021-09-14 23:13:14',1631661194,NULL),(1941251515,16579711,2,2162080,1,1,1,'S',1,0.99278,779,890360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 855, \"large_tick_hit\": 34, \"small_tick_hit\": 486, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 861, \"large_tick_hit\": 34, \"small_tick_hit\": 490}}',88.5075,187731873,14442476,NULL,'2020-05-26 00:50:42',1590454242,NULL),(1948700320,16579711,2,1728696,1,1,1,'X',1,1,867,1060147,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 837, \"large_tick_hit\": 30, \"small_tick_hit\": 567}, \"maximum_statistics\": {\"great\": 837, \"large_tick_hit\": 30, \"small_tick_hit\": 567}}',88.7238,197671737,18618012,NULL,'2021-05-05 16:01:48',1620230508,NULL),(1954017600,16579711,2,786842,1,1,1,'S',1,0.996013,341,839366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1136, \"large_tick_hit\": 3, \"small_tick_hit\": 360, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1140, \"large_tick_hit\": 3, \"small_tick_hit\": 362}}',88.8045,204766554,9279780,NULL,'2022-01-22 23:03:02',1642892582,NULL),(1944277199,16579711,2,1940335,0,1,1,'SH',1,0.998336,315,1067297,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 342, \"large_tick_hit\": 6, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 6, \"small_tick_hit\": 252}}',88.8084,191872927,2748204,NULL,'2020-10-29 14:42:18',1603982538,NULL),(1946011415,16579711,2,114635,0,1,1,'S',1,0.992913,547,801399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1019, \"large_tick_hit\": 1, \"small_tick_hit\": 241, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 1, \"small_tick_hit\": 244}}',88.8151,194180819,8980534,NULL,'2021-01-21 04:16:38',1611202598,NULL),(1948303890,16579711,2,865167,1,1,1,'S',1,0.99702,1147,879112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1278, \"large_tick_hit\": 171, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 1283, \"large_tick_hit\": 171, \"small_tick_hit\": 224}}',88.8924,197145497,28471504,NULL,'2021-04-20 13:51:15',1618926675,NULL),(1943557933,16579711,2,2206570,1,1,1,'X',1,1,207,482880,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 12, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 12, \"small_tick_hit\": 239}}',88.9382,190884210,671030,NULL,'2020-09-19 01:05:32',1600477532,NULL),(1951183229,16579711,2,2259739,1,1,1,'S',1,0.995512,528,853544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1486, \"large_tick_hit\": 3, \"small_tick_hit\": 951, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1491, \"large_tick_hit\": 3, \"small_tick_hit\": 957}}',88.9652,201092105,16863310,NULL,'2021-08-25 00:45:39',1629852339,NULL),(1949658912,16579711,2,2359733,0,1,1,'S',1,0.987421,145,733375,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 335, \"large_tick_hit\": 1, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 1, \"small_tick_hit\": 135}}',88.9823,199074179,839908,NULL,'2021-06-16 17:48:49',1623865729,NULL),(1953317813,16579711,2,1265353,0,1,1,'A',1,0.97093,290,700551,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 753, \"large_tick_hit\": 1, \"small_tick_hit\": 248, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 1, \"small_tick_hit\": 260}}',89.1193,203767586,4074269,NULL,'2021-12-09 21:11:32',1639084292,NULL),(1955091395,16579711,2,869222,1,1,1,'S',1,0.992282,833,750357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 2434, \"large_tick_hit\": 37, \"small_tick_hit\": 486, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2453, \"large_tick_hit\": 37, \"small_tick_hit\": 490}}',89.1486,206099374,32113160,NULL,'2022-03-28 13:54:16',1648475656,NULL),(1946969847,16579711,2,1287353,0,1,1,'A',1,0.977528,92,308525,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 174, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 87}}',89.3844,195512543,167526,NULL,'2021-03-01 16:06:24',1614614784,NULL),(1950460018,16579711,2,880761,1,1,1,'S',1,0.983316,253,617618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 851, \"large_tick_hit\": 7, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 867, \"large_tick_hit\": 7, \"small_tick_hit\": 85}}',89.4489,200016430,3749910,NULL,'2021-07-18 15:49:53',1626623393,NULL),(1947367309,16579711,2,1045832,1,1,1,'SH',1,0.997859,547,967306,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 670, \"large_tick_hit\": 12, \"small_tick_hit\": 250, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 12, \"small_tick_hit\": 251}}',89.562,195955547,8122569,NULL,'2021-03-15 16:24:11',1615825451,NULL),(1952125163,16579711,2,1482116,1,1,1,'S',1,0.993417,382,762044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 986, \"large_tick_hit\": 25, \"small_tick_hit\": 498, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 994, \"large_tick_hit\": 25, \"small_tick_hit\": 500}}',89.5771,202195199,7749256,NULL,'2021-10-07 14:38:04',1633617484,NULL),(1941274584,16579711,2,1965755,1,1,1,'S',1,0.995833,533,852258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 701, \"large_tick_hit\": 9, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 9, \"small_tick_hit\": 246}}',89.7027,187732070,7446476,NULL,'2020-05-26 01:01:18',1590454878,NULL),(1946097323,16579711,2,1950958,1,1,1,'SH',1,0.997594,693,1077407,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 800, \"small_tick_hit\": 444, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 801, \"small_tick_hit\": 446}}',89.8855,194323919,13438753,NULL,'2021-01-25 16:18:08',1611591488,NULL),(1947516345,16579711,2,1149713,0,1,1,'SH',1,0.990476,92,824924,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 159, \"small_tick_hit\": 49}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 49}}',90.2889,196215354,343992,NULL,'2021-03-23 14:29:41',1616509781,NULL),(1951454814,16579711,2,2665294,1,1,1,'S',1,0.98968,518,721827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1370, \"large_tick_hit\": 16, \"small_tick_hit\": 436, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1385, \"large_tick_hit\": 16, \"small_tick_hit\": 440}}',90.3005,201375682,10188916,NULL,'2021-09-04 17:34:18',1630776858,NULL),(1941137954,16579711,2,2286137,1,1,1,'S',1,0.989583,361,958095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 1, \"small_tick_hit\": 114, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 1, \"small_tick_hit\": 119}}',90.3253,187689239,3217388,NULL,'2020-05-24 18:01:42',1590343302,NULL),(1944011844,16579711,2,1555121,1,1,1,'S',1,0.991297,319,751563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 752, \"large_tick_hit\": 108, \"small_tick_hit\": 279, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 108, \"small_tick_hit\": 282}}',90.4813,191606686,6001990,NULL,'2020-10-18 22:50:54',1603061454,NULL),(1948029900,16579711,2,784537,1,1,1,'X',1,1,383,1063357,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 332}}',90.6251,196832191,3859125,NULL,'2021-04-10 21:41:45',1618090905,NULL),(1949634384,16579711,2,1557471,1,1,1,'S',1,0.995218,687,806639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1389, \"large_tick_hit\": 10, \"small_tick_hit\": 474, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1397, \"large_tick_hit\": 10, \"small_tick_hit\": 475}}',90.7564,199113014,14102280,NULL,'2021-06-17 23:12:30',1623971550,NULL),(1955093375,16579711,2,2666261,1,1,1,'S',1,0.99792,734,885841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1338, \"large_tick_hit\": 16, \"small_tick_hit\": 565, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1341, \"large_tick_hit\": 16, \"small_tick_hit\": 566}}',90.7753,206099504,19332578,NULL,'2022-03-28 14:04:01',1648476241,NULL),(1951398673,16579711,2,1403588,1,1,1,'S',1,0.996077,543,872911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1577, \"large_tick_hit\": 8, \"small_tick_hit\": 446, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1581, \"large_tick_hit\": 8, \"small_tick_hit\": 450}}',90.9497,201305568,20632780,NULL,'2021-09-01 21:47:33',1630532853,NULL),(1951672434,16579711,2,1351491,1,1,1,'S',1,0.991585,228,803069,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 459, \"large_tick_hit\": 8, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 8, \"small_tick_hit\": 240}}',91.1037,201731579,2006644,NULL,'2021-09-18 19:14:05',1631992445,NULL),(1951640715,16579711,2,2885482,1,1,1,'S',1,0.996149,392,463633,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 560, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 563, \"small_tick_hit\": 216}}',91.2085,201521468,2303118,NULL,'2021-09-10 14:08:28',1631282908,NULL),(1951258726,16579711,2,2684062,1,1,1,'S',1,0.998878,726,902359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1114, \"large_tick_hit\": 9, \"small_tick_hit\": 658}, \"maximum_statistics\": {\"great\": 1116, \"large_tick_hit\": 9, \"small_tick_hit\": 658}}',91.2312,201081095,15853264,NULL,'2021-08-24 15:59:42',1629820782,NULL),(1957086303,16579711,2,1659929,1,1,1,'SH',1,0.997118,657,531110,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 665, \"large_tick_hit\": 1, \"small_tick_hit\": 372, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 667, \"large_tick_hit\": 1, \"small_tick_hit\": 373}}',91.2826,208772454,6009239,NULL,'2022-08-13 17:08:13',1660410493,NULL),(1948582286,16579711,2,1501409,1,1,1,'S',1,0.999448,951,1062221,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 875, \"large_tick_hit\": 76, \"small_tick_hit\": 858, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 875, \"large_tick_hit\": 76, \"small_tick_hit\": 859}}',91.3172,197490100,21572060,NULL,'2021-04-30 16:08:23',1619798903,NULL),(1945369206,16579711,2,1665769,1,1,1,'S',1,0.985856,315,795754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 499, \"large_tick_hit\": 3, \"small_tick_hit\": 195, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 3, \"small_tick_hit\": 201}}',91.3602,193338622,2810714,NULL,'2020-12-22 14:38:31',1608647911,NULL),(1948758449,16579711,2,1385941,1,1,1,'S',1,0.991537,201,729390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 628, \"large_tick_hit\": 3, \"small_tick_hit\": 72, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 3, \"small_tick_hit\": 73}}',91.3635,197883798,3334800,NULL,'2021-05-11 14:24:16',1620743056,NULL),(1951190796,16579711,2,1618186,1,1,1,'S',1,0.994802,406,866022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 615, \"large_tick_hit\": 75, \"small_tick_hit\": 267, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 75, \"small_tick_hit\": 270}}',91.6081,201039032,6471190,NULL,'2021-08-23 01:04:58',1629680698,NULL),(1946129810,16579711,2,1827412,0,1,1,'SH',1,0.998051,326,1062517,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 363, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 149}}',91.7748,194324082,3010146,NULL,'2021-01-25 16:24:35',1611591875,NULL),(1944424534,16579711,2,1627430,1,1,1,'S',1,0.996169,306,815409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 561, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 564, \"small_tick_hit\": 219}}',91.9054,192051583,3967850,NULL,'2020-11-05 16:30:04',1604593804,NULL),(1948761734,16579711,2,2350600,1,1,1,'X',1,1,377,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 3, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 3, \"small_tick_hit\": 193}}',91.959,197960476,3671577,NULL,'2021-05-13 18:25:05',1620930305,NULL),(1950220590,16579711,2,2530351,1,1,1,'S',1,0.998377,673,1017315,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 741, \"large_tick_hit\": 28, \"small_tick_hit\": 461, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 28, \"small_tick_hit\": 462}}',92.1533,199819044,11273215,NULL,'2021-07-11 22:06:10',1626041170,NULL),(1949671730,16579711,2,2640465,1,1,1,'X',1,1,558,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 333}}',92.1695,199163629,7626438,NULL,'2021-06-19 15:52:56',1624117976,NULL),(1951029792,16579711,2,1492588,1,1,1,'X',1,1,490,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 32, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 32, \"small_tick_hit\": 414}}',92.2027,200980363,5985290,NULL,'2021-08-20 21:51:57',1629496317,NULL),(1951183791,16579711,2,988793,1,1,1,'SH',1,0.997,729,465427,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1726, \"large_tick_hit\": 6, \"small_tick_hit\": 594}, \"maximum_statistics\": {\"great\": 1733, \"large_tick_hit\": 6, \"small_tick_hit\": 594}}',92.3189,201092635,14594213,NULL,'2021-08-25 01:13:03',1629853983,NULL),(1944241464,16579711,2,2106491,1,1,1,'S',1,0.987132,440,719204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 916, \"large_tick_hit\": 5, \"small_tick_hit\": 153, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 5, \"small_tick_hit\": 155}}',92.333,191887585,6544022,NULL,'2020-10-30 01:59:07',1604023147,NULL),(1950870367,16579711,2,2702129,1,1,1,'S',1,0.99652,575,835553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1317, \"large_tick_hit\": 10, \"small_tick_hit\": 391, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1322, \"large_tick_hit\": 10, \"small_tick_hit\": 392}}',92.4164,200603266,13674166,NULL,'2021-08-07 17:32:39',1628357559,NULL),(1944559606,16579711,2,1608726,1,1,1,'X',1,1,423,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_tick_hit\": 4, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 4, \"small_tick_hit\": 159}}',92.4279,192299844,4340506,NULL,'2020-11-14 23:31:15',1605396675,NULL),(1950736095,16579711,2,1717465,1,1,1,'S',1,0.983957,290,696199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 632, \"large_tick_hit\": 7, \"small_tick_hit\": 281, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 7, \"small_tick_hit\": 285}}',92.8461,200363212,3652290,NULL,'2021-07-30 20:19:40',1627676380,NULL),(1953611485,16579711,2,1028005,0,1,1,'A',1,0.964953,181,668386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 513, \"large_tick_hit\": 68, \"small_tick_hit\": 245, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 68, \"small_tick_hit\": 260}}',92.8963,204314652,1884266,NULL,'2022-01-02 17:11:16',1641143476,NULL),(1950408863,16579711,2,716398,1,1,1,'S',1,0.997303,368,841140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1100, \"large_tick_hit\": 49, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 1104, \"large_tick_hit\": 49, \"small_tick_hit\": 330}}',92.9606,200074697,7476088,NULL,'2021-07-20 16:54:43',1626800083,NULL),(1946925762,16579711,2,1484989,1,1,1,'SH',1,0.989047,297,781956,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 574, \"large_tick_hit\": 20, \"small_tick_hit\": 309, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 20, \"small_tick_hit\": 311}}',93.1199,195568232,2870503,NULL,'2021-03-03 14:03:00',1614780180,NULL),(1946708609,16579711,2,1921936,1,1,1,'XH',1,1,1493,545809,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1485, \"large_tick_hit\": 8, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 1485, \"large_tick_hit\": 8, \"small_tick_hit\": 444}}',93.1212,195140979,30361448,NULL,'2021-02-18 15:41:39',1613662899,NULL),(1951022986,16579711,2,459845,1,1,1,'S',1,0.994052,413,807310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 949, \"large_tick_hit\": 9, \"small_tick_hit\": 379, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 954, \"large_tick_hit\": 9, \"small_tick_hit\": 382}}',93.2519,200928493,9057290,NULL,'2021-08-18 23:48:45',1629330525,NULL),(1945364002,16579711,2,1857287,1,1,1,'S',1,0.98505,288,701759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 906, \"large_tick_hit\": 61, \"small_tick_hit\": 219, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 916, \"large_tick_hit\": 61, \"small_tick_hit\": 227}}',93.3111,193215533,6626050,NULL,'2020-12-18 12:14:17',1608293657,NULL),(1944296287,16579711,2,1587421,1,1,1,'A',1,0.974501,471,899147,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 642, \"large_tick_hit\": 32, \"small_tick_hit\": 205, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 655, \"large_tick_hit\": 32, \"small_tick_hit\": 215}}',93.3456,191927551,6057495,NULL,'2020-10-31 14:53:37',1604156017,NULL),(1948024671,16579711,2,2649587,1,1,1,'S',1,0.999189,668,921113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 825, \"small_tick_hit\": 407}, \"maximum_statistics\": {\"great\": 826, \"small_tick_hit\": 407}}',93.5031,196868242,11493218,NULL,'2021-04-11 23:06:08',1618182368,NULL),(1943626805,16579711,2,1926331,1,1,1,'S',1,0.997653,549,954840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 544, \"large_tick_hit\": 8, \"small_tick_hit\": 298, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 8, \"small_tick_hit\": 299}}',93.5637,191110264,9019460,NULL,'2020-09-27 22:15:45',1601244945,NULL),(1947981434,16579711,2,1517665,1,1,1,'S',1,0.996613,560,884305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 896, \"large_tick_hit\": 2, \"small_tick_hit\": 279, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 898, \"large_tick_hit\": 2, \"small_tick_hit\": 281}}',93.5814,196886918,9925742,NULL,'2021-04-12 14:40:24',1618238424,NULL),(1948590801,16579711,2,163982,1,1,1,'S',1,0.99589,385,989545,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 451, \"large_tick_hit\": 38, \"small_tick_hit\": 238, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 38, \"small_tick_hit\": 240}}',93.5938,197670903,3826784,NULL,'2021-05-05 15:36:06',1620228966,NULL),(1954671488,16579711,2,1121504,1,1,1,'SH',1,0.996838,898,886580,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1819, \"large_tick_hit\": 4, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 1826, \"large_tick_hit\": 4, \"small_tick_hit\": 384}}',93.6169,205610064,31044938,NULL,'2022-03-03 17:38:24',1646329104,NULL),(1948017474,16579711,2,2424029,1,1,1,'S',1,0.998004,278,1184108,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 223}}',93.6202,196831880,1727385,NULL,'2021-04-10 21:32:18',1618090338,NULL),(1948010971,16579711,2,1351491,1,1,1,'X',1,1,473,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 8, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 8, \"small_tick_hit\": 240}}',93.6651,196855340,5533836,NULL,'2021-04-11 15:25:36',1618154736,NULL),(1948548899,16579711,2,2228566,1,1,1,'S',1,0.992441,365,780754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 907, \"small_tick_hit\": 406, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 913, \"small_tick_hit\": 410}}',93.7264,197528732,7510900,NULL,'2021-05-01 17:01:51',1619888511,NULL),(1948715565,16579711,2,2257065,1,1,1,'S',1,0.988839,226,802146,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 635, \"large_tick_hit\": 14, \"small_tick_hit\": 237, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 14, \"small_tick_hit\": 241}}',93.7812,197886359,3035331,NULL,'2021-05-11 15:45:09',1620747909,NULL),(1955107048,16579711,2,3354104,1,1,1,'S',1,0.993057,753,750673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 3364, \"large_tick_hit\": 155, \"small_tick_hit\": 343, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 3387, \"large_tick_hit\": 155, \"small_tick_hit\": 347}}',93.873,206120455,52684290,NULL,'2022-03-29 17:14:58',1648574098,NULL),(1948903285,16579711,2,2457468,1,1,1,'S',1,0.998652,465,1063196,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 7, \"small_tick_hit\": 276, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 7, \"small_tick_hit\": 277}}',94.2234,198028475,5555693,NULL,'2021-05-15 15:58:06',1621094286,NULL),(1948038567,16579711,2,90201,1,1,1,'S',1,0.991749,456,891878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 436, \"large_tick_hit\": 73, \"small_tick_hit\": 92, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 73, \"small_tick_hit\": 94}}',94.3961,196885507,4467852,NULL,'2021-04-12 13:52:11',1618235531,NULL),(1950268012,16579711,2,164020,0,1,1,'SH',1,0.986569,256,381369,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 603, \"large_tick_hit\": 37, \"small_tick_hit\": 168, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 37, \"small_tick_hit\": 169}}',94.5311,199988108,1723372,NULL,'2021-07-17 15:46:37',1626536797,NULL),(1951115728,16579711,2,2090845,1,1,1,'X',1,1,408,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 12, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 12, \"small_tick_hit\": 266}}',94.5992,200980248,4153080,NULL,'2021-08-20 21:46:18',1629495978,NULL),(1946720793,16579711,2,1762727,0,1,1,'S',1,0.981395,146,1020074,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 150, \"small_tick_hit\": 61, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 64}}',94.6373,195115169,588978,NULL,'2021-02-17 20:32:01',1613593921,NULL),(1947959866,16579711,2,161374,1,1,1,'S',1,0.995446,454,1193568,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 91, \"small_tick_hit\": 639, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 91, \"small_tick_hit\": 644}}',94.9206,196830722,3699270,NULL,'2021-04-10 20:54:15',1618088055,NULL),(1943839731,16579711,2,2228564,1,1,1,'S',1,0.992771,410,822429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 834, \"large_tick_hit\": 24, \"small_tick_hit\": 378, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 838, \"large_tick_hit\": 24, \"small_tick_hit\": 383}}',94.9623,191201711,6041296,NULL,'2020-10-01 21:29:49',1601587789,NULL),(1945038740,16579711,2,2620851,1,1,1,'S',1,0.981966,979,725826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 2004, \"large_tick_hit\": 133, \"small_tick_hit\": 640, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 2032, \"large_tick_hit\": 133, \"small_tick_hit\": 663}}',95.0535,192989193,31904320,NULL,'2020-12-10 09:20:24',1607592024,NULL),(1953186373,16579711,2,1289398,1,1,1,'S',1,0.997147,835,860014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1710, \"large_tick_hit\": 1, \"small_tick_hit\": 386, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1715, \"large_tick_hit\": 1, \"small_tick_hit\": 387}}',95.1083,203660231,21598156,NULL,'2021-12-04 22:08:07',1638655687,NULL),(1951326831,16579711,2,1035719,1,1,1,'S',1,0.991765,564,784814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 2015, \"large_tick_hit\": 147, \"small_tick_hit\": 608, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 2027, \"large_tick_hit\": 147, \"small_tick_hit\": 619}}',95.1475,201195448,25570260,NULL,'2021-08-28 17:45:47',1630172747,NULL),(1952767255,16579711,2,831380,1,1,1,'S',1,0.991049,237,726542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 570, \"large_tick_hit\": 35, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 576, \"large_tick_hit\": 35, \"small_tick_hit\": 171}}',95.1605,203184558,2200508,NULL,'2021-11-14 19:52:37',1636919557,NULL),(1943674941,16579711,2,2206570,1,1,1,'S',1,0.993274,207,963292,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 12, \"small_tick_hit\": 236, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 12, \"small_tick_hit\": 239}}',95.2193,191083069,1248040,NULL,'2020-09-26 22:06:35',1601157995,NULL),(1943720618,16579711,2,2054308,1,1,1,'S',1,0.997836,622,960700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 621, \"large_tick_hit\": 1, \"small_tick_hit\": 300, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 1, \"small_tick_hit\": 302}}',95.4031,191180412,9424904,NULL,'2020-09-30 23:53:23',1601510003,NULL),(1948746473,16579711,2,1014371,1,1,1,'S',1,0.991465,259,776987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 421, \"large_tick_hit\": 4, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 4, \"small_tick_hit\": 273}}',95.4073,197956958,1924044,NULL,'2021-05-13 16:42:09',1620924129,NULL),(1953409374,16579711,2,2452867,1,1,1,'S',1,0.990164,217,822555,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 385, \"large_tick_hit\": 5, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 5, \"small_tick_hit\": 215}}',95.5374,203984951,1484253,NULL,'2021-12-19 16:20:45',1639930845,NULL),(1951550206,16579711,2,2941532,1,1,1,'S',1,0.997143,349,831366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 684, \"large_tick_hit\": 8, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 8, \"small_tick_hit\": 355}}',95.567,201632890,5816250,NULL,'2021-09-14 22:10:57',1631657457,NULL),(1945683598,16579711,2,2145510,1,1,1,'S',1,0.996347,391,966891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 475, \"large_tick_hit\": 43, \"small_tick_hit\": 573, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 43, \"small_tick_hit\": 574}}',95.6467,193707130,3897817,NULL,'2021-01-04 15:03:02',1609772582,NULL),(1942432101,16579711,2,1756429,1,1,1,'S',1,0.993122,319,827706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 384, \"large_tick_hit\": 96, \"small_tick_hit\": 242, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 96, \"small_tick_hit\": 244}}',95.8452,189385475,2814120,NULL,'2020-07-22 16:12:57',1595434377,NULL),(1947999352,16579711,2,1008850,1,1,1,'S',1,0.982544,159,683300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 296, \"large_tick_hit\": 4, \"small_tick_hit\": 94, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 4, \"small_tick_hit\": 95}}',95.8672,196920374,1133180,NULL,'2021-04-13 16:00:44',1618329644,NULL),(1948805454,16579711,2,2459741,1,1,1,'X',1,1,427,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 14, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 14, \"small_tick_hit\": 306}}',95.9949,197960385,4674088,NULL,'2021-05-13 18:22:16',1620930136,NULL),(1947333036,16579711,2,1704854,1,1,1,'S',1,0.990498,499,778738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1632, \"large_tick_hit\": 127, \"small_tick_hit\": 847, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1643, \"large_tick_hit\": 127, \"small_tick_hit\": 861}}',96.182,196081682,16604070,NULL,'2021-03-19 17:28:03',1616174883,NULL),(1948943144,16579711,2,1481753,1,1,1,'X',1,1,413,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 257}}',96.234,198028725,4434078,NULL,'2021-05-15 16:05:24',1621094724,NULL),(1952167912,16579711,2,2088589,1,1,1,'S',1,0.995845,283,804899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 643, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 646, \"small_tick_hit\": 76}}',96.2819,202194636,4421780,NULL,'2021-10-07 14:13:21',1633616001,NULL),(1954170188,16579711,2,1262832,1,1,1,'SH',1,0.987578,204,380828,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 466, \"large_tick_hit\": 1, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 1, \"small_tick_hit\": 169}}',96.3229,204869425,1085231,NULL,'2022-01-27 15:04:21',1643295861,NULL),(1943438871,16579711,2,2206570,1,1,1,'S',1,0.995516,207,964179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 12, \"small_tick_hit\": 237, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 12, \"small_tick_hit\": 239}}',96.4075,190763479,1248050,NULL,'2020-09-13 23:09:01',1600038541,NULL),(1950242130,16579711,2,2147938,1,1,1,'S',1,0.991748,577,808924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 894, \"large_tick_hit\": 24, \"small_tick_hit\": 404, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 901, \"large_tick_hit\": 24, \"small_tick_hit\": 408}}',96.4606,199687658,9788448,NULL,'2021-07-07 13:33:16',1625664796,NULL),(1949678586,16579711,2,761669,1,1,1,'S',1,0.996927,910,961880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 906, \"large_tick_hit\": 4, \"small_tick_hit\": 712, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 906, \"large_tick_hit\": 4, \"small_tick_hit\": 717}}',96.9871,199162391,20021608,NULL,'2021-06-19 15:07:06',1624115226,NULL),(1946051322,16579711,2,1870725,1,1,1,'XH',1,1,267,1128066,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 16, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 16, \"small_tick_hit\": 230}}',97.0644,194324138,1918099,NULL,'2021-01-25 16:26:52',1611592012,NULL),(1951811346,16579711,2,1419975,1,1,1,'S',1,0.994398,531,776659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1586, \"large_tick_hit\": 1, \"small_tick_hit\": 543, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1596, \"large_tick_hit\": 1, \"small_tick_hit\": 545}}',97.5288,201979259,21516490,NULL,'2021-09-28 15:52:32',1632844352,NULL),(1954030969,16579711,2,356030,1,1,1,'S',1,0.99554,381,792637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 933, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 938, \"small_tick_hit\": 183}}',97.6943,204790271,6276466,NULL,'2022-01-23 21:58:47',1642975127,NULL),(1946598019,16579711,2,1711543,1,1,1,'S',1,0.993792,829,811584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1568, \"large_tick_hit\": 137, \"small_tick_hit\": 536, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1577, \"large_tick_hit\": 137, \"small_tick_hit\": 541}}',97.7246,195054322,25823660,NULL,'2021-02-16 00:54:00',1613436840,NULL),(1943733366,16579711,2,2070152,1,1,1,'S',1,0.980969,258,748836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 369, \"large_tick_hit\": 39, \"small_tick_hit\": 159, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 39, \"small_tick_hit\": 163}}',97.8121,191201746,2122350,NULL,'2020-10-01 21:31:57',1601587917,NULL),(1948062997,16579711,2,469971,0,1,1,'S',1,0.981187,196,730539,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 443, \"large_tick_hit\": 2, \"small_tick_hit\": 233, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 2, \"small_tick_hit\": 236}}',97.8367,196888781,1610068,NULL,'2021-04-12 15:40:14',1618242014,NULL),(1951269579,16579711,2,116341,1,1,1,'S',1,0.996012,347,804858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 706, \"large_tick_hit\": 50, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 710, \"large_tick_hit\": 50, \"small_tick_hit\": 243}}',97.9549,201092488,4123930,NULL,'2021-08-25 01:05:23',1629853523,NULL),(1948023583,16579711,2,1070852,1,1,1,'S',1,0.998047,293,1055165,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 6, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 6, \"small_tick_hit\": 219}}',98.1547,196832469,2198532,NULL,'2021-04-10 21:51:40',1618091500,NULL),(1954055496,16579711,2,2245775,1,1,1,'XH',1,1,181,538022,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 5, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 5, \"small_tick_hit\": 95}}',98.1955,204789755,488404,NULL,'2022-01-23 21:30:53',1642973453,NULL),(1945949935,16579711,2,641337,1,1,1,'S',1,0.99154,848,824748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1551, \"large_tick_hit\": 12, \"small_tick_hit\": 781, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1559, \"large_tick_hit\": 12, \"small_tick_hit\": 793}}',98.2268,194144419,25377530,NULL,'2021-01-19 22:52:43',1611096763,NULL),(1948362890,16579711,2,2888909,1,1,1,'S',1,0.993665,331,889447,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 645, \"large_tick_hit\": 139, \"small_tick_hit\": 314, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 139, \"small_tick_hit\": 317}}',98.3397,197352357,3950675,NULL,'2021-04-26 14:53:31',1619448811,NULL),(1947170384,16579711,2,1943596,0,1,1,'S',1,0.986733,211,833103,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 364, \"large_tick_hit\": 59, \"small_tick_hit\": 172, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 59, \"small_tick_hit\": 176}}',98.495,195758250,1585623,NULL,'2021-03-09 15:22:40',1615303360,NULL),(1943839263,16579711,2,2228317,1,1,1,'S',1,0.998302,366,1061583,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 366, \"small_tick_hit\": 223}}',98.5741,191198420,3524803,NULL,'2020-10-01 18:44:41',1601577881,NULL),(1950701738,16579711,2,1092090,1,1,1,'SH',1,0.994018,321,437822,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 672, \"large_tick_hit\": 24, \"small_tick_hit\": 301, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 24, \"small_tick_hit\": 302}}',98.8027,200360211,2541958,NULL,'2021-07-30 18:13:54',1627668834,NULL),(1951691489,16579711,2,1861487,1,1,1,'S',1,0.990096,1009,701481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 3072, \"large_tick_hit\": 50, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 3106, \"large_tick_hit\": 50, \"small_tick_hit\": 277}}',98.8194,201779058,39948534,NULL,'2021-09-20 15:13:51',1632150831,NULL),(1947756100,16579711,2,1662268,1,1,1,'S',1,0.989871,410,823793,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 780, \"large_tick_hit\": 36, \"small_tick_hit\": 259, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 36, \"small_tick_hit\": 261}}',98.873,196624663,4843836,NULL,'2021-04-04 14:48:14',1617547694,NULL),(1944280251,16579711,2,2160015,1,1,1,'S',1,0.998894,472,1060301,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 90, \"small_tick_hit\": 431, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 90, \"small_tick_hit\": 432}}',98.9094,191927431,4651375,NULL,'2020-10-31 14:48:52',1604155732,NULL),(1946042116,16579711,2,533077,0,1,1,'S',1,0.986014,193,479940,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 212, \"large_tick_hit\": 11, \"small_tick_hit\": 200, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 11, \"small_tick_hit\": 204}}',98.9704,194363571,522685,NULL,'2021-01-26 20:19:20',1611692360,NULL),(1943994698,16579711,2,782310,1,1,1,'S',1,0.990706,642,839220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 775, \"large_tick_hit\": 46, \"small_tick_hit\": 245, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 783, \"large_tick_hit\": 46, \"small_tick_hit\": 247}}',99.1242,191580984,9737262,NULL,'2020-10-17 22:27:44',1602973664,NULL),(1947965078,16579711,2,545389,0,1,1,'S',1,0.994152,251,961448,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 293, \"large_tick_hit\": 3, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 3, \"small_tick_hit\": 215}}',99.1275,196832870,1725536,NULL,'2021-04-10 22:06:48',1618092408,NULL),(1950940193,16579711,2,2265685,1,1,1,'S',1,0.98736,209,693550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 540, \"large_tick_hit\": 2, \"small_tick_hit\": 161, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 2, \"small_tick_hit\": 163}}',99.373,200759689,2631430,NULL,'2021-08-12 21:31:33',1628803893,NULL),(1948001604,16579711,2,1696319,1,1,1,'S',1,0.993164,315,909629,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 720, \"small_tick_hit\": 297, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 723, \"small_tick_hit\": 301}}',99.6469,196855752,4823807,NULL,'2021-04-11 15:41:23',1618155683,NULL),(1951795022,16579711,2,2524808,1,1,1,'A',1,0.978648,335,340459,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 776, \"large_tick_hit\": 55, \"small_tick_hit\": 269, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 790, \"large_tick_hit\": 55, \"small_tick_hit\": 279}}',99.6492,201956986,2923310,NULL,'2021-09-27 15:57:45',1632758265,NULL),(1948849098,16579711,2,2315442,1,1,1,'S',1,0.994131,499,892309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 894, \"large_tick_hit\": 119, \"small_tick_hit\": 342, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 896, \"large_tick_hit\": 119, \"small_tick_hit\": 348}}',99.8341,198027938,9045140,NULL,'2021-05-15 15:42:52',1621093372,NULL),(1951071525,16579711,2,667687,0,1,1,'S',1,0.994892,774,951409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1134, \"large_tick_hit\": 15, \"small_tick_hit\": 604, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1138, \"large_tick_hit\": 15, \"small_tick_hit\": 609}}',99.9451,200979733,16683205,NULL,'2021-08-20 21:24:03',1629494643,NULL),(1947439254,16579711,2,1532487,1,1,1,'S',1,0.996445,608,841675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 737, \"large_tick_hit\": 436, \"small_tick_hit\": 509, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 436, \"small_tick_hit\": 510}}',99.9594,196153361,10439550,NULL,'2021-03-21 17:31:42',1616347902,NULL),(1953877031,16579711,2,2530376,1,1,1,'S',1,0.994792,411,801651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 724, \"large_tick_hit\": 1, \"small_tick_hit\": 39}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 1, \"small_tick_hit\": 39}}',99.9871,204694948,5088858,NULL,'2022-01-19 23:23:15',1642634595,NULL),(1953865965,16579711,2,1429743,1,1,1,'S',1,0.996925,490,890022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 974, \"large_tick_hit\": 2, \"small_tick_hit\": 321, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 976, \"large_tick_hit\": 2, \"small_tick_hit\": 323}}',100.124,204694884,9024110,NULL,'2022-01-19 23:18:55',1642634335,NULL),(1948379775,16579711,2,2659330,1,1,1,'S',1,0.981891,288,682768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 764, \"large_tick_hit\": 4, \"small_tick_hit\": 208, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 775, \"large_tick_hit\": 4, \"small_tick_hit\": 215}}',100.189,197387303,4427380,NULL,'2021-04-27 16:16:27',1619540187,NULL),(1949637626,16579711,2,2069841,1,1,1,'S',1,0.988174,481,718581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 935, \"large_tick_hit\": 23, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 951, \"large_tick_hit\": 23, \"small_tick_hit\": 379}}',100.202,199143345,7914990,NULL,'2021-06-18 22:54:43',1624056883,NULL),(1949787611,16579711,2,1972144,1,1,1,'S',1,0.98749,460,775699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 804, \"large_tick_hit\": 12, \"small_tick_hit\": 368, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 812, \"large_tick_hit\": 12, \"small_tick_hit\": 375}}',100.212,199220556,6035960,NULL,'2021-06-21 15:14:25',1624288465,NULL),(1947371638,16579711,2,2550409,1,1,1,'S',1,0.985758,252,693530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 741, \"large_tick_hit\": 39, \"small_tick_hit\": 189, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 750, \"large_tick_hit\": 39, \"small_tick_hit\": 194}}',100.222,196093493,4089830,NULL,'2021-03-20 00:14:34',1616199274,NULL),(1944100360,16579711,2,2555119,1,1,1,'S',1,0.984733,192,1009333,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 190, \"large_tick_hit\": 13, \"small_tick_hit\": 184, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 13, \"small_tick_hit\": 189}}',100.262,191550910,916513,NULL,'2020-10-16 18:27:42',1602872862,NULL),(1954682381,16579711,2,3129769,1,1,1,'S',1,0.980292,398,348802,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1097, \"large_tick_hit\": 123, \"small_tick_hit\": 123, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1122, \"large_tick_hit\": 123, \"small_tick_hit\": 125}}',100.27,205539512,4199725,NULL,'2022-02-27 18:10:00',1645985400,NULL),(1946085312,16579711,2,1940335,1,1,1,'XH',1,1,349,1125593,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 6, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 6, \"small_tick_hit\": 252}}',100.293,194323842,3327795,NULL,'2021-01-25 16:14:58',1611591298,NULL),(1943746133,16579711,2,2263460,1,1,1,'S',1,0.998747,406,1062173,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 28, \"small_tick_hit\": 391, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 28, \"small_tick_hit\": 392}}',100.389,191198479,4133944,NULL,'2020-10-01 18:47:15',1601578035,NULL),(1953524181,16579711,2,1717851,1,1,1,'S',1,0.991626,624,781752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1475, \"small_tick_hit\": 538, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1485, \"small_tick_hit\": 545}}',100.414,204195209,16783480,NULL,'2021-12-28 17:10:30',1640711430,NULL),(1949775692,16579711,2,1950346,1,1,1,'S',1,0.990642,294,890979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 462, \"large_tick_hit\": 52, \"small_tick_hit\": 227, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 52, \"small_tick_hit\": 233}}',100.49,199174754,3794470,NULL,'2021-06-19 23:20:04',1624144804,NULL),(1951198894,16579711,2,1610025,1,1,1,'S',1,0.999129,630,925921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1048, \"large_tick_hit\": 23, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 1049, \"large_tick_hit\": 23, \"small_tick_hit\": 76}}',100.659,201118270,14230236,NULL,'2021-08-26 00:32:38',1629937958,NULL),(1951252286,16579711,2,1185260,1,1,1,'S',1,0.990253,314,883784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 342, \"large_tick_hit\": 7, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 7, \"small_tick_hit\": 159}}',100.68,201028807,2452730,NULL,'2021-08-22 16:55:47',1629651347,NULL),(1951356530,16579711,2,3024973,1,1,1,'S',1,0.987622,404,818739,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 851, \"large_tick_hit\": 12, \"small_tick_hit\": 254, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 12, \"small_tick_hit\": 259}}',100.684,201275654,6031249,NULL,'2021-08-31 16:29:45',1630427385,NULL),(1943979862,16579711,2,2442815,1,1,1,'S',1,0.98366,507,756264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 787, \"large_tick_hit\": 9, \"small_tick_hit\": 107, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 799, \"large_tick_hit\": 9, \"small_tick_hit\": 110}}',100.712,191549042,6695230,NULL,'2020-10-16 17:00:44',1602867644,NULL),(1941998970,16579711,2,1647371,1,1,1,'S',1,0.993056,548,817618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 803, \"large_tick_hit\": 19, \"small_tick_hit\": 465, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 810, \"large_tick_hit\": 19, \"small_tick_hit\": 467}}',100.829,188864516,9595390,NULL,'2020-07-03 16:15:28',1593792928,NULL),(1954814885,16579711,2,2359734,1,1,1,'S',1,0.985213,252,817838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 443, \"large_tick_hit\": 13, \"small_tick_hit\": 77, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 13, \"small_tick_hit\": 83}}',101.591,205707142,3163830,NULL,'2022-03-08 17:59:37',1646762377,NULL),(1960251783,16579711,2,3689949,1,1,1,'S',1,0.992229,700,366176,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 2278, \"large_tick_hit\": 14, \"small_tick_hit\": 134, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2296, \"large_tick_hit\": 14, \"small_tick_hit\": 135}}',101.798,212853354,11081696,NULL,'2023-05-31 23:20:41',1685575241,NULL),(1945928583,16579711,2,1838438,0,1,1,'A',1,0.959559,226,662815,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 414, \"large_tick_hit\": 8, \"small_tick_hit\": 100, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 8, \"small_tick_hit\": 102}}',101.858,194177628,2017823,NULL,'2021-01-21 01:42:01',1611193321,NULL),(1943764692,16579711,2,1282659,1,1,1,'S',1,0.996036,456,872489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 658, \"large_tick_hit\": 86, \"small_tick_hit\": 261, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 86, \"small_tick_hit\": 263}}',102.045,191277903,7507570,NULL,'2020-10-04 20:51:07',1601844667,NULL),(1944025934,16579711,2,2485849,1,1,1,'S',1,0.995536,324,960939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 8, \"small_tick_hit\": 122, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 8, \"small_tick_hit\": 124}}',102.15,191547353,2552684,NULL,'2020-10-16 15:44:42',1602863082,NULL),(1945003442,16579711,2,760034,0,1,1,'S',1,0.989583,531,810523,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1163, \"large_tick_hit\": 2, \"small_tick_hit\": 640, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1178, \"large_tick_hit\": 2, \"small_tick_hit\": 644}}',102.158,192908011,10986490,NULL,'2020-12-07 09:30:02',1607333402,NULL),(1944888988,16579711,2,1761651,1,1,1,'S',1,0.991159,283,732331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 901, \"large_tick_hit\": 2, \"small_tick_hit\": 106, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 908, \"large_tick_hit\": 2, \"small_tick_hit\": 108}}',102.178,192742325,5870880,NULL,'2020-12-01 14:54:26',1606834466,NULL),(1947177919,16579711,2,2406109,1,1,1,'S',1,0.990962,438,732924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1381, \"large_tick_hit\": 9, \"small_tick_hit\": 145, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1392, \"large_tick_hit\": 9, \"small_tick_hit\": 148}}',102.221,195850627,11341730,NULL,'2021-03-12 15:34:48',1615563288,NULL),(1943600738,16579711,2,1874087,1,1,1,'S',1,0.983516,400,755806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 597, \"large_tick_hit\": 53, \"small_tick_hit\": 66, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 53, \"small_tick_hit\": 70}}',102.239,191105005,4269076,NULL,'2020-09-27 18:09:55',1601230195,NULL),(1945213302,16579711,2,2558469,1,1,1,'S',1,0.986436,354,813416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 499, \"large_tick_hit\": 51, \"small_tick_hit\": 250, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 51, \"small_tick_hit\": 257}}',102.396,193106737,3308516,NULL,'2020-12-14 14:18:00',1607955480,NULL),(1945086985,16579711,2,2164274,1,1,1,'S',1,0.990698,295,730054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 608, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 616, \"small_tick_hit\": 244}}',102.434,192892804,3957500,NULL,'2020-12-06 19:10:27',1607281827,NULL),(1954418729,16579711,2,3108974,1,1,1,'S',1,0.983063,261,716945,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1056, \"large_tick_hit\": 132, \"small_tick_hit\": 147, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1073, \"large_tick_hit\": 132, \"small_tick_hit\": 153}}',102.468,205225241,5630007,NULL,'2022-02-12 18:54:43',1644692083,NULL),(1947314416,16579711,2,1231363,1,1,1,'S',1,0.980312,378,631728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1092, \"large_tick_hit\": 14, \"small_tick_hit\": 89, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1113, \"large_tick_hit\": 14, \"small_tick_hit\": 92}}',102.768,196015608,6931030,NULL,'2021-03-17 15:47:36',1615996056,NULL),(1948152428,16579711,2,2160013,1,1,1,'S',1,0.994717,564,803280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1198, \"large_tick_hit\": 51, \"small_tick_hit\": 69, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1204, \"large_tick_hit\": 51, \"small_tick_hit\": 70}}',103.144,197058931,11833950,NULL,'2021-04-17 19:11:23',1618686683,NULL),(1948027736,16579711,2,1077523,1,1,1,'S',1,0.991261,301,752019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 531, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 263}}',103.155,196952262,2675274,NULL,'2021-04-14 15:47:26',1618415246,NULL),(1943907797,16579711,2,2574300,1,1,1,'S',1,0.991349,264,875998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 385, \"large_tick_hit\": 38, \"small_tick_hit\": 150, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 38, \"small_tick_hit\": 154}}',103.232,191392312,2799200,NULL,'2020-10-10 01:29:59',1602293399,NULL),(1944450705,16579711,2,672259,1,1,1,'X',1,1,814,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 814, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 814, \"small_tick_hit\": 270}}',103.295,192076336,16100544,NULL,'2020-11-06 16:10:59',1604679059,NULL),(1949718888,16579711,2,2713281,1,1,1,'S',1,0.996542,1076,917105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1150, \"large_tick_hit\": 21, \"small_tick_hit\": 558, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1154, \"large_tick_hit\": 21, \"small_tick_hit\": 560}}',103.316,199113133,27621912,NULL,'2021-06-17 23:19:17',1623971957,NULL),(1953915038,16579711,2,358273,1,1,1,'S',1,0.997889,1318,891305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1578, \"large_tick_hit\": 259, \"small_tick_hit\": 527, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1582, \"large_tick_hit\": 259, \"small_tick_hit\": 528}}',103.381,204696110,43618990,NULL,'2022-01-20 00:45:03',1642639503,NULL),(1952759859,16579711,2,1925405,1,1,1,'SH',1,0.98489,228,380847,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 525, \"large_tick_hit\": 15, \"small_tick_hit\": 177, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 15, \"small_tick_hit\": 179}}',103.605,203186157,1120300,NULL,'2021-11-14 21:10:21',1636924221,NULL),(1952000194,16579711,2,422328,1,1,1,'S',1,0.983523,243,721537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 506, \"large_tick_hit\": 19, \"small_tick_hit\": 251, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 19, \"small_tick_hit\": 257}}',103.755,202106179,2015450,NULL,'2021-10-03 16:18:52',1633277932,NULL),(1953455623,16579711,2,3099696,1,1,1,'S',1,0.986733,212,761960,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 927, \"large_tick_hit\": 56, \"small_tick_hit\": 207, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 938, \"large_tick_hit\": 56, \"small_tick_hit\": 212}}',104.072,204125993,4564332,NULL,'2021-12-25 19:15:03',1640459703,NULL),(1949621181,16579711,2,1899990,1,1,1,'S',1,0.989348,319,860261,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 434, \"large_tick_hit\": 72, \"small_tick_hit\": 237, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 72, \"small_tick_hit\": 239}}',104.259,199163450,2859204,NULL,'2021-06-19 15:45:50',1624117550,NULL),(1947983139,16579711,2,216747,1,1,1,'S',1,0.988475,549,759184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 946, \"small_tick_hit\": 169, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 957, \"small_tick_hit\": 171}}',104.271,196830616,8230542,NULL,'2021-04-10 20:50:48',1618087848,NULL),(1944017503,16579711,2,2315728,1,1,1,'S',1,0.981077,210,682363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 579, \"large_tick_hit\": 21, \"small_tick_hit\": 74, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 21, \"small_tick_hit\": 80}}',104.462,191551846,3145940,NULL,'2020-10-16 19:14:55',1602875695,NULL),(1954003076,16579711,2,1076381,0,1,1,'S',1,0.992647,330,797532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 547, \"large_tick_hit\": 41, \"small_tick_hit\": 222, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 41, \"small_tick_hit\": 224}}',104.591,204804065,3818180,NULL,'2022-01-24 15:09:50',1643036990,NULL),(1948000199,16579711,2,2615428,1,1,1,'S',1,0.995246,319,987922,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 380, \"large_tick_hit\": 4, \"small_tick_hit\": 244, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 4, \"small_tick_hit\": 246}}',104.743,196833172,2766540,NULL,'2021-04-10 22:19:04',1618093144,NULL),(1947153621,16579711,2,2086388,1,1,1,'S',1,0.987111,356,833464,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 620, \"large_tick_hit\": 79, \"small_tick_hit\": 220, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 79, \"small_tick_hit\": 225}}',104.759,195628105,3739028,NULL,'2021-03-05 12:42:05',1614948125,NULL),(1943986336,16579711,2,2279454,1,1,1,'S',1,0.988038,358,719992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1000, \"large_tick_hit\": 80, \"small_tick_hit\": 159, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1010, \"large_tick_hit\": 80, \"small_tick_hit\": 164}}',104.827,191551187,6968050,NULL,'2020-10-16 18:41:08',1602873668,NULL),(1948046185,16579711,2,1787055,1,1,1,'S',1,0.998374,432,944195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 428, \"large_tick_hit\": 14, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 14, \"small_tick_hit\": 172}}',104.986,196885303,4539428,NULL,'2021-04-12 13:45:17',1618235117,NULL),(1944820344,16579711,2,1183879,1,1,1,'X',1,1,917,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 878, \"large_tick_hit\": 39, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 878, \"large_tick_hit\": 39, \"small_tick_hit\": 305}}',105.033,192635079,19469726,NULL,'2020-11-27 14:19:48',1606486788,NULL),(1947086095,16579711,2,2459531,0,1,1,'A',1,0.97153,101,699492,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 158, \"large_tick_hit\": 19, \"small_tick_hit\": 96, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 19, \"small_tick_hit\": 97}}',105.122,195758954,459000,NULL,'2021-03-09 15:47:56',1615304876,NULL),(1951206633,16579711,2,1863271,1,1,1,'X',1,1,629,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 601, \"large_tick_hit\": 28, \"small_tick_hit\": 439}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 28, \"small_tick_hit\": 439}}',105.151,201117473,8973682,NULL,'2021-08-25 23:46:03',1629935163,NULL),(1948477850,16579711,2,975519,1,1,1,'S',1,0.997187,286,838192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 545, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 547, \"small_tick_hit\": 164}}',105.173,197490600,2920820,NULL,'2021-04-30 16:22:58',1619799778,NULL),(1959058515,16579711,2,2424030,1,1,1,'A',1,0.976316,177,353702,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 534, \"large_tick_hit\": 22, \"small_tick_hit\": 186, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 22, \"small_tick_hit\": 193}}',105.175,211324397,1166707,NULL,'2023-02-02 16:21:28',1675354888,NULL),(1950582382,16579711,2,813164,1,1,1,'S',1,0.988506,311,733243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 546, \"large_tick_hit\": 3, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 3, \"small_tick_hit\": 139}}',105.248,200341677,2713330,NULL,'2021-07-30 01:57:42',1627610262,NULL),(1953213113,16579711,2,1640552,0,1,1,'A',1,0.970856,162,660645,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 409, \"large_tick_hit\": 21, \"small_tick_hit\": 103, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 21, \"small_tick_hit\": 107}}',105.254,203767893,1684410,NULL,'2021-12-09 21:32:04',1639085524,NULL),(1945354715,16579711,2,688531,0,1,1,'S',1,0.995996,832,833912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1841, \"large_tick_hit\": 54, \"small_tick_hit\": 344, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1848, \"large_tick_hit\": 54, \"small_tick_hit\": 346}}',105.34,193311655,33289560,NULL,'2020-12-21 16:34:23',1608568463,NULL),(1951328543,16579711,2,684072,1,1,1,'S',1,0.991497,384,897082,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 750, \"large_tick_hit\": 15, \"small_tick_hit\": 401, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 15, \"small_tick_hit\": 407}}',105.358,201275786,5788688,NULL,'2021-08-31 16:36:15',1630427775,NULL),(1948029733,16579711,2,1085554,1,1,1,'S',1,0.992268,514,777746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 901, \"large_tick_hit\": 4, \"small_tick_hit\": 250, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 909, \"large_tick_hit\": 4, \"small_tick_hit\": 251}}',105.368,196953036,9473500,NULL,'2021-04-14 16:12:49',1618416769,NULL),(1946697742,16579711,2,674553,1,1,1,'X',1,1,196,1058939,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 49}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 49}}',105.409,195114956,1017423,NULL,'2021-02-17 20:26:11',1613593571,NULL),(1951075985,16579711,2,2239337,1,1,1,'S',1,0.990654,497,836337,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 894, \"large_tick_hit\": 4, \"small_tick_hit\": 162, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 903, \"large_tick_hit\": 4, \"small_tick_hit\": 163}}',105.472,200979912,7499535,NULL,'2021-08-20 21:31:59',1629495119,NULL),(1950841873,16579711,2,1863226,1,1,1,'S',1,0.989265,522,832531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 755, \"large_tick_hit\": 17, \"small_tick_hit\": 426, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 17, \"small_tick_hit\": 434}}',105.509,200613986,7792800,NULL,'2021-08-08 00:57:45',1628384265,NULL),(1944038766,16579711,2,1588796,1,1,1,'S',1,0.988152,386,809203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 599, \"large_tick_hit\": 40, \"small_tick_hit\": 195, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 40, \"small_tick_hit\": 201}}',105.516,191575888,5099470,NULL,'2020-10-17 18:29:14',1602959354,NULL),(1953202183,16579711,2,1286139,0,1,1,'A',1,0.970149,216,711490,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 528, \"large_tick_hit\": 32, \"small_tick_hit\": 220, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 32, \"small_tick_hit\": 232}}',105.851,203702158,2374681,NULL,'2021-12-06 19:08:58',1638817738,NULL),(1951990052,16579711,2,1700073,1,1,1,'A',1,0.974607,245,648728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 698, \"large_tick_hit\": 37, \"small_tick_hit\": 71, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 717, \"large_tick_hit\": 37, \"small_tick_hit\": 73}}',106.187,202107193,2942132,NULL,'2021-10-03 16:57:32',1633280252,NULL),(1950961146,16579711,2,1063410,1,1,1,'S',1,0.990172,232,719619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 519, \"large_tick_hit\": 3, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 3, \"small_tick_hit\": 285}}',106.224,200759341,2377660,NULL,'2021-08-12 21:16:14',1628802974,NULL),(1944067175,16579711,2,1185455,0,1,1,'S',1,0.996433,392,902086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 540, \"large_tick_hit\": 53, \"small_tick_hit\": 245, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 53, \"small_tick_hit\": 247}}',106.382,191582671,5457130,NULL,'2020-10-18 00:10:49',1602979849,NULL),(1948254246,16579711,2,1392600,1,1,1,'S',1,0.997644,550,964465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 547, \"large_tick_hit\": 3, \"small_tick_hit\": 297, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 3, \"small_tick_hit\": 299}}',106.414,197159685,7376618,NULL,'2021-04-20 21:35:49',1618954549,NULL),(1948336250,16579711,2,600357,0,1,1,'A',1,0.978947,85,816988,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 116, \"large_tick_hit\": 2, \"small_tick_hit\": 68, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 2, \"small_tick_hit\": 70}}',106.528,197388959,224943,NULL,'2021-04-27 17:06:43',1619543203,NULL),(1945039726,16579711,2,1093507,1,1,1,'S',1,0.99598,478,876048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 649, \"large_tick_hit\": 31, \"small_tick_hit\": 311, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 31, \"small_tick_hit\": 313}}',106.765,192969290,6214398,NULL,'2020-12-09 15:38:20',1607528300,NULL),(1950810761,16579711,2,240689,1,1,1,'S',1,0.991662,588,771531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1227, \"large_tick_hit\": 62, \"small_tick_hit\": 376, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1237, \"large_tick_hit\": 62, \"small_tick_hit\": 380}}',106.805,200581635,11712736,NULL,'2021-08-07 00:13:22',1628295202,NULL),(1944188018,16579711,2,552068,0,1,1,'S',1,0.99849,963,901663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1899, \"large_tick_hit\": 2, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 1902, \"large_tick_hit\": 2, \"small_tick_hit\": 83}}',106.902,191773449,31789930,NULL,'2020-10-25 16:28:00',1603643280,NULL),(1953937381,16579711,2,95716,1,1,1,'S',1,0.993548,478,855286,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 872, \"large_tick_hit\": 54, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 879, \"large_tick_hit\": 54, \"small_tick_hit\": 152}}',106.978,204668715,7326623,NULL,'2022-01-18 17:39:53',1642527593,NULL),(1953468441,16579711,2,1609741,1,1,1,'SH',1,0.988417,233,809584,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 349, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 163}}',106.999,204192789,1659278,NULL,'2021-12-28 15:25:38',1640705138,NULL),(1953516701,16579711,2,1449978,0,1,1,'A',1,0.963801,225,349827,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 574, \"large_tick_hit\": 77, \"small_tick_hit\": 201, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 77, \"small_tick_hit\": 218}}',107.196,204144919,1637002,NULL,'2021-12-26 15:16:02',1640531762,NULL),(1947974345,16579711,2,2333794,1,1,1,'X',1,1,288,1063154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 1, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 1, \"small_tick_hit\": 165}}',107.233,196832610,2213278,NULL,'2021-04-10 21:56:39',1618091799,NULL),(1948729966,16579711,2,1291409,1,1,1,'S',1,0.991453,122,1054244,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 2, \"small_tick_hit\": 110, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 2, \"small_tick_hit\": 112}}',107.471,197916600,411493,NULL,'2021-05-12 13:57:35',1620827855,NULL),(1947342639,16579711,2,1562308,1,1,1,'SH',1,0.989736,289,851638,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 417, \"large_tick_hit\": 15, \"small_tick_hit\": 243, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 15, \"small_tick_hit\": 246}}',107.486,196078199,3053356,NULL,'2021-03-19 15:42:39',1616168559,NULL),(1953090897,16579711,2,2313561,1,1,1,'S',1,0.993165,561,793994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1171, \"large_tick_hit\": 15, \"small_tick_hit\": 267, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1178, \"large_tick_hit\": 15, \"small_tick_hit\": 270}}',107.567,203606420,14116790,NULL,'2021-12-02 18:27:50',1638469670,NULL),(1954564456,16579711,2,2399144,1,1,1,'S',1,0.985552,328,755183,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 825, \"large_tick_hit\": 1, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 838, \"large_tick_hit\": 1, \"small_tick_hit\": 130}}',107.935,205492951,4059889,NULL,'2022-02-25 16:01:01',1645804861,NULL),(1944497447,16579711,2,1289734,1,1,1,'S',1,0.988095,555,802836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 860, \"large_tick_hit\": 53, \"small_tick_hit\": 166, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 866, \"large_tick_hit\": 53, \"small_tick_hit\": 173}}',108.234,192267606,10066460,NULL,'2020-11-13 20:58:05',1605301085,NULL),(1943987525,16579711,2,2558473,1,1,1,'S',1,0.985419,350,782001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 474, \"large_tick_hit\": 67, \"small_tick_hit\": 270, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 67, \"small_tick_hit\": 275}}',108.315,191552408,3012004,NULL,'2020-10-16 19:38:41',1602877121,NULL),(1944532454,16579711,2,504460,0,1,1,'S',1,0.99062,530,778013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 982, \"large_tick_hit\": 111, \"small_tick_hit\": 280, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 990, \"large_tick_hit\": 111, \"small_tick_hit\": 285}}',108.533,192181492,11348000,NULL,'2020-11-10 15:14:33',1605021273,NULL),(1951129454,16579711,2,1863222,1,1,1,'S',1,0.997555,456,965119,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 698, \"large_tick_hit\": 24, \"small_tick_hit\": 502, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 24, \"small_tick_hit\": 503}}',108.679,200979811,6279379,NULL,'2021-08-20 21:27:25',1629494845,NULL),(1948063966,16579711,2,2266658,1,1,1,'S',1,0.99864,1357,1062050,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1339, \"large_tick_hit\": 18, \"small_tick_hit\": 846, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1339, \"large_tick_hit\": 18, \"small_tick_hit\": 849}}',108.73,196832343,46395582,NULL,'2021-04-10 21:46:49',1618091209,NULL),(1944723334,16579711,2,1863248,1,1,1,'S',1,0.996082,669,1012259,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 777, \"small_tick_hit\": 240, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 778, \"small_tick_hit\": 243}}',108.995,192476445,11866313,NULL,'2020-11-21 15:30:04',1605972604,NULL),(1943995869,16579711,2,2565469,1,1,1,'X',1,1,277,977856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 5, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 5, \"small_tick_hit\": 108}}',109.222,191551749,2436560,NULL,'2020-10-16 19:09:55',1602875395,NULL),(1943753570,16579711,2,1494078,1,1,1,'S',1,0.991786,435,839172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 638, \"large_tick_hit\": 78, \"small_tick_hit\": 250, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 78, \"small_tick_hit\": 255}}',109.458,191243320,7192720,NULL,'2020-10-03 14:32:05',1601735525,NULL),(1958511398,16579711,2,3129769,1,1,1,'S',1,0.989051,366,338492,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1106, \"large_tick_hit\": 124, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 1121, \"large_tick_hit\": 124, \"small_tick_hit\": 125}}',109.49,210568269,4275850,NULL,'2022-12-08 18:41:05',1670524865,NULL),(1951652662,16579711,2,492163,1,1,1,'X',1,1,755,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 719, \"large_tick_hit\": 36, \"small_tick_hit\": 409}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 36, \"small_tick_hit\": 409}}',109.564,201521540,16322170,NULL,'2021-09-10 14:11:50',1631283110,NULL),(1957971493,16579711,2,2371518,1,1,1,'S',1,0.991658,218,359593,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 918, \"large_tick_hit\": 2, \"small_tick_hit\": 31, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 925, \"large_tick_hit\": 2, \"small_tick_hit\": 32}}',109.595,209963237,2679420,NULL,'2022-10-28 02:20:39',1666923639,NULL),(1951512165,16579711,2,2207263,1,1,1,'S',1,0.995195,638,820542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1342, \"large_tick_hit\": 18, \"small_tick_hit\": 297, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1348, \"large_tick_hit\": 18, \"small_tick_hit\": 299}}',109.875,201375347,13032342,NULL,'2021-09-04 17:21:02',1630776062,NULL),(1945090720,16579711,2,1963425,1,1,1,'X',1,1,243,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 3, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 3, \"small_tick_hit\": 123}}',109.977,192994266,1452054,NULL,'2020-12-10 14:04:35',1607609075,NULL),(1946978151,16579711,2,1863248,1,1,1,'SH',1,0.994123,651,1046494,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 776, \"small_tick_hit\": 239, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 778, \"small_tick_hit\": 243}}',110.004,195482727,11846530,NULL,'2021-02-28 16:24:05',1614529445,NULL),(1943946129,16579711,2,614213,1,1,1,'S',1,0.996633,362,1038190,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 361, \"large_tick_hit\": 9, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 9, \"small_tick_hit\": 223}}',110.03,191344305,3379952,NULL,'2020-10-07 23:30:30',1602113430,NULL),(1944850368,16579711,2,1863918,1,1,1,'S',1,0.992177,540,859559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 655, \"small_tick_hit\": 106, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 660, \"small_tick_hit\": 107}}',110.173,192635219,7337944,NULL,'2020-11-27 14:26:24',1606487184,NULL),(1944483937,16579711,2,2554078,1,1,1,'S',1,0.995362,510,853092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 716, \"large_tick_hit\": 100, \"small_tick_hit\": 257, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 100, \"small_tick_hit\": 259}}',110.294,192051768,7626730,NULL,'2020-11-05 16:37:47',1604594267,NULL),(1950155324,16579711,2,1988704,1,1,1,'X',1,1,968,1058870,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 948, \"large_tick_hit\": 20, \"small_tick_hit\": 741}, \"maximum_statistics\": {\"great\": 948, \"large_tick_hit\": 20, \"small_tick_hit\": 741}}',110.328,199819156,23733959,NULL,'2021-07-11 22:11:38',1626041498,NULL),(1950657481,16579711,2,178353,0,1,1,'S',1,0.998919,943,915919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1345, \"large_tick_hit\": 220, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 1347, \"large_tick_hit\": 220, \"small_tick_hit\": 284}}',110.488,200453595,24160524,NULL,'2021-08-03 00:45:52',1627951552,NULL),(1951119985,16579711,2,366140,1,1,1,'S',1,0.996151,425,805961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1000, \"large_tick_hit\": 39, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 1005, \"large_tick_hit\": 39, \"small_tick_hit\": 255}}',110.55,200927234,8231870,NULL,'2021-08-18 22:33:50',1629326030,NULL),(1951113006,16579711,2,1839599,1,1,1,'S',1,0.996133,695,924244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 983, \"large_tick_hit\": 2, \"small_tick_hit\": 303, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 2, \"small_tick_hit\": 307}}',110.584,200981370,13805750,NULL,'2021-08-20 22:39:18',1629499158,NULL),(1947410648,16579711,2,2742628,1,1,1,'S',1,0.985141,193,778937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 503, \"large_tick_hit\": 35, \"small_tick_hit\": 125, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 35, \"small_tick_hit\": 132}}',110.62,196093753,2823970,NULL,'2021-03-20 00:25:42',1616199942,NULL),(1953445773,16579711,2,877746,0,1,1,'A',1,0.960298,120,715529,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 206, \"large_tick_hit\": 8, \"small_tick_hit\": 173, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 8, \"small_tick_hit\": 180}}',110.805,203940162,532740,NULL,'2021-12-17 20:14:59',1639772099,NULL),(1953290380,16579711,2,1185455,0,1,1,'A',1,0.979786,210,762854,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 534, \"large_tick_hit\": 52, \"small_tick_hit\": 238, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 52, \"small_tick_hit\": 247}}',110.874,203811874,2716150,NULL,'2021-12-11 18:17:33',1639246653,NULL),(1943597339,16579711,2,2264463,1,1,1,'S',1,0.993428,418,902373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 541, \"large_tick_hit\": 14, \"small_tick_hit\": 352, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 14, \"small_tick_hit\": 357}}',110.938,191110734,4732804,NULL,'2020-09-27 22:42:58',1601246578,NULL),(1954588087,16579711,2,554287,1,1,1,'S',1,0.997451,458,920683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 879, \"small_tick_hit\": 295, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 880, \"small_tick_hit\": 297}}',110.966,205436242,9491578,NULL,'2022-02-22 17:26:59',1645550819,NULL),(1944455275,16579711,2,1244293,1,1,1,'S',1,0.993514,1338,791788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 2214, \"large_tick_hit\": 120, \"small_tick_hit\": 423}, \"maximum_statistics\": {\"great\": 2232, \"large_tick_hit\": 120, \"small_tick_hit\": 423}}',111.069,192074158,63055390,NULL,'2020-11-06 14:40:04',1604673604,NULL),(1945928575,16579711,2,1838438,0,1,1,'A',1,0.954044,264,378536,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 411, \"large_tick_hit\": 9, \"small_tick_hit\": 99, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 9, \"small_tick_hit\": 102}}',111.127,194132459,1351931,NULL,'2021-01-19 14:50:32',1611067832,NULL),(1943927522,16579711,2,1816575,1,1,1,'S',1,0.993478,344,1053841,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"small_tick_hit\": 113, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 344, \"small_tick_hit\": 116}}',111.525,191344271,3091730,NULL,'2020-10-07 23:27:01',1602113221,NULL),(1954361759,16579711,2,3020277,1,1,1,'S',1,0.984356,647,755335,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1846, \"large_tick_hit\": 269, \"small_tick_hit\": 339, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1875, \"large_tick_hit\": 269, \"small_tick_hit\": 349}}',111.666,205224679,21925964,NULL,'2022-02-12 18:29:53',1644690593,NULL),(1945104292,16579711,2,1976187,1,1,1,'S',1,0.995434,340,935302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 334, \"large_tick_hit\": 16, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 16, \"small_tick_hit\": 304}}',111.682,192969667,3521460,NULL,'2020-12-09 15:53:30',1607529210,NULL),(1948741268,16579711,2,202004,0,1,1,'S',1,0.998301,1172,1011134,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1033, \"large_tick_hit\": 324, \"small_tick_hit\": 406, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1035, \"large_tick_hit\": 324, \"small_tick_hit\": 407}}',111.801,197916730,27331788,NULL,'2021-05-12 14:01:37',1620828097,NULL),(1947995806,16579711,2,1291405,0,1,1,'X',1,1,142,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 5, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 5, \"small_tick_hit\": 66}}',111.813,196856635,610000,NULL,'2021-04-11 16:13:33',1618157613,NULL),(1944397174,16579711,2,2458295,0,1,1,'A',1,0.966667,186,879320,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 204, \"large_tick_hit\": 13, \"small_tick_hit\": 73, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 13, \"small_tick_hit\": 78}}',112.268,191987375,1148906,NULL,'2020-11-03 00:33:21',1604363601,NULL),(1947006765,16579711,2,2387893,1,1,1,'SH',1,0.980372,259,691724,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 680, \"large_tick_hit\": 97, \"small_tick_hit\": 172, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 97, \"small_tick_hit\": 178}}',112.411,195570587,3048482,NULL,'2021-03-03 15:38:22',1614785902,NULL),(1944608374,16579711,2,1704855,1,1,1,'S',1,0.99575,830,851056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1576, \"large_tick_hit\": 114, \"small_tick_hit\": 887, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1582, \"large_tick_hit\": 114, \"small_tick_hit\": 892}}',112.434,192166528,27456130,NULL,'2020-11-09 22:23:43',1604960623,NULL),(1947898208,16579711,2,2468075,1,1,1,'S',1,0.99298,291,815621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 976, \"large_tick_hit\": 194, \"small_tick_hit\": 386, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 981, \"large_tick_hit\": 194, \"small_tick_hit\": 392}}',112.48,196764515,7037040,NULL,'2021-04-08 22:15:04',1617920104,NULL),(1951221501,16579711,2,786867,1,1,1,'S',1,0.993014,279,768053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 761, \"large_tick_hit\": 12, \"small_tick_hit\": 222, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 12, \"small_tick_hit\": 224}}',112.569,201145550,3439276,NULL,'2021-08-26 23:28:29',1630020509,NULL),(1947991524,16579711,2,679242,1,1,1,'S',1,0.987805,185,853567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 210, \"large_tick_hit\": 4, \"small_tick_hit\": 29, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 4, \"small_tick_hit\": 30}}',112.622,196887093,888626,NULL,'2021-04-12 14:45:58',1618238758,NULL),(1948035367,16579711,2,2460432,1,1,1,'S',1,0.996817,1073,887608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1406, \"large_tick_hit\": 23, \"small_tick_hit\": 763, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1410, \"large_tick_hit\": 23, \"small_tick_hit\": 766}}',112.738,196950918,29277670,NULL,'2021-04-14 15:06:07',1618412767,NULL),(1947832935,16579711,2,2558472,1,1,1,'S',1,0.993758,207,907371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 440, \"large_tick_hit\": 4, \"small_tick_hit\": 352, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 4, \"small_tick_hit\": 355}}',112.946,196720871,1892566,NULL,'2021-04-07 15:03:18',1617807798,NULL),(1954809866,16579711,2,2865427,1,1,1,'S',1,0.992532,726,749903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 2619, \"large_tick_hit\": 44, \"small_tick_hit\": 261, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2637, \"large_tick_hit\": 44, \"small_tick_hit\": 265}}',113.104,205706038,42684790,NULL,'2022-03-08 16:44:11',1646757851,NULL),(1944929408,16579711,2,208085,1,1,1,'S',1,0.99797,393,995937,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 492, \"large_tick_hit\": 5, \"small_tick_hit\": 486, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 5, \"small_tick_hit\": 487}}',113.236,192740165,4262710,NULL,'2020-12-01 13:12:27',1606828347,NULL),(1943061080,16579711,2,664265,1,1,1,'S',1,0.98374,128,701333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 198, \"large_tick_hit\": 7, \"small_tick_hit\": 37}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 7, \"small_tick_hit\": 37}}',113.434,190122408,588930,NULL,'2020-08-19 16:45:35',1597855535,NULL),(1948787415,16579711,2,341590,0,1,1,'S',1,0.992048,305,869603,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 444, \"large_tick_hit\": 11, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 11, \"small_tick_hit\": 44}}',113.464,197923252,2697497,NULL,'2021-05-12 17:22:13',1620840133,NULL),(1948775480,16579711,2,763167,1,1,1,'S',1,0.995907,530,1055132,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 57, \"small_tick_hit\": 200, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 57, \"small_tick_hit\": 203}}',113.83,197959824,6655303,NULL,'2021-05-13 18:06:06',1620929166,NULL),(1948014693,16579711,2,2418194,1,1,1,'A',1,0.978723,126,734823,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 309, \"large_tick_hit\": 1, \"small_tick_hit\": 150, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 1, \"small_tick_hit\": 155}}',114.043,196920576,864758,NULL,'2021-04-13 16:07:48',1618330068,NULL),(1949671650,16579711,2,1046951,1,1,1,'S',1,0.998466,386,967250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 33, \"small_tick_hit\": 265, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 33, \"small_tick_hit\": 266}}',114.103,199112453,4446530,NULL,'2021-06-17 22:45:49',1623969949,NULL),(1950082921,16579711,2,2216593,1,1,1,'S',1,0.993498,205,790575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 552, \"large_tick_hit\": 5, \"small_tick_hit\": 207, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 5, \"small_tick_hit\": 209}}',114.527,199661180,2923290,NULL,'2021-07-06 15:26:50',1625585210,NULL),(1949680022,16579711,2,2144183,1,1,1,'X',1,1,861,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 858, \"large_tick_hit\": 3, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 858, \"large_tick_hit\": 3, \"small_tick_hit\": 147}}',114.586,199112152,17957154,NULL,'2021-06-17 22:33:41',1623969221,NULL),(1951947871,16579711,2,1618186,1,1,1,'S',1,0.983368,282,761945,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 607, \"large_tick_hit\": 74, \"small_tick_hit\": 265, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 74, \"small_tick_hit\": 270}}',114.628,202108445,3120955,NULL,'2021-10-03 17:51:02',1633283462,NULL),(1947979805,16579711,2,650684,1,1,1,'X',1,1,497,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 68, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 68, \"small_tick_hit\": 227}}',114.772,196832543,5417121,NULL,'2021-04-10 21:53:52',1618091632,NULL),(1942955556,16579711,2,117580,0,1,1,'S',1,0.986223,767,875252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 856, \"small_tick_hit\": 3}, \"maximum_statistics\": {\"great\": 868, \"small_tick_hit\": 3}}',114.983,190237049,17880450,NULL,'2020-08-24 01:12:35',1598231555,NULL),(1949640251,16579711,2,2078417,1,1,1,'S',1,0.992612,812,855341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1694, \"large_tick_hit\": 175, \"small_tick_hit\": 818, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1700, \"large_tick_hit\": 175, \"small_tick_hit\": 832}}',115.016,199161006,30750260,NULL,'2021-06-19 14:14:46',1624112086,NULL),(1951138730,16579711,2,1172029,1,1,1,'S',1,0.996045,580,846878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1047, \"large_tick_hit\": 5, \"small_tick_hit\": 459, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1051, \"large_tick_hit\": 5, \"small_tick_hit\": 461}}',115.23,200871366,12021906,NULL,'2021-08-16 21:14:34',1629148474,NULL),(1943996788,16579711,2,2459531,1,1,1,'S',1,0.989324,184,958670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 19, \"small_tick_hit\": 94, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 19, \"small_tick_hit\": 97}}',115.356,191526393,1020220,NULL,'2020-10-15 16:38:07',1602779887,NULL),(1944650519,16579711,2,1794411,1,1,1,'X',1,1,366,1056000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 79, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 79, \"small_tick_hit\": 175}}',115.481,192476301,2952169,NULL,'2020-11-21 15:23:40',1605972220,NULL),(1946011840,16579711,2,1385774,0,1,1,'S',1,0.991674,318,764657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 785, \"large_tick_hit\": 109, \"small_tick_hit\": 178, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 791, \"large_tick_hit\": 109, \"small_tick_hit\": 181}}',115.55,194145571,6289400,NULL,'2021-01-19 23:46:15',1611099975,NULL),(1948001658,16579711,2,703446,1,1,1,'S',1,0.997976,666,1036828,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 596, \"large_tick_hit\": 92, \"small_tick_hit\": 298, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 92, \"small_tick_hit\": 299}}',115.738,196832694,9839630,NULL,'2021-04-10 22:00:03',1618092003,NULL),(1948483180,16579711,2,2335833,1,1,1,'X',1,1,355,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 4, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 4, \"small_tick_hit\": 117}}',115.742,197529640,3244115,NULL,'2021-05-01 17:30:15',1619890215,NULL),(1951113805,16579711,2,2335833,1,1,1,'X',1,1,355,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 4, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 4, \"small_tick_hit\": 117}}',115.889,200979986,3244115,NULL,'2021-08-20 21:35:10',1629495310,NULL),(1945102007,16579711,2,2190556,1,1,1,'S',1,0.98418,432,769598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 894, \"large_tick_hit\": 36, \"small_tick_hit\": 252, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 901, \"large_tick_hit\": 36, \"small_tick_hit\": 264}}',115.923,192864196,7719880,NULL,'2020-12-05 20:01:42',1607198502,NULL),(1945423804,16579711,2,2404182,1,1,1,'S',1,0.99411,545,796510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1831, \"large_tick_hit\": 5, \"small_tick_hit\": 358, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1840, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',116.027,193365516,21293880,NULL,'2020-12-23 13:04:09',1608728649,NULL),(1945643107,16579711,2,1764213,1,1,1,'S',1,0.990196,114,792559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 54}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 1, \"small_tick_hit\": 54}}',116.076,193785435,367944,NULL,'2021-01-07 10:33:38',1610015618,NULL),(1949898181,16579711,2,2639521,1,1,1,'S',1,0.98173,345,705332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 678, \"small_tick_hit\": 128, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 689, \"small_tick_hit\": 132}}',116.122,199347735,4540760,NULL,'2021-06-25 20:45:42',1624653942,NULL),(1950481288,16579711,2,114716,1,1,1,'S',1,0.999265,1014,975651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1011, \"large_tick_hit\": 3, \"small_tick_hit\": 345, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1011, \"large_tick_hit\": 3, \"small_tick_hit\": 346}}',116.307,200046713,24934078,NULL,'2021-07-19 17:45:30',1626716730,NULL),(1945728994,16579711,2,2425599,1,1,1,'S',1,0.989848,279,742240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 520, \"large_tick_hit\": 139, \"small_tick_hit\": 316, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 139, \"small_tick_hit\": 319}}',116.47,193793362,2753900,NULL,'2021-01-07 16:30:41',1610037041,NULL),(1943195751,16579711,2,2568447,1,1,1,'S',1,0.999081,695,959645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 689, \"large_tick_hit\": 6, \"small_tick_hit\": 392, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 6, \"small_tick_hit\": 393}}',116.806,190311210,14550320,NULL,'2020-08-26 22:09:22',1598479762,NULL),(1948034807,16579711,2,1995049,1,1,1,'S',1,0.995495,391,1009536,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 395, \"large_tick_hit\": 43, \"small_tick_hit\": 446, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 43, \"small_tick_hit\": 449}}',117,196833367,3672256,NULL,'2021-04-10 22:26:42',1618093602,NULL),(1950181695,16579711,2,2445664,1,1,1,'S',1,0.99631,188,804802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 435, \"large_tick_hit\": 4, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 4, \"small_tick_hit\": 101}}',117.109,199807104,1693782,NULL,'2021-07-11 13:48:49',1626011329,NULL),(1943798244,16579711,2,1088086,1,1,1,'S',1,0.996129,519,877168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 604, \"large_tick_hit\": 70, \"small_tick_hit\": 98, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 70, \"small_tick_hit\": 99}}',117.368,191155178,8210440,NULL,'2020-09-29 21:50:01',1601416201,NULL),(1949856010,16579711,2,1498150,1,1,1,'S',1,0.997765,513,939444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 512, \"large_tick_hit\": 21, \"small_tick_hit\": 360, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 21, \"small_tick_hit\": 361}}',117.399,199175810,6219444,NULL,'2021-06-20 00:15:58',1624148158,NULL),(1948803253,16579711,2,2184860,1,1,1,'S',1,0.996364,292,930561,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 589, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 591, \"small_tick_hit\": 234}}',117.401,197923144,3425401,NULL,'2021-05-12 17:18:45',1620839925,NULL),(1953409330,16579711,2,2141652,1,1,1,'S',1,0.994439,1085,771354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 3938, \"large_tick_hit\": 419, \"small_tick_hit\": 471, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 3963, \"large_tick_hit\": 419, \"small_tick_hit\": 473}}',117.458,203873727,76382630,NULL,'2021-12-14 16:48:49',1639500529,NULL),(1946213089,16579711,2,1711166,1,1,1,'S',1,0.985112,833,785896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1599, \"large_tick_hit\": 145, \"small_tick_hit\": 638, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1611, \"large_tick_hit\": 145, \"small_tick_hit\": 662}}',117.471,194558969,26218060,NULL,'2021-02-01 15:42:38',1612194158,NULL),(1951157609,16579711,2,2009295,1,1,1,'S',1,0.995904,430,815301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1145, \"large_tick_hit\": 9, \"small_tick_hit\": 305, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1150, \"large_tick_hit\": 9, \"small_tick_hit\": 306}}',117.513,201027402,10277270,NULL,'2021-08-22 15:57:58',1629647878,NULL),(1947948657,16579711,2,883224,0,1,1,'S',1,0.989276,218,958990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 13, \"small_tick_hit\": 151, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 13, \"small_tick_hit\": 155}}',117.706,196856608,1414770,NULL,'2021-04-11 16:12:34',1618157554,NULL),(1951992199,16579711,2,1183490,1,1,1,'S',1,0.994744,315,845406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 494, \"large_tick_hit\": 54, \"small_tick_hit\": 209, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 54, \"small_tick_hit\": 211}}',117.814,202173658,3728750,NULL,'2021-10-06 15:27:16',1633534036,NULL),(1944595444,16579711,2,696374,1,1,1,'S',1,0.985725,406,723831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 980, \"large_tick_hit\": 26, \"small_tick_hit\": 306, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 991, \"large_tick_hit\": 26, \"small_tick_hit\": 314}}',118.07,192166788,9655580,NULL,'2020-11-09 22:39:04',1604961544,NULL),(1948840110,16579711,2,1165064,1,1,1,'S',1,0.994805,419,798225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1104, \"small_tick_hit\": 428, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1110, \"small_tick_hit\": 430}}',118.158,197959219,9433580,NULL,'2021-05-13 17:46:58',1620928018,NULL),(1957983841,16579711,2,2076066,1,1,1,'X',1,1,430,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 57, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 57, \"small_tick_hit\": 126}}',118.533,210022411,3874332,NULL,'2022-10-31 15:25:05',1667229905,NULL),(1950861605,16579711,2,2687284,1,1,1,'S',1,0.989374,432,840702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 530, \"large_tick_hit\": 2, \"small_tick_hit\": 306, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 2, \"small_tick_hit\": 307}}',118.625,200582098,5813880,NULL,'2021-08-07 00:35:11',1628296511,NULL),(1959402422,16579711,2,2291740,1,1,1,'S',1,0.99211,1536,390037,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 2894, \"large_tick_hit\": 343, \"small_tick_hit\": 661, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2917, \"large_tick_hit\": 343, \"small_tick_hit\": 669}}',118.837,211804370,39514610,NULL,'2023-03-11 19:26:24',1678562784,NULL),(1948398787,16579711,2,1642780,1,1,1,'S',1,0.986076,390,817319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 549, \"large_tick_hit\": 41, \"small_tick_hit\": 189, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 41, \"small_tick_hit\": 196}}',118.879,197386750,5529670,NULL,'2021-04-27 15:59:26',1619539166,NULL),(1943819965,16579711,2,1587424,1,1,1,'S',1,0.985949,579,883170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 638, \"large_tick_hit\": 26, \"small_tick_hit\": 178, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 26, \"small_tick_hit\": 186}}',118.979,191169041,9748340,NULL,'2020-09-30 14:03:41',1601474621,NULL),(1942978480,16579711,2,1651307,1,1,1,'S',1,0.995452,945,899117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1079, \"large_tick_hit\": 2, \"small_tick_hit\": 670, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1084, \"large_tick_hit\": 2, \"small_tick_hit\": 673}}',119.199,190228304,21874392,NULL,'2020-08-23 17:42:57',1598204577,NULL),(1951087254,16579711,2,1826438,1,1,1,'S',1,0.988506,129,655706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 392, \"small_tick_hit\": 38}, \"maximum_statistics\": {\"great\": 397, \"small_tick_hit\": 38}}',119.537,200872645,1259140,NULL,'2021-08-16 22:18:25',1629152305,NULL),(1947089506,16579711,2,2223473,1,1,1,'S',1,0.99258,401,957041,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 718, \"large_tick_hit\": 8, \"small_tick_hit\": 478, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 8, \"small_tick_hit\": 485}}',119.595,195758343,5550047,NULL,'2021-03-09 15:25:45',1615303545,NULL),(1951796271,16579711,2,2527750,1,1,1,'X',1,1,597,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 594, \"large_tick_hit\": 3, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 3, \"small_tick_hit\": 316}}',119.758,201956780,8738956,NULL,'2021-09-27 15:48:35',1632757715,NULL),(1947934652,16579711,2,2520122,1,1,1,'S',1,0.998632,389,1056856,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 10, \"small_tick_hit\": 341, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 10, \"small_tick_hit\": 342}}',120.146,196720673,3908404,NULL,'2021-04-07 14:56:42',1617807402,NULL),(1947791502,16579711,2,2513416,1,1,1,'A',1,0.977472,246,903795,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 465, \"large_tick_hit\": 2, \"small_tick_hit\": 314, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 2, \"small_tick_hit\": 328}}',120.29,196623914,2244258,NULL,'2021-04-04 14:17:37',1617545857,NULL),(1954068322,16579711,2,2893406,1,1,1,'S',1,0.996683,862,923622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1801, \"large_tick_hit\": 46, \"small_tick_hit\": 857, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1803, \"large_tick_hit\": 46, \"small_tick_hit\": 864}}',120.312,204718252,42795350,NULL,'2022-01-21 00:44:17',1642725857,NULL),(1953974124,16579711,2,1868302,1,1,1,'S',1,0.994931,773,799937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 2132, \"large_tick_hit\": 12, \"small_tick_hit\": 604, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2143, \"large_tick_hit\": 12, \"small_tick_hit\": 607}}',120.322,204834649,26454360,NULL,'2022-01-26 00:43:00',1643157780,NULL),(1947998848,16579711,2,2391760,1,1,1,'S',1,0.991511,236,910900,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 372, \"small_tick_hit\": 212, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 215}}',120.376,196855388,2012298,NULL,'2021-04-11 15:27:31',1618154851,NULL),(1947447071,16579711,2,2175951,1,1,1,'S',1,0.988841,560,889311,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 858, \"large_tick_hit\": 3, \"small_tick_hit\": 291, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 865, \"large_tick_hit\": 3, \"small_tick_hit\": 297}}',120.615,196151450,8737966,NULL,'2021-03-21 16:23:18',1616343798,NULL),(1958010793,16579711,2,2865700,1,1,1,'A',1,0.973532,628,352861,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 993, \"large_tick_hit\": 48, \"small_tick_hit\": 136, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1022, \"large_tick_hit\": 48, \"small_tick_hit\": 139}}',120.9,209972109,6557980,NULL,'2022-10-28 16:47:47',1666975667,NULL),(1944020059,16579711,2,1946881,1,1,1,'S',1,0.994087,789,831979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1040, \"large_tick_hit\": 125, \"small_tick_hit\": 348, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1047, \"large_tick_hit\": 125, \"small_tick_hit\": 350}}',120.92,191580743,17985260,NULL,'2020-10-17 22:10:37',1602972637,NULL),(1949715773,16579711,2,446612,1,1,1,'X',1,1,715,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 706, \"large_tick_hit\": 9, \"small_tick_hit\": 378}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 9, \"small_tick_hit\": 378}}',121.237,199112570,12308420,NULL,'2021-06-17 22:50:57',1623970257,NULL),(1951806077,16579711,2,1027542,1,1,1,'S',1,0.99688,394,823151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 858, \"small_tick_hit\": 420}, \"maximum_statistics\": {\"great\": 862, \"small_tick_hit\": 420}}',121.347,201881380,7888200,NULL,'2021-09-24 20:14:09',1632514449,NULL),(1953999875,16579711,2,2424031,1,1,1,'A',1,0.951715,230,334020,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 521, \"large_tick_hit\": 25, \"small_tick_hit\": 203, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 25, \"small_tick_hit\": 220}}',121.371,204812853,1154725,NULL,'2022-01-24 23:46:53',1643068013,NULL),(1953231867,16579711,2,1008237,0,1,1,'A',1,0.953883,125,676750,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 304, \"small_tick_hit\": 89, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 101}}',121.444,203812096,780150,NULL,'2021-12-11 18:26:40',1639247200,NULL),(1947286046,16579711,2,1874082,1,1,1,'S',1,0.988996,191,685483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 616, \"large_tick_hit\": 38, \"small_tick_hit\": 65, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 38, \"small_tick_hit\": 66}}',121.484,195786967,3356030,NULL,'2021-03-10 14:39:52',1615387192,NULL),(1951234847,16579711,2,1685634,1,1,1,'S',1,0.999088,396,915507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 745, \"large_tick_hit\": 2, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 746, \"large_tick_hit\": 2, \"small_tick_hit\": 349}}',121.567,201091806,6872982,NULL,'2021-08-25 00:31:04',1629851464,NULL),(1949633556,16579711,2,947708,1,1,1,'X',1,1,1141,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1139, \"large_tick_hit\": 2, \"small_tick_hit\": 516}, \"maximum_statistics\": {\"great\": 1139, \"large_tick_hit\": 2, \"small_tick_hit\": 516}}',122.076,199112901,39280740,NULL,'2021-06-17 23:05:44',1623971144,NULL),(1948417378,16579711,2,1873238,1,1,1,'S',1,0.998544,455,961719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 29, \"small_tick_hit\": 231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 29, \"small_tick_hit\": 232}}',122.111,197386574,4744514,NULL,'2021-04-27 15:55:02',1619538902,NULL),(1950351923,16579711,2,1675397,1,1,1,'S',1,0.993459,636,847050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 881, \"small_tick_hit\": 334, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 886, \"small_tick_hit\": 337}}',122.204,199964584,12937460,NULL,'2021-07-16 20:14:57',1626466497,NULL),(1953879326,16579711,2,2223123,1,1,1,'S',1,0.989583,314,802182,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1001, \"large_tick_hit\": 58, \"small_tick_hit\": 271, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1010, \"large_tick_hit\": 58, \"small_tick_hit\": 276}}',122.276,204648753,5281249,NULL,'2022-01-17 18:20:19',1642443619,NULL),(1950474735,16579711,2,2041972,1,1,1,'X',1,1,337,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 117}}',122.365,200073212,2818010,NULL,'2021-07-20 15:57:10',1626796630,NULL),(1943859230,16579711,2,1694022,1,1,1,'A',1,0.971586,408,949089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"small_tick_hit\": 652, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 683}}',122.42,191346073,5086180,NULL,'2020-10-08 01:40:01',1602121201,NULL),(1945124227,16579711,2,2425696,1,1,1,'S',1,0.984076,164,954669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 26, \"small_tick_hit\": 145, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 26, \"small_tick_hit\": 150}}',122.566,192967900,689270,NULL,'2020-12-09 14:39:06',1607524746,NULL),(1953495535,16579711,2,1069541,1,1,1,'A',1,0.972222,266,336217,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 763, \"large_tick_hit\": 28, \"small_tick_hit\": 119, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 784, \"large_tick_hit\": 28, \"small_tick_hit\": 124}}',122.607,204121074,2532777,NULL,'2021-12-25 15:36:12',1640446572,NULL),(1951953451,16579711,2,1628559,1,1,1,'S',1,0.988197,307,812497,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 642, \"large_tick_hit\": 35, \"small_tick_hit\": 244, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 35, \"small_tick_hit\": 248}}',122.628,202172789,5698830,NULL,'2021-10-06 14:47:49',1633531669,NULL),(1950800144,16579711,2,667685,1,1,1,'S',1,0.997303,822,884024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1242, \"large_tick_hit\": 14, \"small_tick_hit\": 593, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1245, \"large_tick_hit\": 14, \"small_tick_hit\": 595}}',122.715,200582670,23259670,NULL,'2021-08-07 01:02:51',1628298171,NULL),(1951077416,16579711,2,680751,1,1,1,'S',1,0.993496,354,960323,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 435, \"large_tick_hit\": 3, \"small_tick_hit\": 173, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 175}}',122.812,200979365,4221965,NULL,'2021-08-20 21:06:22',1629493582,NULL),(1948009785,16579711,2,1349503,1,1,1,'S',1,0.998833,546,1065709,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 156, \"small_tick_hit\": 310, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 156, \"small_tick_hit\": 311}}',122.933,196832976,5712082,NULL,'2021-04-10 22:11:38',1618092698,NULL),(1947752004,16579711,2,2059088,1,1,1,'S',1,0.985253,436,910090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 875, \"large_tick_hit\": 1, \"small_tick_hit\": 527, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 879, \"large_tick_hit\": 1, \"small_tick_hit\": 544}}',122.986,196625444,6575375,NULL,'2021-04-04 15:19:08',1617549548,NULL),(1944127908,16579711,2,2287685,1,1,1,'S',1,0.992665,332,827596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 498, \"large_tick_hit\": 16, \"small_tick_hit\": 298, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 16, \"small_tick_hit\": 301}}',123.029,191782669,3851620,NULL,'2020-10-25 23:37:18',1603669038,NULL),(1958183602,16579711,2,3187750,1,1,1,'S',1,0.987816,367,718594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 833, \"large_tick_hit\": 27, \"small_tick_hit\": 194, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 843, \"large_tick_hit\": 27, \"small_tick_hit\": 197}}',123.287,210097749,6061760,NULL,'2022-11-05 16:45:52',1667666752,NULL),(1948839502,16579711,2,1149303,1,1,1,'X',1,1,170,1061264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"small_tick_hit\": 41}, \"maximum_statistics\": {\"great\": 170, \"small_tick_hit\": 41}}',123.381,197916900,801121,NULL,'2021-05-12 14:06:58',1620828418,NULL),(1948048830,16579711,2,2234331,1,1,1,'S',1,0.989437,154,934960,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 182, \"small_tick_hit\": 99, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 184, \"small_tick_hit\": 100}}',123.385,196833515,667861,NULL,'2021-04-10 22:31:12',1618093872,NULL),(1948035820,16579711,2,2205711,1,1,1,'S',1,0.998175,304,888553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 351, \"large_tick_hit\": 40, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 40, \"small_tick_hit\": 156}}',123.39,196950984,2793120,NULL,'2021-04-14 15:08:19',1618412899,NULL),(1958550565,16579711,2,2919116,1,1,1,'S',1,0.988464,1155,377582,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 3273, \"large_tick_hit\": 200, \"small_tick_hit\": 640, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 3298, \"large_tick_hit\": 200, \"small_tick_hit\": 663}}',123.479,210570002,31023210,NULL,'2022-12-08 21:09:11',1670533751,NULL),(1948721601,16579711,2,552372,1,1,1,'S',1,0.998734,500,1058162,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_tick_hit\": 1, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 1, \"small_tick_hit\": 290}}',123.529,197916865,6471190,NULL,'2021-05-12 14:05:47',1620828347,NULL),(1944604119,16579711,2,2047628,1,1,1,'S',1,0.997875,467,877271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 626, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 628, \"small_tick_hit\": 313}}',123.658,192326569,5853582,NULL,'2020-11-15 22:56:19',1605480979,NULL),(1950223802,16579711,2,928522,1,1,1,'S',1,0.992333,368,778744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 789, \"large_tick_hit\": 1, \"small_tick_hit\": 116, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 1, \"small_tick_hit\": 118}}',123.906,199788238,7208340,NULL,'2021-07-10 21:40:48',1625953248,NULL),(1943975022,16579711,2,1885603,1,1,1,'S',1,0.992472,429,853128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 543, \"large_tick_hit\": 26, \"small_tick_hit\": 222, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 26, \"small_tick_hit\": 225}}',123.938,191547611,5996280,NULL,'2020-10-16 15:54:26',1602863666,NULL),(1944616161,16579711,2,2257060,1,1,1,'S',1,0.990338,356,746682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 946, \"large_tick_hit\": 34, \"small_tick_hit\": 45, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 953, \"large_tick_hit\": 34, \"small_tick_hit\": 48}}',124.114,192403938,7355170,NULL,'2020-11-18 23:39:32',1605742772,NULL),(1947960254,16579711,2,2090844,1,1,1,'S',1,0.998507,367,897390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 464, \"large_tick_hit\": 3, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 3, \"small_tick_hit\": 202}}',124.139,196887220,4431400,NULL,'2021-04-12 14:49:55',1618238995,NULL),(1947967792,16579711,2,2720599,1,1,1,'S',1,0.99359,451,928477,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 747, \"small_tick_hit\": 338, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 750, \"small_tick_hit\": 342}}',124.266,196899483,6943620,NULL,'2021-04-12 22:12:43',1618265563,NULL),(1944496793,16579711,2,2432453,1,1,1,'S',1,0.990499,515,772084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1009, \"large_tick_hit\": 7, \"small_tick_hit\": 235, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1017, \"large_tick_hit\": 7, \"small_tick_hit\": 239}}',124.474,192164753,11012470,NULL,'2020-11-09 20:59:44',1604955584,NULL),(1945642880,16579711,2,2494357,1,1,1,'S',1,0.982668,658,781751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1238, \"large_tick_hit\": 95, \"small_tick_hit\": 538, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1248, \"large_tick_hit\": 95, \"small_tick_hit\": 561}}',124.515,193793516,19301400,NULL,'2021-01-07 16:36:20',1610037380,NULL),(1951221670,16579711,2,786980,1,1,1,'S',1,0.993083,381,833446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 668, \"large_tick_hit\": 14, \"small_tick_hit\": 323, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 14, \"small_tick_hit\": 327}}',124.544,201117806,5269118,NULL,'2021-08-26 00:04:46',1629936286,NULL),(1947984028,16579711,2,1655664,0,1,1,'S',1,0.985411,388,897213,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 503, \"large_tick_hit\": 41, \"small_tick_hit\": 199, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 41, \"small_tick_hit\": 205}}',124.572,196855523,4313696,NULL,'2021-04-11 15:32:18',1618155138,NULL),(1947449391,16579711,2,1566770,0,1,1,'SH',1,0.988403,289,744838,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 785, \"large_tick_hit\": 136, \"small_tick_hit\": 187, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 795, \"large_tick_hit\": 136, \"small_tick_hit\": 190}}',125.046,196260338,4179425,NULL,'2021-03-24 19:44:56',1616615096,NULL),(1944894614,16579711,2,1549360,1,1,1,'S',1,0.981559,516,719271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 868, \"large_tick_hit\": 69, \"small_tick_hit\": 234, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 885, \"large_tick_hit\": 69, \"small_tick_hit\": 239}}',125.056,192714563,9632460,NULL,'2020-11-30 12:20:34',1606738834,NULL),(1945000332,16579711,2,380475,1,1,1,'S',1,0.989354,490,865693,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 841, \"large_tick_hit\": 17, \"small_tick_hit\": 443, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 849, \"large_tick_hit\": 17, \"small_tick_hit\": 449}}',125.178,192861956,9451727,NULL,'2020-12-05 18:32:39',1607193159,NULL),(1950628875,16579711,2,1925194,1,1,1,'SH',1,0.987441,229,412543,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 387, \"large_tick_hit\": 11, \"small_tick_hit\": 231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 11, \"small_tick_hit\": 232}}',125.36,200338402,1116466,NULL,'2021-07-29 22:44:52',1627598692,NULL),(1944491421,16579711,2,1279723,1,1,1,'S',1,0.991489,475,782209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 694, \"large_tick_hit\": 51, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 702, \"large_tick_hit\": 51, \"small_tick_hit\": 187}}',125.53,192165552,7921250,NULL,'2020-11-09 21:34:13',1604957653,NULL),(1951208439,16579711,2,269409,1,1,1,'S',1,0.997765,624,921050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 678, \"large_tick_hit\": 29, \"small_tick_hit\": 186, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 679, \"large_tick_hit\": 29, \"small_tick_hit\": 187}}',125.604,201117538,9489212,NULL,'2021-08-25 23:49:12',1629935352,NULL),(1950849114,16579711,2,2667947,1,1,1,'S',1,0.991716,344,774980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 661, \"large_tick_hit\": 25, \"small_tick_hit\": 152, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 25, \"small_tick_hit\": 154}}',125.706,200613618,4997160,NULL,'2021-08-08 00:39:36',1628383176,NULL),(1955011316,16579711,2,2457743,1,1,1,'S',1,0.986431,906,707390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 2794, \"large_tick_hit\": 90, \"small_tick_hit\": 460, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 2824, \"large_tick_hit\": 90, \"small_tick_hit\": 476}}',125.726,206100778,44429188,NULL,'2022-03-28 15:17:51',1648480671,NULL),(1943604148,16579711,2,2103912,0,1,1,'S',1,0.988342,601,881244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 590, \"large_tick_hit\": 83, \"small_tick_hit\": 90, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 83, \"small_tick_hit\": 92}}',125.758,191104539,9713900,NULL,'2020-09-27 17:52:11',1601229131,NULL),(1947954477,16579711,2,1481178,1,1,1,'S',1,0.993137,715,884612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 835, \"large_tick_hit\": 1, \"small_tick_hit\": 177, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 839, \"large_tick_hit\": 1, \"small_tick_hit\": 180}}',125.811,196887698,15628830,NULL,'2021-04-12 15:05:20',1618239920,NULL),(1943753543,16579711,2,1494076,1,1,1,'S',1,0.992366,528,863474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 556, \"large_tick_hit\": 105, \"small_tick_hit\": 249, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 105, \"small_tick_hit\": 252}}',125.926,191215717,7792010,NULL,'2020-10-02 13:45:06',1601646306,NULL),(1943570337,16579711,2,635865,1,1,1,'S',1,0.992278,321,815475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 423, \"large_tick_hit\": 9, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 9, \"small_tick_hit\": 82}}',125.938,190848602,3280140,NULL,'2020-09-17 15:11:49',1600355509,NULL),(1943838290,16579711,2,2495602,1,1,1,'S',1,0.991525,424,861295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 475, \"large_tick_hit\": 70, \"small_tick_hit\": 274, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 70, \"small_tick_hit\": 278}}',125.965,191278311,5167000,NULL,'2020-10-04 21:13:41',1601846021,NULL),(1954011644,16579711,2,1956467,1,1,1,'S',1,0.99537,292,814199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 692, \"large_tick_hit\": 1, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 1, \"small_tick_hit\": 168}}',126.152,204788547,4973390,NULL,'2022-01-23 20:22:21',1642969341,NULL),(1945765930,16579711,2,2064681,1,1,1,'S',1,0.998832,547,958093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 540, \"large_tick_hit\": 8, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 8, \"small_tick_hit\": 307}}',126.64,193795435,7121406,NULL,'2021-01-07 17:56:48',1610042208,NULL),(1945934454,16579711,2,1185454,0,1,1,'A',1,0.979369,369,399517,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 555, \"large_tick_hit\": 44, \"small_tick_hit\": 208, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 44, \"small_tick_hit\": 216}}',126.688,194204726,2550764,NULL,'2021-01-21 22:07:03',1611266823,NULL),(1956466971,16579711,2,1541641,1,1,1,'S',1,0.989986,1088,782404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1753, \"large_tick_hit\": 3, \"small_tick_hit\": 419, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1772, \"large_tick_hit\": 3, \"small_tick_hit\": 422}}',126.695,207986098,38713430,NULL,'2022-07-02 00:21:36',1656721296,NULL),(1948111397,16579711,2,1943195,1,1,1,'S',1,0.985996,624,742752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1176, \"large_tick_hit\": 95, \"small_tick_hit\": 278, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1190, \"large_tick_hit\": 95, \"small_tick_hit\": 286}}',126.829,196983482,13785960,NULL,'2021-04-15 14:54:08',1618498448,NULL),(1948164573,16579711,2,2387895,1,1,1,'S',1,0.992449,485,842059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 539, \"large_tick_hit\": 133, \"small_tick_hit\": 248, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 133, \"small_tick_hit\": 251}}',126.95,196984172,6883160,NULL,'2021-04-15 15:15:16',1618499716,NULL),(1947398035,16579711,2,2732589,1,1,1,'SH',1,0.996051,613,1075351,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 673, \"large_tick_hit\": 34, \"small_tick_hit\": 554, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 34, \"small_tick_hit\": 558}}',126.974,196047968,10330921,NULL,'2021-03-18 16:33:49',1616085229,NULL),(1948394133,16579711,2,1854481,1,1,1,'S',1,0.993097,412,954461,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 603, \"small_tick_hit\": 404, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 605, \"small_tick_hit\": 409}}',127.609,197352456,5017387,NULL,'2021-04-26 14:56:00',1619448960,NULL),(1951372143,16579711,2,1761258,1,1,1,'S',1,0.99157,763,896210,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1224, \"large_tick_hit\": 25, \"small_tick_hit\": 633, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1233, \"large_tick_hit\": 25, \"small_tick_hit\": 640}}',127.986,201275868,17099539,NULL,'2021-08-31 16:39:57',1630427997,NULL),(1944272764,16579711,2,2327496,1,1,1,'S',1,0.998623,1173,938102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1495, \"large_tick_hit\": 16, \"small_tick_hit\": 665, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1496, \"large_tick_hit\": 16, \"small_tick_hit\": 667}}',128.208,191937936,35586974,NULL,'2020-10-31 22:26:02',1604183162,NULL),(1945058395,16579711,2,2294641,1,1,1,'S',1,0.994656,561,824854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1030, \"large_tick_hit\": 70, \"small_tick_hit\": 389, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1035, \"large_tick_hit\": 70, \"small_tick_hit\": 392}}',128.282,192865022,11483802,NULL,'2020-12-05 20:32:27',1607200347,NULL),(1949806393,16579711,2,2865523,1,1,1,'S',1,0.998713,1045,920247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1660, \"large_tick_hit\": 28, \"small_tick_hit\": 640, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1662, \"large_tick_hit\": 28, \"small_tick_hit\": 641}}',128.318,199284911,33632816,NULL,'2021-06-23 19:05:35',1624475135,NULL),(1946198643,16579711,2,2420076,1,1,1,'S',1,0.98327,487,688513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1086, \"large_tick_hit\": 6, \"small_tick_hit\": 201, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1104, \"large_tick_hit\": 6, \"small_tick_hit\": 205}}',128.383,194569392,9239310,NULL,'2021-02-01 21:31:00',1612215060,NULL),(1944651985,16579711,2,2302405,1,1,1,'S',1,0.991792,517,787908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1077, \"large_tick_hit\": 55, \"small_tick_hit\": 318, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1084, \"large_tick_hit\": 55, \"small_tick_hit\": 323}}',128.407,192478436,11141380,NULL,'2020-11-21 16:46:33',1605977193,NULL),(1943822465,16579711,2,1632661,1,1,1,'S',1,0.997779,910,902799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1098, \"large_tick_hit\": 110, \"small_tick_hit\": 140, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1100, \"large_tick_hit\": 110, \"small_tick_hit\": 141}}',128.48,191277960,18830224,NULL,'2020-10-04 20:54:28',1601844868,NULL),(1951247359,16579711,2,1717844,1,1,1,'S',1,0.999494,965,937049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1446, \"small_tick_hit\": 530}, \"maximum_statistics\": {\"great\": 1447, \"small_tick_hit\": 530}}',128.516,201027300,28237148,NULL,'2021-08-22 15:53:23',1629647603,NULL),(1948008447,16579711,2,1032126,1,1,1,'S',1,0.996063,521,877484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 614, \"large_tick_hit\": 8, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 8, \"small_tick_hit\": 137}}',128.545,196887777,8376790,NULL,'2021-04-12 15:07:50',1618240070,NULL),(1947987756,16579711,2,2596017,1,1,1,'S',1,0.998016,268,888713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 314, \"large_tick_hit\": 16, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 16, \"small_tick_hit\": 173}}',128.659,196887895,1850346,NULL,'2021-04-12 15:11:22',1618240282,NULL),(1945994609,16579711,2,2747096,1,1,1,'A',1,0.95966,186,768146,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 330, \"large_tick_hit\": 13, \"small_tick_hit\": 109, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 13, \"small_tick_hit\": 121}}',128.76,194133066,1426453,NULL,'2021-01-19 15:17:13',1611069433,NULL),(1951812261,16579711,2,2040812,1,1,1,'S',1,0.994253,1055,821868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1896, \"large_tick_hit\": 70, \"small_tick_hit\": 629, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1906, \"large_tick_hit\": 70, \"small_tick_hit\": 634}}',128.846,201979835,29835642,NULL,'2021-09-28 16:20:11',1632846011,NULL),(1951946695,16579711,2,1053233,1,1,1,'S',1,0.996534,470,829931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 813, \"large_tick_hit\": 1, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 817, \"large_tick_hit\": 1, \"small_tick_hit\": 336}}',128.92,202077990,6412960,NULL,'2021-10-02 16:09:07',1633190947,NULL),(1947833038,16579711,2,2558474,1,1,1,'X',1,1,378,1059345,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_tick_hit\": 8, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 8, \"small_tick_hit\": 255}}',129.093,196720732,3709757,NULL,'2021-04-07 14:58:40',1617807520,NULL),(1953118946,16579711,2,757539,1,1,1,'S',1,0.993533,373,900475,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 944, \"large_tick_hit\": 4, \"small_tick_hit\": 281, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 948, \"large_tick_hit\": 4, \"small_tick_hit\": 285}}',129.353,203658698,9820755,NULL,'2021-12-04 21:02:06',1638651726,NULL),(1943825317,16579711,2,648270,0,1,1,'S',1,0.99499,644,890564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 687, \"large_tick_hit\": 69, \"small_tick_hit\": 237, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 69, \"small_tick_hit\": 239}}',129.359,191169144,11457810,NULL,'2020-09-30 14:08:23',1601474903,NULL),(1944078390,16579711,2,2404183,1,1,1,'S',1,0.997538,898,893227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1491, \"large_tick_hit\": 10, \"small_tick_hit\": 525, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1494, \"large_tick_hit\": 10, \"small_tick_hit\": 527}}',129.451,191526766,23741078,NULL,'2020-10-15 16:55:53',1602780953,NULL),(1951238681,16579711,2,2405267,1,1,1,'S',1,0.997279,495,1063249,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"small_tick_hit\": 238, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 495, \"small_tick_hit\": 240}}',129.641,201147745,6390351,NULL,'2021-08-27 01:37:26',1630028246,NULL),(1945069311,16579711,2,1169865,1,1,1,'S',1,0.997315,522,927619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 497, \"large_tick_hit\": 52, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 52, \"small_tick_hit\": 194}}',129.709,192907786,6055440,NULL,'2020-12-07 09:15:44',1607332544,NULL),(1946126851,16579711,2,2308221,0,1,1,'S',1,0.988357,447,888062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 484, \"large_tick_hit\": 47, \"small_tick_hit\": 233, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 47, \"small_tick_hit\": 240}}',129.713,194389502,5817390,NULL,'2021-01-27 16:06:22',1611763582,NULL),(1950018391,16579711,2,1576449,1,1,1,'S',1,0.996933,367,895910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 469, \"small_tick_hit\": 181, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 470, \"small_tick_hit\": 182}}',129.79,199518241,4463110,NULL,'2021-07-01 15:23:31',1625153011,NULL),(1948388452,16579711,2,2669258,1,1,1,'S',1,0.988342,296,821423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 464, \"small_tick_hit\": 299, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 467, \"small_tick_hit\": 305}}',129.903,197420172,2563406,NULL,'2021-04-28 16:06:37',1619625997,NULL),(1951542702,16579711,2,938027,0,1,1,'S',1,0.99322,267,876191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 432, \"large_tick_hit\": 51, \"small_tick_hit\": 103, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 51, \"small_tick_hit\": 104}}',130.184,201633095,2268279,NULL,'2021-09-14 22:24:55',1631658295,NULL),(1950213165,16579711,2,1502772,1,1,1,'S',1,0.990873,772,737114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1953, \"large_tick_hit\": 244, \"small_tick_hit\": 300, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1972, \"large_tick_hit\": 244, \"small_tick_hit\": 304}}',130.233,199688355,27273300,NULL,'2021-07-07 14:03:00',1625666580,NULL),(1944474415,16579711,2,2534341,1,1,1,'S',1,0.994769,514,855607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 733, \"large_tick_hit\": 55, \"small_tick_hit\": 353, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 55, \"small_tick_hit\": 356}}',130.508,192025929,8457330,NULL,'2020-11-04 16:06:18',1604505978,NULL),(1951100613,16579711,2,1388106,1,1,1,'S',1,0.998282,357,1056636,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 2, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 2, \"small_tick_hit\": 225}}',130.581,200980422,3327444,NULL,'2021-08-20 21:55:34',1629496534,NULL),(1948150788,16579711,2,1407264,1,1,1,'S',1,0.988293,527,770323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 838, \"large_tick_hit\": 36, \"small_tick_hit\": 139, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 847, \"large_tick_hit\": 36, \"small_tick_hit\": 142}}',130.616,197017341,9987070,NULL,'2021-04-16 15:18:28',1618586308,NULL),(1951697450,16579711,2,2575419,1,1,1,'S',1,0.992787,933,862749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1152, \"large_tick_hit\": 52, \"small_tick_hit\": 310, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1158, \"large_tick_hit\": 52, \"small_tick_hit\": 315}}',130.941,201693677,27417380,NULL,'2021-09-17 13:54:22',1631886862,NULL),(1948737061,16579711,2,2285947,1,1,1,'S',1,0.980973,263,764103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 375, \"large_tick_hit\": 1, \"small_tick_hit\": 88, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 1, \"small_tick_hit\": 90}}',131.154,197988033,1935176,NULL,'2021-05-14 14:23:33',1621002213,NULL),(1947729390,16579711,2,2139169,1,1,1,'A',1,0.978972,275,976561,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 509, \"large_tick_hit\": 2, \"small_tick_hit\": 327, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 2, \"small_tick_hit\": 343}}',131.369,196623840,2961744,NULL,'2021-04-04 14:14:50',1617545690,NULL),(1948443367,16579711,2,2295326,1,1,1,'S',1,0.981912,328,867139,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 453, \"large_tick_hit\": 40, \"small_tick_hit\": 267, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 40, \"small_tick_hit\": 275}}',131.51,197351876,3815714,NULL,'2021-04-26 14:38:15',1619447895,NULL),(1944511969,16579711,2,446769,0,1,1,'S',1,0.996595,468,906936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 567, \"large_tick_hit\": 81, \"small_tick_hit\": 230, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 81, \"small_tick_hit\": 232}}',131.65,192164555,6719020,NULL,'2020-11-09 20:52:09',1604955129,NULL),(1948100423,16579711,2,2530840,1,1,1,'S',1,0.992144,384,808472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 591, \"large_tick_hit\": 3, \"small_tick_hit\": 290, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 3, \"small_tick_hit\": 292}}',132.056,196985947,5037100,NULL,'2021-04-15 16:07:20',1618502840,NULL),(1941108867,16579711,2,396105,1,1,1,'S',1,0.998101,876,913298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 981, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 983, \"small_tick_hit\": 70}}',132.058,187690225,18785368,NULL,'2020-05-24 18:37:51',1590345471,NULL),(1944988238,16579711,2,1899197,1,1,1,'S',1,0.981366,361,756469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 506, \"large_tick_hit\": 59, \"small_tick_hit\": 225, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 59, \"small_tick_hit\": 230}}',132.067,192691476,4210790,NULL,'2020-11-29 13:50:28',1606657828,NULL),(1954555161,16579711,2,2040764,1,1,1,'S',1,0.998551,1117,914029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 2175, \"large_tick_hit\": 43, \"small_tick_hit\": 539, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2178, \"large_tick_hit\": 43, \"small_tick_hit\": 540}}',132.141,205490425,44100030,NULL,'2022-02-25 13:20:58',1645795258,NULL),(1953418508,16579711,2,3281600,1,1,1,'A',1,0.965035,189,709834,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 518, \"large_tick_hit\": 50, \"small_tick_hit\": 260, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 50, \"small_tick_hit\": 279}}',132.588,203988748,2016104,NULL,'2021-12-19 19:38:06',1639942686,NULL),(1942440082,16579711,2,100392,1,1,1,'S',1,0.995367,731,895525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 966, \"large_tick_hit\": 7, \"small_tick_hit\": 316, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 968, \"large_tick_hit\": 7, \"small_tick_hit\": 320}}',132.788,189552149,14266828,NULL,'2020-07-28 21:48:15',1595972895,NULL),(1948022513,16579711,2,2439053,1,1,1,'S',1,0.994737,512,960666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 64, \"small_tick_hit\": 244, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 64, \"small_tick_hit\": 248}}',132.878,196920726,5597756,NULL,'2021-04-13 16:12:55',1618330375,NULL),(1944391805,16579711,2,815846,1,1,1,'S',1,0.999312,1843,949948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1852, \"large_tick_hit\": 24, \"small_tick_hit\": 1029}, \"maximum_statistics\": {\"great\": 1854, \"large_tick_hit\": 24, \"small_tick_hit\": 1029}}',133.072,192111168,101537650,NULL,'2020-11-07 19:59:07',1604779147,NULL),(1948443320,16579711,2,2742205,1,1,1,'X',1,1,155,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 85}}',133.231,197352161,646693,NULL,'2021-04-26 14:47:05',1619448425,NULL),(1946998131,16579711,2,713818,1,1,1,'SH',1,0.996,419,1117515,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 22, \"small_tick_hit\": 328, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 22, \"small_tick_hit\": 331}}',133.232,195483112,4569524,NULL,'2021-02-28 16:37:17',1614530237,NULL),(1948048714,16579711,2,1961553,1,1,1,'S',1,0.999151,650,1064870,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 638, \"large_tick_hit\": 12, \"small_tick_hit\": 527, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 12, \"small_tick_hit\": 528}}',133.361,196833281,10731772,NULL,'2021-04-10 22:23:37',1618093417,NULL),(1948722036,16579711,2,947526,1,1,1,'S',1,0.996899,374,864626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 494, \"large_tick_hit\": 2, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 2, \"small_tick_hit\": 147}}',133.671,197957034,3681374,NULL,'2021-05-13 16:43:57',1620924237,NULL),(1943821242,16579711,2,877746,0,1,1,'S',1,0.992556,223,961110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 8, \"small_tick_hit\": 177, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 8, \"small_tick_hit\": 180}}',133.769,191169637,1476710,NULL,'2020-09-30 14:32:05',1601476325,NULL),(1947963966,16579711,2,1494146,1,1,1,'S',1,0.996788,367,999107,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 544, \"large_tick_hit\": 109, \"small_tick_hit\": 278, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 109, \"small_tick_hit\": 280}}',133.994,196855814,5779062,NULL,'2021-04-11 15:43:40',1618155820,NULL),(1952774308,16579711,2,2458295,1,1,1,'SH',1,0.983333,153,415902,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 204, \"large_tick_hit\": 13, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 13, \"small_tick_hit\": 78}}',134.117,203181186,497197,NULL,'2021-11-14 17:40:37',1636911637,NULL),(1947436679,16579711,2,2439053,1,1,1,'A',1,0.971053,340,830716,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 435, \"large_tick_hit\": 64, \"small_tick_hit\": 239, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 64, \"small_tick_hit\": 248}}',134.39,196151570,2733246,NULL,'2021-03-21 16:27:47',1616344067,NULL),(1944425303,16579711,2,1612277,1,1,1,'S',1,0.988185,311,856813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 687, \"small_tick_hit\": 233, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 689, \"small_tick_hit\": 242}}',134.445,192141224,5310090,NULL,'2020-11-08 21:26:54',1604870814,NULL),(1948338528,16579711,2,614323,1,1,1,'S',1,0.99297,220,779566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 432, \"large_tick_hit\": 16, \"small_tick_hit\": 117, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 16, \"small_tick_hit\": 118}}',134.734,197357226,2156010,NULL,'2021-04-26 17:33:45',1619458425,NULL),(1942824977,16579711,2,663819,1,1,1,'S',1,0.99631,203,960842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 8, \"small_tick_hit\": 67, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 8, \"small_tick_hit\": 68}}',134.899,189968886,1020018,NULL,'2020-08-13 17:22:56',1597339376,NULL),(1944205843,16579711,2,1614034,1,1,1,'S',1,0.99009,762,917261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 691, \"large_tick_hit\": 116, \"small_tick_hit\": 292, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 116, \"small_tick_hit\": 297}}',135.138,191802757,12674680,NULL,'2020-10-26 19:53:08',1603741988,NULL),(1944474453,16579711,2,1279904,1,1,1,'S',1,0.989044,420,765658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 739, \"large_tick_hit\": 58, \"small_tick_hit\": 196, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 746, \"large_tick_hit\": 58, \"small_tick_hit\": 200}}',135.338,192026974,7083920,NULL,'2020-11-04 16:56:26',1604508986,NULL),(1944097296,16579711,2,2542067,1,1,1,'S',1,0.98254,410,813400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 603, \"large_tick_hit\": 82, \"small_tick_hit\": 553, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 82, \"small_tick_hit\": 570}}',135.41,191550621,5137190,NULL,'2020-10-16 18:14:36',1602872076,NULL),(1949662732,16579711,2,2005441,1,1,1,'S',1,0.991851,357,991207,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 605, \"small_tick_hit\": 247, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 606, \"small_tick_hit\": 253}}',136.081,199074113,5031472,NULL,'2021-06-16 17:46:39',1623865599,NULL),(1954141006,16579711,2,1172784,1,1,1,'S',1,0.997194,688,900681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1074, \"large_tick_hit\": 21, \"small_tick_hit\": 682, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1076, \"large_tick_hit\": 21, \"small_tick_hit\": 685}}',136.337,204946182,14220352,NULL,'2022-01-30 19:02:10',1643569330,NULL),(1953556400,16579711,2,1566770,0,1,1,'S',1,0.988403,253,805838,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 786, \"large_tick_hit\": 137, \"small_tick_hit\": 185, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 137, \"small_tick_hit\": 190}}',136.363,204125881,5078889,NULL,'2021-12-25 19:10:24',1640459424,NULL),(1948009631,16579711,2,2156120,1,1,1,'S',1,0.989384,210,911062,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 294, \"large_tick_hit\": 2, \"small_tick_hit\": 170, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 2, \"small_tick_hit\": 173}}',136.744,196831013,1320544,NULL,'2021-04-10 21:03:17',1618088597,NULL),(1944447871,16579711,2,2513535,1,1,1,'S',1,0.996159,394,898756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 511, \"large_tick_hit\": 37, \"small_tick_hit\": 230, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 37, \"small_tick_hit\": 232}}',137.043,192025165,4152516,NULL,'2020-11-04 15:30:35',1604503835,NULL),(1948032391,16579711,2,1093245,1,1,1,'S',1,0.996809,536,880682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 648, \"large_tick_hit\": 5, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 5, \"small_tick_hit\": 284}}',137.087,196918462,8905700,NULL,'2021-04-13 14:54:34',1618325674,NULL),(1954030256,16579711,2,2513535,1,1,1,'A',1,0.962868,249,739898,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 501, \"large_tick_hit\": 36, \"small_tick_hit\": 215, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 36, \"small_tick_hit\": 232}}',137.216,204758051,2291244,NULL,'2022-01-22 16:26:30',1642868790,NULL),(1948581047,16579711,2,2533348,1,1,1,'S',1,0.993579,257,771246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 462, \"large_tick_hit\": 2, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 2, \"small_tick_hit\": 155}}',137.265,197489417,2527570,NULL,'2021-04-30 15:49:30',1619797770,NULL),(1940912038,16579711,2,1479407,1,1,1,'S',1,0.998243,623,929116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 663, \"large_tick_hit\": 18, \"small_tick_hit\": 455, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 18, \"small_tick_hit\": 456}}',137.423,187412693,11688410,NULL,'2020-05-16 15:15:17',1589642117,NULL),(1944681989,16579711,2,1640540,0,1,1,'A',1,0.970639,300,734394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 442, \"large_tick_hit\": 25, \"small_tick_hit\": 95, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 25, \"small_tick_hit\": 103}}',137.589,192427601,2944730,NULL,'2020-11-19 21:17:14',1605820634,NULL),(1944946584,16579711,2,2598209,1,1,1,'S',1,0.984252,562,759822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 845, \"large_tick_hit\": 54, \"small_tick_hit\": 226, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 858, \"large_tick_hit\": 54, \"small_tick_hit\": 231}}',137.743,192742070,9611400,NULL,'2020-12-01 14:42:41',1606833761,NULL),(1953984038,16579711,2,1027894,1,1,1,'S',1,0.993555,1001,805728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 3375, \"large_tick_hit\": 169, \"small_tick_hit\": 618, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 3391, \"large_tick_hit\": 169, \"small_tick_hit\": 629}}',137.784,204803956,62258080,NULL,'2022-01-24 15:02:44',1643036564,NULL),(1944109476,16579711,2,2104233,1,1,1,'S',1,0.996766,854,881188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1172, \"large_tick_hit\": 77, \"small_tick_hit\": 292, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1175, \"large_tick_hit\": 77, \"small_tick_hit\": 294}}',138.003,191802450,18888140,NULL,'2020-10-26 19:38:41',1603741121,NULL),(1948182052,16579711,2,2036864,1,1,1,'S',1,0.993933,643,889498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 786, \"large_tick_hit\": 33, \"small_tick_hit\": 164, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 788, \"large_tick_hit\": 33, \"small_tick_hit\": 168}}',138.122,196983596,12628940,NULL,'2021-04-15 14:57:48',1618498668,NULL),(1951829777,16579711,2,2072515,1,1,1,'S',1,0.990025,455,742405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1105, \"large_tick_hit\": 44, \"small_tick_hit\": 42, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1114, \"large_tick_hit\": 44, \"small_tick_hit\": 45}}',138.306,201963279,11353240,NULL,'2021-09-27 21:05:28',1632776728,NULL),(1951973140,16579711,2,2317127,1,1,1,'S',1,0.992908,215,755048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 520, \"large_tick_hit\": 6, \"small_tick_hit\": 174, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 6, \"small_tick_hit\": 175}}',138.415,202105396,2433660,NULL,'2021-10-03 15:43:34',1633275814,NULL),(1943995965,16579711,2,784096,0,1,1,'S',1,0.997503,586,966334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"small_tick_hit\": 213, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 586, \"small_tick_hit\": 215}}',138.542,191488503,10468930,NULL,'2020-10-13 23:53:14',1602633194,NULL),(1950841015,16579711,2,2387517,1,1,1,'S',1,0.990187,516,814939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 719, \"large_tick_hit\": 25, \"small_tick_hit\": 366, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 726, \"large_tick_hit\": 25, \"small_tick_hit\": 370}}',139.347,200582196,8498440,NULL,'2021-08-07 00:39:24',1628296764,NULL),(1951187267,16579711,2,1343218,1,1,1,'S',1,0.998752,1100,959520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1096, \"large_tick_hit\": 4, \"small_tick_hit\": 501, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1096, \"large_tick_hit\": 4, \"small_tick_hit\": 503}}',139.456,201080927,29121778,NULL,'2021-08-24 15:52:54',1629820374,NULL),(1954980948,16579711,2,2674197,1,1,1,'S',1,0.981779,212,727602,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 725, \"large_tick_hit\": 91, \"small_tick_hit\": 100, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 91, \"small_tick_hit\": 106}}',139.517,205878517,3538558,NULL,'2022-03-17 15:24:02',1647530642,NULL),(1947465201,16579711,2,1331759,1,1,1,'S',1,0.994662,880,842339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 2429, \"large_tick_hit\": 198, \"small_tick_hit\": 541, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2438, \"large_tick_hit\": 198, \"small_tick_hit\": 549}}',139.65,196258736,50422950,NULL,'2021-03-24 18:51:25',1616611885,NULL),(1947993958,16579711,2,1287353,0,1,1,'S',1,0.996255,156,967717,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 179, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 87}}',139.748,196854990,673490,NULL,'2021-04-11 15:13:13',1618153993,NULL),(1950091686,16579711,2,2520124,0,1,1,'A',1,0.976456,342,355805,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 576, \"large_tick_hit\": 37, \"small_tick_hit\": 175, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 37, \"small_tick_hit\": 182}}',139.95,199517214,2312220,NULL,'2021-07-01 14:36:50',1625150210,NULL),(1944011834,16579711,2,1935680,1,1,1,'S',1,0.984081,399,849483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 385, \"large_tick_hit\": 83, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 83, \"small_tick_hit\": 212}}',140.062,191528646,4268220,NULL,'2020-10-15 18:19:07',1602785947,NULL),(1949799440,16579711,2,2010549,1,1,1,'S',1,0.991717,661,813351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1316, \"large_tick_hit\": 3, \"small_tick_hit\": 477, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1323, \"large_tick_hit\": 3, \"small_tick_hit\": 485}}',140.101,199174895,17864670,NULL,'2021-06-19 23:27:07',1624145227,NULL),(1949673219,16579711,2,2129143,1,1,1,'S',1,0.990066,376,771615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 614, \"large_tick_hit\": 2, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 2, \"small_tick_hit\": 282}}',140.64,199162771,5234770,NULL,'2021-06-19 15:22:46',1624116166,NULL),(1958459369,16579711,2,3689949,1,1,1,'S',1,0.992229,885,750131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 2278, \"large_tick_hit\": 15, \"small_tick_hit\": 133, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2295, \"large_tick_hit\": 15, \"small_tick_hit\": 135}}',140.669,210636287,34810286,NULL,'2022-12-13 16:54:14',1670950454,NULL),(1948027793,16579711,2,1932649,1,1,1,'S',1,0.993538,246,831847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 381, \"large_tick_hit\": 11, \"small_tick_hit\": 223, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 11, \"small_tick_hit\": 225}}',141.31,196953539,1835054,NULL,'2021-04-14 16:29:02',1618417742,NULL),(1949783696,16579711,2,1963427,1,1,1,'S',1,0.989041,244,834144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 293, \"large_tick_hit\": 29, \"small_tick_hit\": 39, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 29, \"small_tick_hit\": 41}}',141.391,199174669,1804790,NULL,'2021-06-19 23:16:10',1624144570,NULL),(1948356137,16579711,2,1004779,1,1,1,'S',1,0.99729,494,849466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 935, \"large_tick_hit\": 14, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 938, \"large_tick_hit\": 14, \"small_tick_hit\": 155}}',141.53,197420673,10062890,NULL,'2021-04-28 16:23:20',1619627000,NULL),(1951110287,16579711,2,1089041,1,1,1,'S',1,0.994565,613,977655,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 855, \"large_tick_hit\": 4, \"small_tick_hit\": 422, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 857, \"large_tick_hit\": 4, \"small_tick_hit\": 427}}',141.921,200980176,11220162,NULL,'2021-08-20 21:42:52',1629495772,NULL),(1950955245,16579711,2,2960147,1,1,1,'S',1,0.994852,376,814786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 572, \"large_tick_hit\": 2, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 576, \"large_tick_hit\": 2, \"small_tick_hit\": 199}}',141.924,200759197,4819510,NULL,'2021-08-12 21:10:26',1628802626,NULL),(1945093718,16579711,2,1236299,0,1,1,'S',1,0.994307,510,809133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 857, \"large_tick_hit\": 31, \"small_tick_hit\": 160, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 862, \"large_tick_hit\": 31, \"small_tick_hit\": 161}}',141.948,192967150,11548280,NULL,'2020-12-09 14:10:04',1607523004,NULL),(1951290284,16579711,2,2011429,1,1,1,'S',1,0.996633,1085,906629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1690, \"large_tick_hit\": 167, \"small_tick_hit\": 807, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1693, \"large_tick_hit\": 167, \"small_tick_hit\": 813}}',142.092,201195615,49358690,NULL,'2021-08-28 17:52:26',1630173146,NULL),(1947995437,16579711,2,2126866,1,1,1,'S',1,0.992221,500,964001,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 741, \"large_tick_hit\": 44, \"small_tick_hit\": 363, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 44, \"small_tick_hit\": 370}}',142.24,196855943,7448062,NULL,'2021-04-11 15:48:21',1618156101,NULL),(1955017059,16579711,2,2140997,1,1,1,'S',1,0.981172,460,675171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 996, \"large_tick_hit\": 202, \"small_tick_hit\": 209, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1015, \"large_tick_hit\": 202, \"small_tick_hit\": 217}}',142.268,206101509,7465730,NULL,'2022-03-28 16:03:34',1648483414,NULL),(1953902198,16579711,2,2604568,1,1,1,'S',1,0.99797,643,916941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 832, \"small_tick_hit\": 151, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 833, \"small_tick_hit\": 152}}',142.907,204611104,13651450,NULL,'2022-01-16 00:23:07',1642292587,NULL),(1948014703,16579711,2,2418194,1,1,1,'S',1,0.997872,315,959179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 2, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 2, \"small_tick_hit\": 155}}',143.334,196950511,3022260,NULL,'2021-04-14 14:53:45',1618412025,NULL),(1947776547,16579711,2,2502343,1,1,1,'S',1,0.993606,340,918531,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 420, \"large_tick_hit\": 91, \"small_tick_hit\": 266, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 91, \"small_tick_hit\": 268}}',143.546,196624554,3056193,NULL,'2021-04-04 14:44:03',1617547443,NULL),(1953587829,16579711,2,1328318,0,1,1,'S',1,0.983395,195,727572,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 364, \"large_tick_hit\": 75, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 75, \"small_tick_hit\": 94}}',143.755,204314515,1524344,NULL,'2022-01-02 17:04:05',1641143045,NULL),(1951512014,16579711,2,2009086,1,1,1,'A',1,0.979971,201,778276,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 375, \"large_tick_hit\": 78, \"small_tick_hit\": 232, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 78, \"small_tick_hit\": 239}}',143.762,201427678,1632943,NULL,'2021-09-06 15:57:37',1630943857,NULL),(1944037141,16579711,2,1814260,1,1,1,'X',1,1,470,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 31, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 31, \"small_tick_hit\": 158}}',143.982,191552523,6368820,NULL,'2020-10-16 19:44:32',1602877472,NULL),(1958454985,16579711,2,2275872,1,1,1,'S',1,0.991651,1357,378260,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 2822, \"large_tick_hit\": 100, \"small_tick_hit\": 166, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2846, \"large_tick_hit\": 100, \"small_tick_hit\": 168}}',144.683,210568383,36666190,NULL,'2022-12-08 18:49:22',1670525362,NULL),(1948006078,16579711,2,1709676,1,1,1,'S',1,0.989882,324,954821,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 340, \"large_tick_hit\": 66, \"small_tick_hit\": 181, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 66, \"small_tick_hit\": 185}}',144.69,196855277,2519977,NULL,'2021-04-11 15:23:32',1618154612,NULL),(1949644384,16579711,2,204601,1,1,1,'X',1,1,641,1056786,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 641, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 641, \"small_tick_hit\": 339}}',145.06,199162029,10603725,NULL,'2021-06-19 14:53:38',1624114418,NULL),(1954224912,16579711,2,3173567,1,1,1,'S',1,0.989075,364,388374,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1171, \"large_tick_hit\": 71, \"small_tick_hit\": 116, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1184, \"large_tick_hit\": 71, \"small_tick_hit\": 118}}',145.105,205072979,4405512,NULL,'2022-02-05 17:17:10',1644081430,NULL),(1953176101,16579711,2,97119,1,1,1,'S',1,0.995208,318,926373,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 503, \"large_tick_hit\": 1, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 1, \"small_tick_hit\": 120}}',145.306,203659305,3553308,NULL,'2021-12-04 21:27:37',1638653257,NULL),(1954014386,16579711,2,1456865,1,1,1,'S',1,0.996633,223,958698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 2, \"small_tick_hit\": 73, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 2, \"small_tick_hit\": 74}}',145.412,204788320,1524030,NULL,'2022-01-23 20:11:08',1642968668,NULL),(1954920876,16579711,2,2833257,1,1,1,'S',1,0.994282,760,809868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1376, \"large_tick_hit\": 2, \"small_tick_hit\": 361, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1384, \"large_tick_hit\": 2, \"small_tick_hit\": 363}}',145.627,205901343,21014150,NULL,'2022-03-18 17:28:40',1647624520,NULL),(1944413290,16579711,2,854263,1,1,1,'S',1,0.995696,404,899856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 490, \"large_tick_hit\": 20, \"small_tick_hit\": 184, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 20, \"small_tick_hit\": 186}}',145.652,192076935,5165100,NULL,'2020-11-06 16:34:49',1604680489,NULL),(1953301772,16579711,2,1959259,1,1,1,'A',1,0.969651,208,759462,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 432, \"large_tick_hit\": 2, \"small_tick_hit\": 205, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 2, \"small_tick_hit\": 217}}',145.739,203811941,1821807,NULL,'2021-12-11 18:20:17',1639246817,NULL),(1951909513,16579711,2,1827324,1,1,1,'S',1,0.989107,221,719757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 415, \"small_tick_hit\": 39}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 39}}',145.775,201881519,2045730,NULL,'2021-09-24 20:19:50',1632514790,NULL),(1953229968,16579711,2,2371518,1,1,1,'S',1,0.982273,323,712523,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 909, \"large_tick_hit\": 2, \"small_tick_hit\": 31, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 925, \"large_tick_hit\": 2, \"small_tick_hit\": 32}}',145.904,203727584,5375078,NULL,'2021-12-07 23:38:02',1638920282,NULL),(1951960056,16579711,2,3130082,1,1,1,'S',1,0.998204,823,889207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1679, \"large_tick_hit\": 100, \"small_tick_hit\": 1000, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1683, \"large_tick_hit\": 100, \"small_tick_hit\": 1001}}',146.186,202105270,25668652,NULL,'2021-10-03 15:37:53',1633275473,NULL),(1956939822,16579711,2,988793,1,1,1,'S',1,0.996142,1331,868576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1725, \"large_tick_hit\": 6, \"small_tick_hit\": 593, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1733, \"large_tick_hit\": 6, \"small_tick_hit\": 594}}',146.254,208637780,54827670,NULL,'2022-08-06 16:51:27',1659804687,NULL),(1945895954,16579711,2,1392604,1,1,1,'S',1,0.992685,568,887878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 616, \"large_tick_hit\": 93, \"small_tick_hit\": 241, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 93, \"small_tick_hit\": 246}}',146.257,194178946,8716110,NULL,'2021-01-21 02:45:11',1611197111,NULL),(1952135660,16579711,2,827488,1,1,1,'S',1,0.997361,750,907169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1224, \"large_tick_hit\": 4, \"small_tick_hit\": 662, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1226, \"large_tick_hit\": 4, \"small_tick_hit\": 665}}',146.432,202195416,20921040,NULL,'2021-10-07 14:48:31',1633618111,NULL),(1951661623,16579711,2,2168434,1,1,1,'S',1,0.99589,425,892885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1012, \"large_tick_hit\": 2, \"small_tick_hit\": 440, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1014, \"large_tick_hit\": 2, \"small_tick_hit\": 444}}',146.572,201778876,9023352,NULL,'2021-09-20 15:05:52',1632150352,NULL),(1951216804,16579711,2,1083202,1,1,1,'S',1,0.994404,922,802220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1796, \"large_tick_hit\": 7, \"small_tick_hit\": 507, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1807, \"large_tick_hit\": 7, \"small_tick_hit\": 509}}',146.665,201028360,24063610,NULL,'2021-08-22 16:37:48',1629650268,NULL),(1947973332,16579711,2,2330399,1,1,1,'S',1,0.995374,941,902549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1043, \"large_tick_hit\": 18, \"small_tick_hit\": 230, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1047, \"large_tick_hit\": 18, \"small_tick_hit\": 232}}',147.472,196954337,26652100,NULL,'2021-04-14 16:55:19',1618419319,NULL),(1948726515,16579711,2,2058075,1,1,1,'S',1,0.998905,586,936358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 615, \"large_tick_hit\": 1, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',147.585,197960199,8405832,NULL,'2021-05-13 18:16:22',1620929782,NULL),(1948045328,16579711,2,1128661,1,1,1,'S',1,0.995806,1164,852721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 2715, \"large_tick_hit\": 404, \"small_tick_hit\": 917, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2725, \"large_tick_hit\": 404, \"small_tick_hit\": 924}}',147.825,196900700,77875830,NULL,'2021-04-12 23:11:01',1618269061,NULL),(1944499718,16579711,2,2084753,1,1,1,'S',1,0.997135,487,964771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 46, \"small_tick_hit\": 209, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 46, \"small_tick_hit\": 211}}',148.232,192326736,6627350,NULL,'2020-11-15 23:04:46',1605481486,NULL),(1954259195,16579711,2,2742206,1,1,1,'S',1,0.995935,146,956981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 168, \"large_tick_hit\": 12, \"small_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 12, \"small_tick_hit\": 65}}',148.248,205057094,765109,NULL,'2022-02-05 00:05:01',1644019501,NULL),(1948953129,16579711,2,1838438,1,1,1,'A',1,0.955882,242,743273,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 419, \"large_tick_hit\": 9, \"small_tick_hit\": 92, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 9, \"small_tick_hit\": 102}}',148.515,197990229,2383274,NULL,'2021-05-14 15:26:04',1621005964,NULL),(1947962751,16579711,2,925756,1,1,1,'S',1,0.984479,265,1050778,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 46, \"small_tick_hit\": 179, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 46, \"small_tick_hit\": 186}}',148.817,196833562,1566344,NULL,'2021-04-10 22:32:49',1618093969,NULL),(1951902063,16579711,2,2755610,1,1,1,'S',1,0.9967,1062,920612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1200, \"large_tick_hit\": 2, \"small_tick_hit\": 610, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1202, \"large_tick_hit\": 2, \"small_tick_hit\": 614}}',149.371,201979692,34460840,NULL,'2021-09-28 16:13:08',1632845588,NULL),(1950738290,16579711,2,2298120,1,1,1,'S',1,0.995082,323,826082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 470, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 473, \"small_tick_hit\": 137}}',149.429,200362994,2885186,NULL,'2021-07-30 20:10:29',1627675829,NULL),(1954045273,16579711,2,856743,1,1,1,'S',1,0.996154,859,823185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1787, \"large_tick_hit\": 2, \"small_tick_hit\": 24}, \"maximum_statistics\": {\"great\": 1794, \"large_tick_hit\": 2, \"small_tick_hit\": 24}}',149.557,204766444,25040052,NULL,'2022-01-22 22:56:15',1642892175,NULL),(1953995568,16579711,2,2742204,0,1,1,'A',1,0.958333,98,655309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 180, \"large_tick_hit\": 21, \"small_tick_hit\": 75, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 21, \"small_tick_hit\": 80}}',149.844,204833882,560556,NULL,'2022-01-25 23:47:06',1643154426,NULL),(1947536220,16579711,2,2610778,1,1,1,'S',1,0.994148,574,1012625,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 844, \"large_tick_hit\": 15, \"small_tick_hit\": 500, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 845, \"large_tick_hit\": 15, \"small_tick_hit\": 507}}',150.639,196151276,10556968,NULL,'2021-03-21 16:17:04',1616343424,NULL),(1948678665,16579711,2,2692070,1,1,1,'S',1,0.998375,754,923773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 952, \"large_tick_hit\": 3, \"small_tick_hit\": 274, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 953, \"large_tick_hit\": 3, \"small_tick_hit\": 275}}',150.671,197705638,18453240,NULL,'2021-05-06 15:35:40',1620315340,NULL),(1947737717,16579711,2,2617069,1,1,1,'S',1,0.99523,267,966865,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 405, \"small_tick_hit\": 221, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 223}}',150.83,196624933,2390780,NULL,'2021-04-04 14:58:35',1617548315,NULL),(1945120663,16579711,2,1859185,1,1,1,'S',1,0.99375,309,838856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 399, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 78}}',151.208,192855939,2529228,NULL,'2020-12-05 14:38:25',1607179105,NULL),(1951191817,16579711,2,1619338,1,1,1,'S',1,0.994616,432,839449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 580, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 584, \"small_tick_hit\": 159}}',151.44,201117740,6353650,NULL,'2021-08-26 00:00:34',1629936034,NULL),(1951925702,16579711,2,986068,0,1,1,'S',1,0.983571,266,822882,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 577, \"large_tick_hit\": 7, \"small_tick_hit\": 314, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 7, \"small_tick_hit\": 323}}',151.702,202108010,3262539,NULL,'2021-10-03 17:31:04',1633282264,NULL),(1954048671,16579711,2,2564751,1,1,1,'S',1,0.993234,431,823328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 586, \"large_tick_hit\": 2, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 2, \"small_tick_hit\": 146}}',151.946,204790218,4774660,NULL,'2022-01-23 21:55:52',1642974952,NULL),(1944569084,16579711,2,2633232,1,1,1,'S',1,0.996063,758,872064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1000, \"large_tick_hit\": 122, \"small_tick_hit\": 143, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1003, \"large_tick_hit\": 122, \"small_tick_hit\": 145}}',152.498,192166601,17918770,NULL,'2020-11-09 22:27:52',1604960872,NULL),(1947190945,16579711,2,2041090,1,1,1,'S',1,0.981132,396,742754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 658, \"large_tick_hit\": 32, \"small_tick_hit\": 142, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 667, \"large_tick_hit\": 32, \"small_tick_hit\": 149}}',152.765,195850971,5377740,NULL,'2021-03-12 15:46:15',1615563975,NULL),(1954211545,16579711,2,2397535,1,1,1,'S',1,0.993225,1202,806399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 4319, \"large_tick_hit\": 333, \"small_tick_hit\": 772, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 4340, \"large_tick_hit\": 333, \"small_tick_hit\": 788}}',152.79,205027039,82539520,NULL,'2022-02-03 16:25:44',1643905544,NULL),(1945214697,16579711,2,1813031,0,1,1,'S',1,0.984866,411,765649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 600, \"large_tick_hit\": 34, \"small_tick_hit\": 212, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 34, \"small_tick_hit\": 215}}',152.882,193164397,6138900,NULL,'2020-12-16 16:43:01',1608136981,NULL),(1943575602,16579711,2,1592526,1,1,1,'S',1,0.995475,585,928153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 591, \"large_tick_hit\": 40, \"small_tick_hit\": 249, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 40, \"small_tick_hit\": 252}}',153.084,190846704,9906790,NULL,'2020-09-17 13:44:39',1600350279,NULL),(1951698433,16579711,2,2977460,1,1,1,'S',1,0.995907,497,960574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 65, \"small_tick_hit\": 233, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 65, \"small_tick_hit\": 236}}',153.512,201697113,5315854,NULL,'2021-09-17 16:03:02',1631894582,NULL),(1953852618,16579711,2,154988,1,1,1,'S',1,0.989575,410,838308,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 756, \"large_tick_hit\": 143, \"small_tick_hit\": 335, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 764, \"large_tick_hit\": 143, \"small_tick_hit\": 340}}',154.269,204648084,4482345,NULL,'2022-01-17 17:46:16',1642441576,NULL),(1943995563,16579711,2,783874,0,1,1,'S',1,0.982571,617,853352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 741, \"small_tick_hit\": 161, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 748, \"small_tick_hit\": 170}}',154.908,191575939,11831650,NULL,'2020-10-17 18:31:35',1602959495,NULL),(1955045898,16579711,2,3278791,1,1,1,'S',1,0.996322,572,822438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1359, \"large_tick_hit\": 9, \"small_tick_hit\": 528, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1365, \"large_tick_hit\": 9, \"small_tick_hit\": 529}}',155.048,206099690,19742240,NULL,'2022-03-28 14:16:00',1648476960,NULL),(1946377054,16579711,2,846620,0,1,1,'S',1,0.994704,685,868779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 807, \"large_tick_hit\": 15, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 15, \"small_tick_hit\": 305}}',155.484,194624788,11639730,NULL,'2021-02-03 14:31:34',1612362694,NULL),(1943868640,16579711,2,2458295,1,1,1,'S',1,0.993333,222,960201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 13, \"small_tick_hit\": 76, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 13, \"small_tick_hit\": 78}}',155.495,191344914,1501220,NULL,'2020-10-08 00:21:33',1602116493,NULL),(1944559054,16579711,2,2513415,1,1,1,'S',1,0.994528,352,895684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 519, \"large_tick_hit\": 38, \"small_tick_hit\": 170, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 38, \"small_tick_hit\": 173}}',155.501,192164877,4786180,NULL,'2020-11-09 21:05:00',1604955900,NULL),(1950877737,16579711,2,1916962,1,1,1,'S',1,0.999265,867,963165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 832, \"large_tick_hit\": 35, \"small_tick_hit\": 493, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 832, \"large_tick_hit\": 35, \"small_tick_hit\": 494}}',155.512,200581943,17291478,NULL,'2021-08-07 00:27:02',1628296022,NULL),(1951468511,16579711,2,1097543,1,1,1,'S',1,0.997163,857,880015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1569, \"large_tick_hit\": 54, \"small_tick_hit\": 837, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1573, \"large_tick_hit\": 54, \"small_tick_hit\": 840}}',155.565,201375100,30146150,NULL,'2021-09-04 17:10:07',1630775407,NULL),(1948190005,16579711,2,2665356,1,1,1,'S',1,0.990946,423,955208,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 593, \"large_tick_hit\": 15, \"small_tick_hit\": 377, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',156.816,196994392,5306025,NULL,'2021-04-15 20:42:41',1618519361,NULL),(1944033672,16579711,2,854262,1,1,1,'S',1,0.984106,418,819693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 549, \"large_tick_hit\": 22, \"small_tick_hit\": 172, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 22, \"small_tick_hit\": 179}}',156.824,191606774,5562620,NULL,'2020-10-18 22:57:08',1603061828,NULL),(1948023046,16579711,2,2009086,1,1,1,'S',1,0.992847,460,964003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 78, \"small_tick_hit\": 234, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 78, \"small_tick_hit\": 239}}',156.837,196951230,5535320,NULL,'2021-04-14 15:15:12',1618413312,NULL),(1948096847,16579711,2,951156,1,1,1,'S',1,0.993553,838,929882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1174, \"large_tick_hit\": 53, \"small_tick_hit\": 314, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1175, \"large_tick_hit\": 53, \"small_tick_hit\": 323}}',156.92,197016492,24490420,NULL,'2021-04-16 14:48:56',1618584536,NULL),(1943683532,16579711,2,2230672,1,1,1,'X',1,1,1163,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1088, \"large_tick_hit\": 75, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 1088, \"large_tick_hit\": 75, \"small_tick_hit\": 274}}',157.116,191110458,38050940,NULL,'2020-09-27 22:27:46',1601245666,NULL),(1947726724,16579711,2,2131971,1,1,1,'S',1,0.993724,494,999708,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 537, \"large_tick_hit\": 5, \"small_tick_hit\": 408, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 5, \"small_tick_hit\": 411}}',157.277,196625036,6343965,NULL,'2021-04-04 15:03:10',1617548590,NULL),(1951135408,16579711,2,2391319,1,1,1,'S',1,0.995357,486,807339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 823, \"large_tick_hit\": 79, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 828, \"large_tick_hit\": 79, \"small_tick_hit\": 170}}',157.622,200873118,8294160,NULL,'2021-08-16 22:41:34',1629153694,NULL),(1954326436,16579711,2,1599006,1,1,1,'S',1,0.996974,478,962396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 46, \"small_tick_hit\": 181, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 46, \"small_tick_hit\": 183}}',157.648,205074276,6285610,NULL,'2022-02-05 18:21:05',1644085265,NULL),(1953124475,16579711,2,1123759,1,1,1,'S',1,0.991701,416,811893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 638, \"large_tick_hit\": 3, \"small_tick_hit\": 76, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 3, \"small_tick_hit\": 78}}',158.558,203659162,5985860,NULL,'2021-12-04 21:21:27',1638652887,NULL),(1951964228,16579711,2,2617068,1,1,1,'A',1,0.978082,261,801619,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 463, \"large_tick_hit\": 39, \"small_tick_hit\": 212, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 39, \"small_tick_hit\": 221}}',158.628,202108519,2717735,NULL,'2021-10-03 17:54:57',1633283697,NULL),(1947305839,16579711,2,1475759,1,1,1,'S',1,0.993492,306,906677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 307, \"large_tick_hit\": 35, \"small_tick_hit\": 116, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 35, \"small_tick_hit\": 118}}',158.637,196093570,2764720,NULL,'2021-03-20 00:18:11',1616199491,NULL),(1945015245,16579711,2,1873422,1,1,1,'S',1,0.980185,377,798250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 534, \"large_tick_hit\": 31, \"small_tick_hit\": 177, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 31, \"small_tick_hit\": 187}}',159.416,192924274,4630770,NULL,'2020-12-07 21:55:12',1607378112,NULL),(1948754696,16579711,2,2109844,1,1,1,'S',1,0.999556,1141,940783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1735, \"large_tick_hit\": 20, \"small_tick_hit\": 494}, \"maximum_statistics\": {\"great\": 1736, \"large_tick_hit\": 20, \"small_tick_hit\": 494}}',159.59,197921915,50645400,NULL,'2021-05-12 16:43:23',1620837803,NULL),(1947992336,16579711,2,986068,1,1,1,'S',1,0.993428,590,968966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 583, \"large_tick_hit\": 7, \"small_tick_hit\": 317, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 7, \"small_tick_hit\": 323}}',159.633,196920894,10534350,NULL,'2021-04-13 16:18:33',1618330713,NULL),(1952774237,16579711,2,2458295,1,1,1,'A',1,0.96,137,412923,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 199, \"large_tick_hit\": 13, \"small_tick_hit\": 76, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 13, \"small_tick_hit\": 78}}',159.781,203091820,435306,NULL,'2021-11-11 16:16:28',1636647388,NULL),(1948868310,16579711,2,2363046,1,1,1,'S',1,0.988827,452,902494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 625, \"small_tick_hit\": 260, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 626, \"small_tick_hit\": 269}}',160.753,198028107,7189560,NULL,'2021-05-15 15:47:21',1621093641,NULL),(1954023871,16579711,2,2011463,1,1,1,'S',1,0.999335,904,954684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 906, \"large_tick_hit\": 5, \"small_tick_hit\": 591}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 5, \"small_tick_hit\": 591}}',160.824,204788773,19824002,NULL,'2022-01-23 20:34:33',1642970073,NULL),(1952165728,16579711,2,1287496,1,1,1,'S',1,0.983794,333,704581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 775, \"large_tick_hit\": 95, \"small_tick_hit\": 162, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 785, \"large_tick_hit\": 95, \"small_tick_hit\": 169}}',160.829,202197129,6178280,NULL,'2021-10-07 16:00:54',1633622454,NULL),(1943502209,16579711,2,1873239,1,1,1,'S',1,0.990113,476,958682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 35, \"small_tick_hit\": 225, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 35, \"small_tick_hit\": 232}}',161.094,190789983,6372810,NULL,'2020-09-15 02:04:56',1600135496,NULL),(1948363498,16579711,2,1027702,1,1,1,'S',1,0.99256,372,820564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 474, \"large_tick_hit\": 55, \"small_tick_hit\": 138, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 55, \"small_tick_hit\": 139}}',161.168,197419225,4086460,NULL,'2021-04-28 15:35:33',1619624133,NULL),(1948337709,16579711,2,2596015,1,1,1,'S',1,0.997859,190,857048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 316, \"large_tick_hit\": 16, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 16, \"small_tick_hit\": 134}}',161.208,197387711,1583580,NULL,'2021-04-27 16:27:52',1619540872,NULL),(1951996883,16579711,2,2399144,1,1,1,'S',1,0.99484,585,842039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 834, \"large_tick_hit\": 1, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 838, \"large_tick_hit\": 1, \"small_tick_hit\": 130}}',161.448,202127036,9205050,NULL,'2021-10-04 15:03:44',1633359824,NULL),(1948054748,16579711,2,2242389,1,1,1,'S',1,0.996986,1095,966868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1060, \"large_tick_hit\": 35, \"small_tick_hit\": 228, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1060, \"large_tick_hit\": 35, \"small_tick_hit\": 232}}',161.968,196891364,28300556,NULL,'2021-04-12 17:05:28',1618247128,NULL),(1947951990,16579711,2,2074758,1,1,1,'S',1,0.996071,385,960176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 13, \"small_tick_hit\": 122, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 13, \"small_tick_hit\": 124}}',162.016,196951162,4400640,NULL,'2021-04-14 15:13:28',1618413208,NULL),(1947118209,16579711,2,1328778,1,1,1,'S',1,0.99214,351,771917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 977, \"large_tick_hit\": 35, \"small_tick_hit\": 124, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 983, \"large_tick_hit\": 35, \"small_tick_hit\": 127}}',162.261,195702524,6954940,NULL,'2021-03-07 17:47:56',1615139276,NULL),(1949710558,16579711,2,1649678,1,1,1,'S',1,0.998163,1162,959293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1159, \"large_tick_hit\": 3, \"small_tick_hit\": 468, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1159, \"large_tick_hit\": 3, \"small_tick_hit\": 471}}',162.267,199160644,32673048,NULL,'2021-06-19 13:59:42',1624111182,NULL),(1944075108,16579711,2,2400035,1,1,1,'S',1,0.993802,718,956257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 598, \"large_tick_hit\": 121, \"small_tick_hit\": 243, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 121, \"small_tick_hit\": 248}}',162.539,191546518,13901770,NULL,'2020-10-16 15:03:48',1602860628,NULL),(1945699643,16579711,2,2359952,0,1,1,'A',1,0.967267,365,371993,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 507, \"large_tick_hit\": 10, \"small_tick_hit\": 74, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 10, \"small_tick_hit\": 80}}',162.825,193829312,2382600,NULL,'2021-01-08 21:20:06',1610140806,NULL),(1951223225,16579711,2,323769,1,1,1,'S',1,0.995249,345,905103,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 642, \"small_tick_hit\": 196, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 645, \"small_tick_hit\": 197}}',163.104,201027809,4345399,NULL,'2021-08-22 16:14:19',1629648859,NULL),(1948017932,16579711,2,1912711,1,1,1,'S',1,0.995811,832,1023224,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1153, \"large_tick_hit\": 1, \"small_tick_hit\": 510, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1154, \"large_tick_hit\": 1, \"small_tick_hit\": 516}}',163.206,196855613,20515636,NULL,'2021-04-11 15:35:40',1618155340,NULL),(1947335329,16579711,2,1536964,1,1,1,'S',1,0.993402,530,812088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 901, \"large_tick_hit\": 29, \"small_tick_hit\": 124, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 906, \"large_tick_hit\": 29, \"small_tick_hit\": 126}}',163.749,196093424,11347680,NULL,'2021-03-20 00:11:00',1616199060,NULL),(1948559521,16579711,2,860136,1,1,1,'S',1,0.998993,830,962247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 712, \"large_tick_hit\": 118, \"small_tick_hit\": 162, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 712, \"large_tick_hit\": 118, \"small_tick_hit\": 163}}',163.847,197490875,17774840,NULL,'2021-04-30 16:31:30',1619800290,NULL),(1959120768,16579711,2,3293033,1,1,1,'S',1,0.988942,417,690981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1182, \"large_tick_hit\": 5, \"small_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 1196, \"large_tick_hit\": 5, \"small_tick_hit\": 65}}',164.136,211382834,9281186,NULL,'2023-02-06 22:43:20',1675723400,NULL),(1944039509,16579711,2,1413505,1,1,1,'X',1,1,560,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 85, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 85, \"small_tick_hit\": 221}}',164.686,191552238,8378690,NULL,'2020-10-16 19:31:28',1602876688,NULL),(1948015516,16579711,2,1738407,1,1,1,'S',1,0.994062,322,851459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 571, \"large_tick_hit\": 33, \"small_tick_hit\": 233, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 33, \"small_tick_hit\": 236}}',164.734,196856925,4413790,NULL,'2021-04-11 16:22:56',1618158176,NULL),(1944093558,16579711,2,1494075,1,1,1,'S',1,0.98968,645,911915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 601, \"large_tick_hit\": 97, \"small_tick_hit\": 261, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 97, \"small_tick_hit\": 268}}',164.783,191580911,11669610,NULL,'2020-10-17 22:22:49',1602973369,NULL),(1947947719,16579711,2,882638,1,1,1,'X',1,1,175,1058308,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 4, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 4, \"small_tick_hit\": 164}}',165.335,196833587,803475,NULL,'2021-04-10 22:33:49',1618094029,NULL),(1943989318,16579711,2,1286139,1,1,1,'S',1,0.997512,572,962074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"large_tick_hit\": 32, \"small_tick_hit\": 230, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 32, \"small_tick_hit\": 232}}',165.379,191576175,9452040,NULL,'2020-10-17 18:39:57',1602959997,NULL),(1948388706,16579711,2,2190581,1,1,1,'S',1,0.985801,522,813138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 790, \"large_tick_hit\": 21, \"small_tick_hit\": 161, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 795, \"large_tick_hit\": 21, \"small_tick_hit\": 170}}',165.948,197356971,10508550,NULL,'2021-04-26 17:25:06',1619457906,NULL),(1954438285,16579711,2,2620103,1,1,1,'S',1,0.988514,448,795359,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1302, \"large_tick_hit\": 75, \"small_tick_hit\": 86, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1315, \"large_tick_hit\": 75, \"small_tick_hit\": 90}}',166.266,205225187,13987573,NULL,'2022-02-12 18:52:09',1644691929,NULL),(1947985238,16579711,2,1265353,1,1,1,'X',1,1,772,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 771, \"large_tick_hit\": 1, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 1, \"small_tick_hit\": 260}}',166.283,196951068,17998920,NULL,'2021-04-14 15:10:46',1618413046,NULL),(1953980637,16579711,2,2084234,1,1,1,'S',1,0.996819,859,874597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 2012, \"large_tick_hit\": 9, \"small_tick_hit\": 486, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2017, \"large_tick_hit\": 9, \"small_tick_hit\": 489}}',166.777,204718959,45012060,NULL,'2022-01-21 01:32:39',1642728759,NULL),(1948063951,16579711,2,2513416,1,1,1,'S',1,0.993742,323,980059,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 468, \"large_tick_hit\": 2, \"small_tick_hit\": 324, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 2, \"small_tick_hit\": 328}}',166.937,196856564,3280163,NULL,'2021-04-11 16:10:54',1618157454,NULL),(1947773001,16579711,2,1713216,1,1,1,'S',1,0.992864,927,937587,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1260, \"large_tick_hit\": 19, \"small_tick_hit\": 947, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1268, \"large_tick_hit\": 19, \"small_tick_hit\": 955}}',167.747,196625824,22642715,NULL,'2021-04-04 15:33:19',1617550399,NULL),(1948760703,16579711,2,1613825,1,1,1,'S',1,0.996394,976,854421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 2185, \"large_tick_hit\": 95, \"small_tick_hit\": 483, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2192, \"large_tick_hit\": 95, \"small_tick_hit\": 486}}',168.001,197922865,44487830,NULL,'2021-05-12 17:10:23',1620839423,NULL),(1948929485,16579711,2,2229428,1,1,1,'S',1,0.984868,468,841665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 555, \"large_tick_hit\": 29, \"small_tick_hit\": 197, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 29, \"small_tick_hit\": 203}}',168.355,198028222,6810210,NULL,'2021-05-15 15:50:51',1621093851,NULL),(1949821724,16579711,2,1640552,0,1,1,'S',1,0.996357,442,959502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_tick_hit\": 21, \"small_tick_hit\": 105, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 21, \"small_tick_hit\": 107}}',168.551,199174583,5708350,NULL,'2021-06-19 23:12:46',1624144366,NULL),(1947693209,16579711,2,1814473,0,1,1,'S',1,0.996154,363,941454,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 509, \"large_tick_hit\": 45, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 45, \"small_tick_hit\": 224}}',168.684,196625513,3571401,NULL,'2021-04-04 15:21:56',1617549716,NULL),(1948005211,16579711,2,1025818,1,1,1,'S',1,0.998663,501,960566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_tick_hit\": 91, \"small_tick_hit\": 246, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 91, \"small_tick_hit\": 247}}',168.747,196951319,6232300,NULL,'2021-04-14 15:17:45',1618413465,NULL),(1945208724,16579711,2,1618188,1,1,1,'S',1,0.990566,466,794892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 740, \"large_tick_hit\": 59, \"small_tick_hit\": 251, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 746, \"large_tick_hit\": 59, \"small_tick_hit\": 255}}',169.292,193085737,8489610,NULL,'2020-12-13 18:11:48',1607883108,NULL),(1948079321,16579711,2,2042135,1,1,1,'S',1,0.985878,750,919439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 852, \"large_tick_hit\": 14, \"small_tick_hit\": 251, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 853, \"large_tick_hit\": 14, \"small_tick_hit\": 266}}',169.316,196984488,17454530,NULL,'2021-04-15 15:23:53',1618500233,NULL),(1948199076,16579711,2,818062,0,1,1,'S',1,0.991803,184,958917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 17, \"small_tick_hit\": 58, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 17, \"small_tick_hit\": 60}}',170.373,196983641,943140,NULL,'2021-04-15 14:59:27',1618498767,NULL),(1947860883,16579711,2,2380004,1,1,1,'S',1,0.994681,346,1055579,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 12, \"small_tick_hit\": 402, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 12, \"small_tick_hit\": 406}}',170.481,196720777,3013742,NULL,'2021-04-07 15:00:15',1617807615,NULL),(1951477734,16579711,2,1725588,1,1,1,'S',1,0.989784,476,800644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 695, \"small_tick_hit\": 177, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 702, \"small_tick_hit\": 179}}',170.912,201410170,5891042,NULL,'2021-09-05 21:02:42',1630875762,NULL),(1952584808,16579711,2,2570594,1,1,1,'S',1,0.9914,423,818936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 596, \"small_tick_hit\": 211, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 601, \"small_tick_hit\": 213}}',170.927,202914998,5771890,NULL,'2021-11-04 13:06:15',1636031175,NULL),(1944453526,16579711,2,942057,0,1,1,'S',1,0.990393,589,807161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 935, \"large_tick_hit\": 31, \"small_tick_hit\": 168, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 941, \"large_tick_hit\": 31, \"small_tick_hit\": 173}}',171.225,192138045,12554820,NULL,'2020-11-08 19:01:31',1604862091,NULL),(1948249408,16579711,2,2177438,1,1,1,'S',1,0.98692,319,774611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 556, \"large_tick_hit\": 59, \"small_tick_hit\": 215, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 59, \"small_tick_hit\": 221}}',171.403,197286564,4817550,NULL,'2021-04-24 16:07:51',1619280471,NULL),(1944193165,16579711,2,1826135,1,1,1,'X',1,1,1295,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1280, \"large_tick_hit\": 15, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 1280, \"large_tick_hit\": 15, \"small_tick_hit\": 351}}',171.418,191773958,40153126,NULL,'2020-10-25 16:49:30',1603644570,NULL),(1948035401,16579711,2,371596,0,1,1,'S',1,0.989145,444,939298,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 548, \"large_tick_hit\": 8, \"small_tick_hit\": 173, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 8, \"small_tick_hit\": 177}}',171.66,196856350,5324801,NULL,'2021-04-11 16:02:53',1618156973,NULL),(1943978910,16579711,2,1709677,1,1,1,'S',1,0.996965,489,958733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_tick_hit\": 53, \"small_tick_hit\": 168, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 53, \"small_tick_hit\": 170}}',172.437,191552724,6863420,NULL,'2020-10-16 19:55:27',1602878127,NULL),(1953728266,16579711,2,3129496,1,1,1,'S',1,0.983917,291,765200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 810, \"large_tick_hit\": 101, \"small_tick_hit\": 129, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 821, \"large_tick_hit\": 101, \"small_tick_hit\": 135}}',172.666,204517642,5194316,NULL,'2022-01-11 20:30:38',1641933038,NULL),(1953146744,16579711,2,2477069,1,1,1,'S',1,0.998977,872,917423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1633, \"large_tick_hit\": 26, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 1635, \"large_tick_hit\": 26, \"small_tick_hit\": 294}}',172.712,203607653,31700900,NULL,'2021-12-02 19:30:17',1638473417,NULL),(1944374694,16579711,2,1328318,1,1,1,'X',1,1,448,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 75, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 75, \"small_tick_hit\": 94}}',172.788,192077115,5138720,NULL,'2020-11-06 16:41:41',1604680901,NULL),(1947857652,16579711,2,986067,1,1,1,'S',1,0.993795,424,841806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 672, \"large_tick_hit\": 4, \"small_tick_hit\": 285, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 4, \"small_tick_hit\": 288}}',173.062,196765012,6735830,NULL,'2021-04-08 22:39:33',1617921573,NULL),(1944063019,16579711,2,2234330,1,1,1,'S',1,0.996633,210,961550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 8, \"small_tick_hit\": 86, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 8, \"small_tick_hit\": 87}}',173.197,191550713,1334320,NULL,'2020-10-16 18:19:07',1602872347,NULL),(1951962551,16579711,2,1882253,1,1,1,'S',1,0.990345,282,869745,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 433, \"large_tick_hit\": 61, \"small_tick_hit\": 224, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 61, \"small_tick_hit\": 227}}',173.404,202107939,2457843,NULL,'2021-10-03 17:28:31',1633282111,NULL),(1948657827,16579711,2,2170172,1,1,1,'S',1,0.983927,464,758991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 715, \"small_tick_hit\": 142, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 726, \"small_tick_hit\": 145}}',174.69,197672770,7536360,NULL,'2021-05-05 16:34:30',1620232470,NULL),(1948893622,16579711,2,1925409,1,1,1,'S',1,0.984765,405,803596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 519, \"large_tick_hit\": 16, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 16, \"small_tick_hit\": 177}}',174.831,197989494,5117940,NULL,'2021-05-14 15:05:30',1621004730,NULL),(1955194992,16579711,2,2977459,1,1,1,'S',1,0.991736,354,832752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 473, \"large_tick_hit\": 44, \"small_tick_hit\": 203, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 44, \"small_tick_hit\": 206}}',175.661,206261800,4270930,NULL,'2022-04-05 23:25:22',1649201122,NULL),(1954172998,16579711,2,1628503,1,1,1,'S',1,0.996839,559,867489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 726, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 729, \"small_tick_hit\": 220}}',175.756,205026215,7918848,NULL,'2022-02-03 15:36:25',1643902585,NULL),(1948460560,16579711,2,1959259,1,1,1,'X',1,1,442,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 2, \"small_tick_hit\": 217}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 2, \"small_tick_hit\": 217}}',175.913,197527060,5940910,NULL,'2021-05-01 16:08:07',1619885287,NULL),(1944966070,16579711,2,2615424,1,1,1,'S',1,0.986456,426,791150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 617, \"large_tick_hit\": 59, \"small_tick_hit\": 198, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 59, \"small_tick_hit\": 204}}',176.311,192742490,5970440,NULL,'2020-12-01 15:02:19',1606834939,NULL),(1953984342,16579711,2,1028005,1,1,1,'S',1,0.997664,577,942253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 523, \"large_tick_hit\": 72, \"small_tick_hit\": 259, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 72, \"small_tick_hit\": 260}}',176.353,204804012,9094730,NULL,'2022-01-24 15:06:45',1643036805,NULL),(1954989975,16579711,2,3186972,1,1,1,'S',1,0.985968,289,766983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 861, \"large_tick_hit\": 26, \"small_tick_hit\": 167, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 872, \"large_tick_hit\": 26, \"small_tick_hit\": 171}}',176.74,205878628,5544365,NULL,'2022-03-17 15:30:12',1647531012,NULL),(1948926995,16579711,2,1793234,1,1,1,'X',1,1,420,1061241,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 291}}',177.14,198028316,4611821,NULL,'2021-05-15 15:53:42',1621094022,NULL),(1948604517,16579711,2,2088625,1,1,1,'S',1,0.994969,437,901666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 578, \"large_tick_hit\": 16, \"small_tick_hit\": 197, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 16, \"small_tick_hit\": 200}}',177.223,197705978,6444810,NULL,'2021-05-06 15:46:25',1620315985,NULL),(1954051910,16579711,2,2575418,1,1,1,'S',1,0.988685,1013,850334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1191, \"large_tick_hit\": 29, \"small_tick_hit\": 178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1205, \"large_tick_hit\": 29, \"small_tick_hit\": 180}}',177.339,204742288,30997260,NULL,'2022-01-22 00:41:42',1642812102,NULL),(1948231777,16579711,2,2150702,1,1,1,'S',1,0.991336,639,786028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 939, \"large_tick_hit\": 206, \"small_tick_hit\": 228, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 948, \"large_tick_hit\": 206, \"small_tick_hit\": 231}}',177.376,197161910,13656860,NULL,'2021-04-20 23:16:38',1618960598,NULL),(1945747708,16579711,2,1291404,1,1,1,'S',1,0.990291,165,957210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 1, \"small_tick_hit\": 39, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 1, \"small_tick_hit\": 41}}',177.859,193735026,848750,NULL,'2021-01-05 15:10:23',1609859423,NULL),(1948063515,16579711,2,2264462,1,1,1,'S',1,0.993873,411,1002907,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 461, \"large_tick_hit\": 12, \"small_tick_hit\": 338, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 12, \"small_tick_hit\": 342}}',178.294,196855684,4459626,NULL,'2021-04-11 15:38:30',1618155510,NULL),(1948416925,16579711,2,1871747,1,1,1,'S',1,0.99701,877,997490,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 893, \"large_tick_hit\": 100, \"small_tick_hit\": 341, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 896, \"large_tick_hit\": 100, \"small_tick_hit\": 342}}',178.348,197352612,18281550,NULL,'2021-04-26 15:00:17',1619449217,NULL),(1943603779,16579711,2,710863,0,1,1,'X',1,1,209,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 2, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 2, \"small_tick_hit\": 28}}',178.461,191104638,1354620,NULL,'2020-09-27 17:55:51',1601229351,NULL),(1953590989,16579711,2,1612938,1,1,1,'S',1,0.99068,455,775159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 832, \"small_tick_hit\": 231, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 839, \"small_tick_hit\": 234}}',178.625,204241839,7486110,NULL,'2021-12-30 15:18:35',1640877515,NULL),(1944987749,16579711,2,2581601,1,1,1,'S',1,0.995531,618,958097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"large_tick_hit\": 88, \"small_tick_hit\": 273, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 88, \"small_tick_hit\": 277}}',178.734,192765081,8113234,NULL,'2020-12-02 11:58:03',1606910283,NULL),(1944039373,16579711,2,1413208,0,1,1,'S',1,0.990099,360,856724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 443, \"large_tick_hit\": 71, \"small_tick_hit\": 186, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 71, \"small_tick_hit\": 191}}',179.008,191628563,3856900,NULL,'2020-10-19 22:22:28',1603146148,NULL),(1943725270,16579711,2,1612936,1,1,1,'S',1,0.993492,632,929219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 678, \"small_tick_hit\": 238, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 679, \"small_tick_hit\": 243}}',179.077,191201402,12235080,NULL,'2020-10-01 21:09:47',1601586587,NULL),(1953428794,16579711,2,2176975,1,1,1,'S',1,0.991091,435,935346,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 563, \"large_tick_hit\": 47, \"small_tick_hit\": 280, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 47, \"small_tick_hit\": 284}}',179.278,203985119,5509931,NULL,'2021-12-19 16:29:12',1639931352,NULL),(1952905385,16579711,2,2131166,1,1,1,'S',1,0.991566,831,826667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1420, \"large_tick_hit\": 17, \"small_tick_hit\": 444, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1427, \"large_tick_hit\": 17, \"small_tick_hit\": 453}}',179.445,203237719,27403260,NULL,'2021-11-17 03:16:12',1637118972,NULL),(1955140351,16579711,2,2164997,1,1,1,'S',1,0.99271,385,785788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 612, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 618, \"small_tick_hit\": 205}}',179.605,206261666,5546850,NULL,'2022-04-05 23:16:15',1649200575,NULL),(1948163372,16579711,2,2384121,1,1,1,'S',1,0.99384,376,959811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 24, \"small_tick_hit\": 108, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 24, \"small_tick_hit\": 111}}',179.644,196984064,3270024,NULL,'2021-04-15 15:12:15',1618499535,NULL),(1945487259,16579711,2,1008236,0,1,1,'SH',1,0.993213,230,861257,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 350, \"large_tick_hit\": 15, \"small_tick_hit\": 74, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 75}}',179.87,193480273,1581879,NULL,'2020-12-27 13:09:12',1609074552,NULL),(1953211195,16579711,2,1316296,0,1,1,'S',1,0.986003,274,842545,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 432, \"large_tick_hit\": 34, \"small_tick_hit\": 168, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 34, \"small_tick_hit\": 172}}',179.873,203812957,3149026,NULL,'2021-12-11 19:01:13',1639249273,NULL),(1954704916,16579711,2,1535572,1,1,1,'S',1,0.99396,715,795033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1937, \"large_tick_hit\": 5, \"small_tick_hit\": 362, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1947, \"large_tick_hit\": 5, \"small_tick_hit\": 366}}',180.101,205689925,27214480,NULL,'2022-03-07 18:14:42',1646676882,NULL),(1955099199,16579711,2,2069999,1,1,1,'S',1,0.998562,1478,904899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 3214, \"large_tick_hit\": 14, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 3219, \"large_tick_hit\": 14, \"small_tick_hit\": 244}}',180.423,206157251,90453480,NULL,'2022-03-31 18:01:11',1648749671,NULL),(1943949152,16579711,2,1587422,1,1,1,'S',1,0.994856,776,960248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 742, \"large_tick_hit\": 34, \"small_tick_hit\": 191, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 34, \"small_tick_hit\": 196}}',180.512,191343760,13919190,NULL,'2020-10-07 22:44:32',1602110672,NULL),(1943982510,16579711,2,1008237,1,1,1,'S',1,0.997573,311,959068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"small_tick_hit\": 100, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 101}}',180.559,191607124,2393260,NULL,'2020-10-18 23:17:42',1603063062,NULL),(1954835845,16579711,2,1494074,1,1,1,'S',1,0.989785,568,849894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 688, \"large_tick_hit\": 42, \"small_tick_hit\": 239, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 42, \"small_tick_hit\": 244}}',180.827,205723441,10043270,NULL,'2022-03-09 16:32:19',1646843539,NULL),(1948393231,16579711,2,1853349,1,1,1,'S',1,0.996678,359,1001080,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 342, \"large_tick_hit\": 66, \"small_tick_hit\": 192, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 66, \"small_tick_hit\": 193}}',181.59,197352516,2870569,NULL,'2021-04-26 14:57:51',1619449071,NULL),(1961473904,16579711,2,1368965,1,1,1,'X',1,1,605,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"large_tick_hit\": 45, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 45, \"small_tick_hit\": 307}}',181.626,214312084,10302550,NULL,'2023-09-27 20:36:39',1695846999,NULL),(1950027784,16579711,2,1328584,1,1,1,'S',1,0.995739,865,891591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1668, \"large_tick_hit\": 213, \"small_tick_hit\": 923, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1672, \"large_tick_hit\": 213, \"small_tick_hit\": 931}}',181.681,199516571,31872150,NULL,'2021-07-01 14:07:45',1625148465,NULL),(1947324543,16579711,2,1514618,1,1,1,'S',1,0.992783,1569,798376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 3893, \"large_tick_hit\": 13, \"small_tick_hit\": 909, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 3914, \"large_tick_hit\": 13, \"small_tick_hit\": 923}}',182.073,196113995,97618130,NULL,'2021-03-20 15:32:09',1616254329,NULL),(1944578326,16579711,2,668162,0,1,1,'S',1,0.995429,871,867733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1272, \"large_tick_hit\": 65, \"small_tick_hit\": 405, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1276, \"large_tick_hit\": 65, \"small_tick_hit\": 409}}',182.229,192327207,24223170,NULL,'2020-11-15 23:33:51',1605483231,NULL),(1948189934,16579711,2,2428779,1,1,1,'S',1,0.991964,870,966287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 863, \"large_tick_hit\": 7, \"small_tick_hit\": 241, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 863, \"large_tick_hit\": 7, \"small_tick_hit\": 250}}',182.466,196994571,18226726,NULL,'2021-04-15 20:48:47',1618519727,NULL),(1945143620,16579711,2,2257057,1,1,1,'S',1,0.987013,569,755091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 891, \"large_tick_hit\": 81, \"small_tick_hit\": 92, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 902, \"large_tick_hit\": 81, \"small_tick_hit\": 95}}',182.622,193077430,10448200,NULL,'2020-12-13 12:08:03',1607861283,NULL),(1947726778,16579711,2,2384118,1,1,1,'S',1,0.99345,305,1054585,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 15, \"small_tick_hit\": 150, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 15, \"small_tick_hit\": 153}}',182.717,196624957,2313131,NULL,'2021-04-04 14:59:43',1617548383,NULL),(1948088250,16579711,2,2054317,1,1,1,'S',1,0.998713,496,964679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_tick_hit\": 14, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 14, \"small_tick_hit\": 281}}',183.432,196984005,7319460,NULL,'2021-04-15 15:10:32',1618499432,NULL),(1944575301,16579711,2,663001,0,1,1,'S',1,0.983725,428,816798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 745, \"large_tick_hit\": 87, \"small_tick_hit\": 256, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 749, \"large_tick_hit\": 87, \"small_tick_hit\": 270}}',184.094,192179069,6528580,NULL,'2020-11-10 13:17:53',1605014273,NULL),(1946646651,16579711,2,1825040,1,1,1,'S',1,0.994092,412,872154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 448, \"large_tick_hit\": 34, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 34, \"small_tick_hit\": 191}}',184.107,195083371,4996290,NULL,'2021-02-16 22:08:11',1613513291,NULL),(1945509306,16579711,2,2742204,1,1,1,'S',1,0.993056,208,957124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 21, \"small_tick_hit\": 78, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 21, \"small_tick_hit\": 80}}',184.175,193365203,1281360,NULL,'2020-12-23 12:49:34',1608727774,NULL),(1947804451,16579711,2,2530116,1,1,1,'S',1,0.994698,387,991439,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 566, \"large_tick_hit\": 2, \"small_tick_hit\": 370, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 2, \"small_tick_hit\": 374}}',184.566,196625702,4758073,NULL,'2021-04-04 15:28:52',1617550132,NULL),(1955059358,16579711,2,1491701,1,1,1,'S',1,0.995322,1029,824347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 3429, \"large_tick_hit\": 6, \"small_tick_hit\": 182, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 3442, \"large_tick_hit\": 6, \"small_tick_hit\": 186}}',185.5,206120153,63046280,NULL,'2022-03-29 16:56:27',1648572987,NULL),(1951423730,16579711,2,2807407,1,1,1,'S',1,0.998621,414,899543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 567, \"large_tick_hit\": 6, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 6, \"small_tick_hit\": 151}}',185.712,201409864,4831330,NULL,'2021-09-05 20:48:45',1630874925,NULL),(1953894697,16579711,2,1482810,1,1,1,'S',1,0.993704,306,945016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 621, \"large_tick_hit\": 53, \"small_tick_hit\": 273, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 53, \"small_tick_hit\": 277}}',186.67,204647553,4147612,NULL,'2022-01-17 17:18:50',1642439930,NULL),(1950164148,16579711,2,1414543,0,1,1,'S',1,0.99447,542,855168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 757, \"large_tick_hit\": 100, \"small_tick_hit\": 222, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 100, \"small_tick_hit\": 225}}',186.713,199807352,9427460,NULL,'2021-07-11 13:59:30',1626011970,NULL),(1946095829,16579711,2,2017981,0,1,1,'A',1,0.975369,387,791393,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 637, \"large_tick_hit\": 29, \"small_tick_hit\": 126, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 29, \"small_tick_hit\": 138}}',187.679,194329325,5343791,NULL,'2021-01-25 19:43:22',1611603802,NULL),(1943992540,16579711,2,1898782,1,1,1,'S',1,0.995868,531,951310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 478, \"large_tick_hit\": 58, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 58, \"small_tick_hit\": 189}}',188.053,191580828,7733630,NULL,'2020-10-17 22:16:22',1602972982,NULL),(1954650943,16579711,2,2245777,1,1,1,'X',1,1,197,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 5, \"small_tick_hit\": 57}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 5, \"small_tick_hit\": 57}}',189.155,205538659,970334,NULL,'2022-02-27 17:23:43',1645982623,NULL),(1945196959,16579711,2,1413157,0,1,1,'S',1,0.980975,435,807017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 521, \"large_tick_hit\": 89, \"small_tick_hit\": 215, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 89, \"small_tick_hit\": 224}}',189.353,193045528,5852530,NULL,'2020-12-12 10:05:48',1607767548,NULL),(1953972535,16579711,2,2344652,1,1,1,'S',1,0.997976,606,892912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 745, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 747, \"small_tick_hit\": 241}}',189.824,204790414,9444478,NULL,'2022-01-23 22:08:11',1642975691,NULL),(1953346725,16579711,2,1830272,1,1,1,'S',1,0.985294,360,831383,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 913, \"large_tick_hit\": 26, \"small_tick_hit\": 66, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 920, \"large_tick_hit\": 26, \"small_tick_hit\": 74}}',189.929,203938633,7452209,NULL,'2021-12-17 18:58:01',1639767481,NULL),(1947690640,16579711,2,2549972,1,1,1,'S',1,0.991841,440,971815,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 543, \"large_tick_hit\": 1, \"small_tick_hit\": 307, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 1, \"small_tick_hit\": 312}}',190.932,196625277,5202406,NULL,'2021-04-04 15:12:37',1617549157,NULL),(1949642443,16579711,2,2782989,1,1,1,'S',1,0.998476,666,927632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1037, \"large_tick_hit\": 49, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1038, \"large_tick_hit\": 49, \"small_tick_hit\": 225}}',191.755,199100008,18053940,NULL,'2021-06-17 15:01:42',1623942102,NULL),(1948246932,16579711,2,2171266,1,1,1,'S',1,0.988751,405,776273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 714, \"large_tick_hit\": 16, \"small_tick_hit\": 149, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 16, \"small_tick_hit\": 153}}',192.268,197146218,5684470,NULL,'2021-04-20 14:18:00',1618928280,NULL),(1951445012,16579711,2,1027195,1,1,1,'S',1,0.994558,386,888732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 447, \"large_tick_hit\": 6, \"small_tick_hit\": 278, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 6, \"small_tick_hit\": 280}}',192.3,201410215,4586460,NULL,'2021-09-05 21:05:05',1630875905,NULL),(1944033220,16579711,2,2342008,1,1,1,'S',1,0.998592,650,965971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 631, \"large_tick_hit\": 19, \"small_tick_hit\": 59, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 19, \"small_tick_hit\": 60}}',193.026,191552342,12540770,NULL,'2020-10-16 19:36:23',1602876983,NULL),(1951873441,16579711,2,84485,1,1,1,'S',1,0.987406,354,843759,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 612, \"large_tick_hit\": 9, \"small_tick_hit\": 163, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 9, \"small_tick_hit\": 167}}',193.188,201958139,4554150,NULL,'2021-09-27 16:51:08',1632761468,NULL),(1950823152,16579711,2,1827587,1,1,1,'S',1,0.994557,498,777744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1146, \"large_tick_hit\": 16, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 1153, \"large_tick_hit\": 16, \"small_tick_hit\": 117}}',193.208,200602220,10978150,NULL,'2021-08-07 16:50:09',1628355009,NULL),(1945675800,16579711,2,1124631,1,1,1,'S',1,0.98434,643,801447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1095, \"large_tick_hit\": 12, \"small_tick_hit\": 213, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1102, \"large_tick_hit\": 12, \"small_tick_hit\": 227}}',193.548,193849120,15617430,NULL,'2021-01-09 15:06:54',1610204814,NULL),(1945064037,16579711,2,228919,1,1,1,'X',1,1,947,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 865, \"large_tick_hit\": 82, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 865, \"large_tick_hit\": 82, \"small_tick_hit\": 98}}',193.683,192963147,25336960,NULL,'2020-12-09 10:39:07',1607510347,NULL),(1945238367,16579711,2,938142,0,1,1,'S',1,0.992443,390,862395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 556, \"small_tick_hit\": 232, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 236}}',194.061,193046681,5112560,NULL,'2020-12-12 11:16:29',1607771789,NULL),(1950946965,16579711,2,1027907,1,1,1,'S',1,0.997319,514,958961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_tick_hit\": 7, \"small_tick_hit\": 230, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 7, \"small_tick_hit\": 232}}',194.326,200759943,6368412,NULL,'2021-08-12 21:42:19',1628804539,NULL),(1951958742,16579711,2,2278864,1,1,1,'S',1,0.985075,549,890034,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 880, \"large_tick_hit\": 61, \"small_tick_hit\": 379, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 886, \"large_tick_hit\": 61, \"small_tick_hit\": 393}}',194.404,202107008,9942204,NULL,'2021-10-03 16:50:28',1633279828,NULL),(1951911873,16579711,2,2507955,1,1,1,'S',1,0.99807,443,959254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 74, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 75}}',194.454,201959487,5939360,NULL,'2021-09-27 17:51:31',1632765091,NULL),(1958489913,16579711,2,3079939,1,1,1,'A',1,0.978995,968,402598,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1162, \"large_tick_hit\": 65, \"small_tick_hit\": 78, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1189, \"large_tick_hit\": 65, \"small_tick_hit\": 79}}',195.128,210570112,14106750,NULL,'2022-12-08 21:22:50',1670534570,NULL),(1947994845,16579711,2,1288985,1,1,1,'S',1,0.991729,826,839056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1052, \"large_tick_hit\": 25, \"small_tick_hit\": 122, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1060, \"large_tick_hit\": 25, \"small_tick_hit\": 124}}',195.143,196921888,21104040,NULL,'2021-04-13 16:50:53',1618332653,NULL),(1947998099,16579711,2,689803,1,1,1,'S',1,0.997691,852,926229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1021, \"large_tick_hit\": 16, \"small_tick_hit\": 259, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1022, \"large_tick_hit\": 16, \"small_tick_hit\": 261}}',195.329,196919737,18226266,NULL,'2021-04-13 15:38:23',1618328303,NULL),(1948766086,16579711,2,1599007,1,1,1,'S',1,0.998466,426,1058602,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 84, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 84, \"small_tick_hit\": 226}}',195.527,197923085,3833069,NULL,'2021-05-12 17:16:45',1620839805,NULL),(1945100700,16579711,2,2018371,1,1,1,'S',1,0.994911,240,864594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 299, \"large_tick_hit\": 37, \"small_tick_hit\": 55, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 37, \"small_tick_hit\": 56}}',195.77,192919163,1891910,NULL,'2020-12-07 18:24:11',1607365451,NULL),(1953981464,16579711,2,2384121,1,1,1,'A',1,0.973306,203,815485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 349, \"large_tick_hit\": 23, \"small_tick_hit\": 102, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 23, \"small_tick_hit\": 111}}',195.893,204834320,1596995,NULL,'2022-01-26 00:18:00',1643156280,NULL),(1948203338,16579711,2,1517953,1,1,1,'S',1,0.985677,364,984514,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 415, \"large_tick_hit\": 49, \"small_tick_hit\": 293, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 49, \"small_tick_hit\": 303}}',196.412,197146101,3462177,NULL,'2021-04-20 14:13:22',1618928002,NULL),(1948439593,16579711,2,1220985,1,1,1,'A',1,0.976893,395,857200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 498, \"large_tick_hit\": 50, \"small_tick_hit\": 213, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 50, \"small_tick_hit\": 229}}',196.726,197421002,4905530,NULL,'2021-04-28 16:33:55',1619627635,NULL),(1950981314,16579711,2,791264,1,1,1,'S',1,0.997967,555,879581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 801, \"large_tick_hit\": 78, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 803, \"large_tick_hit\": 78, \"small_tick_hit\": 103}}',196.976,200705119,10176830,NULL,'2021-08-11 01:07:32',1628644052,NULL),(1948101619,16579711,2,2085448,1,1,1,'S',1,0.993909,787,968897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 754, \"large_tick_hit\": 33, \"small_tick_hit\": 192, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 33, \"small_tick_hit\": 198}}',197.17,196984389,18059140,NULL,'2021-04-15 15:21:09',1618500069,NULL),(1948323573,16579711,2,1905953,1,1,1,'S',1,0.998569,471,1059538,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 44, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 44, \"small_tick_hit\": 228}}',197.241,197250275,5324142,NULL,'2021-04-23 16:52:18',1619196738,NULL),(1953570670,16579711,2,2257064,1,1,1,'S',1,0.99239,474,837937,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1211, \"large_tick_hit\": 43, \"small_tick_hit\": 50, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1220, \"large_tick_hit\": 43, \"small_tick_hit\": 51}}',197.315,204147005,16336276,NULL,'2021-12-26 17:08:36',1640538516,NULL),(1956628573,16579711,2,3108974,1,1,1,'S',1,0.986745,823,394487,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1056, \"large_tick_hit\": 134, \"small_tick_hit\": 150, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1071, \"large_tick_hit\": 134, \"small_tick_hit\": 153}}',197.425,208103645,9989200,NULL,'2022-07-08 00:34:10',1657240450,NULL),(1954984432,16579711,2,3076104,1,1,1,'S',1,0.990654,416,766451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 712, \"large_tick_hit\": 15, \"small_tick_hit\": 15, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 15, \"small_tick_hit\": 16}}',198.569,205945871,5806662,NULL,'2022-03-20 15:57:32',1647791852,NULL),(1947135240,16579711,2,1587421,1,1,1,'S',1,0.997783,687,1057498,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 654, \"large_tick_hit\": 33, \"small_tick_hit\": 213, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 33, \"small_tick_hit\": 215}}',198.699,195758447,11546561,NULL,'2021-03-09 15:29:07',1615303747,NULL),(1955100832,16579711,2,2684716,1,1,1,'S',1,0.993669,1220,848835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1568, \"large_tick_hit\": 424, \"small_tick_hit\": 676, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1576, \"large_tick_hit\": 424, \"small_tick_hit\": 685}}',199.673,206118074,41682360,NULL,'2022-03-29 14:44:40',1648565080,NULL),(1951088380,16579711,2,2583670,1,1,1,'S',1,0.998647,504,1055759,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 58, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 58, \"small_tick_hit\": 235}}',200.509,200873444,5951215,NULL,'2021-08-16 22:59:46',1629154786,NULL),(1948183527,16579711,2,2412396,1,1,1,'S',1,0.993151,207,949627,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 251, \"large_tick_hit\": 38, \"small_tick_hit\": 146, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 38, \"small_tick_hit\": 148}}',200.8,197098443,1408167,NULL,'2021-04-18 22:27:04',1618784824,NULL),(1948262332,16579711,2,2206570,1,1,1,'S',1,0.993274,207,1057917,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 12, \"small_tick_hit\": 236, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 12, \"small_tick_hit\": 239}}',200.884,197147481,1308275,NULL,'2021-04-20 15:02:38',1618930958,NULL),(1952808248,16579711,2,3186803,1,1,1,'S',1,0.997566,1353,871000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 2443, \"large_tick_hit\": 10, \"small_tick_hit\": 1236, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2450, \"large_tick_hit\": 10, \"small_tick_hit\": 1238}}',202.502,203182773,65561160,NULL,'2021-11-14 18:42:56',1636915376,NULL),(1954152266,16579711,2,2225736,1,1,1,'S',1,0.995751,434,869891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 524, \"large_tick_hit\": 4, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 4, \"small_tick_hit\": 175}}',203.486,204870210,4712966,NULL,'2022-01-27 15:42:36',1643298156,NULL),(1948413219,16579711,2,2700152,1,1,1,'S',1,0.993664,531,1010286,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 594, \"large_tick_hit\": 8, \"small_tick_hit\": 339, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 8, \"small_tick_hit\": 344}}',203.92,197351768,7423794,NULL,'2021-04-26 14:34:20',1619447660,NULL),(1953213129,16579711,2,2084753,1,1,1,'S',1,0.989971,270,974923,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 441, \"large_tick_hit\": 45, \"small_tick_hit\": 205, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 45, \"small_tick_hit\": 211}}',204.017,203791206,3590059,NULL,'2021-12-10 22:09:06',1639174146,NULL),(1951130316,16579711,2,2373144,1,1,1,'S',1,0.999093,698,947610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 713, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 714, \"small_tick_hit\": 388}}',204.053,200928277,11887936,NULL,'2021-08-18 23:36:08',1629329768,NULL),(1960851549,16579711,2,1764050,1,1,1,'S',1,0.996337,574,960185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_tick_hit\": 70, \"small_tick_hit\": 242, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 70, \"small_tick_hit\": 245}}',204.795,213583203,8773200,NULL,'2023-07-27 20:24:03',1690489443,NULL),(1954555853,16579711,2,1571309,1,1,1,'S',1,0.994495,647,860571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 791, \"large_tick_hit\": 4, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 797, \"large_tick_hit\": 4, \"small_tick_hit\": 289}}',205.308,205454458,10591762,NULL,'2022-02-23 15:12:13',1645629133,NULL),(1945064448,16579711,2,2308222,1,1,1,'S',1,0.988748,414,869447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 494, \"large_tick_hit\": 44, \"small_tick_hit\": 165, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 44, \"small_tick_hit\": 171}}',205.663,192988661,5298990,NULL,'2020-12-10 08:33:47',1607589227,NULL),(1948154063,16579711,2,1413542,1,1,1,'S',1,0.994962,552,962986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 93, \"small_tick_hit\": 238, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 93, \"small_tick_hit\": 242}}',205.889,196985041,7901200,NULL,'2021-04-15 15:39:37',1618501177,NULL),(1948305697,16579711,2,1873238,1,1,1,'A',1,0.978166,415,995410,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 424, \"large_tick_hit\": 29, \"small_tick_hit\": 219, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 29, \"small_tick_hit\": 232}}',205.964,197250460,4267076,NULL,'2021-04-23 16:57:43',1619197063,NULL),(1953970850,16579711,2,1376541,1,1,1,'S',1,0.997238,277,958939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"small_tick_hit\": 84, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 277, \"small_tick_hit\": 85}}',206.252,204788340,2360940,NULL,'2022-01-23 20:11:58',1642968718,NULL),(1948628907,16579711,2,1830273,1,1,1,'S',1,0.996109,642,883740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 911, \"large_tick_hit\": 4, \"small_tick_hit\": 109, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 913, \"large_tick_hit\": 4, \"small_tick_hit\": 111}}',206.583,197706055,14534270,NULL,'2021-05-06 15:49:03',1620316143,NULL),(1943868645,16579711,2,2458295,1,1,1,'S',1,0.986667,222,1071762,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 13, \"small_tick_hit\": 74, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 13, \"small_tick_hit\": 78}}',207.245,191344929,1668211,NULL,'2020-10-08 00:22:44',1602116564,NULL),(1945095266,16579711,2,1454892,1,1,1,'S',1,0.992258,455,844238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 599, \"large_tick_hit\": 46, \"small_tick_hit\": 124, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 46, \"small_tick_hit\": 127}}',207.374,192997585,6531460,NULL,'2020-12-10 16:23:31',1607617411,NULL),(1953929549,16579711,2,1254208,1,1,1,'S',1,0.996277,633,898118,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1169, \"large_tick_hit\": 5, \"small_tick_hit\": 699}, \"maximum_statistics\": {\"great\": 1176, \"large_tick_hit\": 5, \"small_tick_hit\": 699}}',207.387,204648238,13021997,NULL,'2022-01-17 17:53:16',1642441996,NULL),(1954380124,16579711,2,2479508,1,1,1,'S',1,0.994803,1008,827561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 2158, \"large_tick_hit\": 52, \"small_tick_hit\": 470, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2167, \"large_tick_hit\": 52, \"small_tick_hit\": 475}}',207.555,205249413,52220660,NULL,'2022-02-13 18:55:42',1644778542,NULL),(1951219146,16579711,2,1093605,1,1,1,'X',1,1,2712,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2710, \"large_tick_hit\": 2, \"small_tick_hit\": 439}, \"maximum_statistics\": {\"great\": 2710, \"large_tick_hit\": 2, \"small_tick_hit\": 439}}',207.983,201028024,221179110,NULL,'2021-08-22 16:22:50',1629649370,NULL),(1954087681,16579711,2,1853274,1,1,1,'S',1,0.997257,439,900793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 495, \"large_tick_hit\": 1, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 1, \"small_tick_hit\": 231}}',208.219,204813396,4765678,NULL,'2022-01-25 00:23:03',1643070183,NULL),(1944120258,16579711,2,2283964,1,1,1,'S',1,0.998258,962,966957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 882, \"large_tick_hit\": 80, \"small_tick_hit\": 184, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 882, \"large_tick_hit\": 80, \"small_tick_hit\": 186}}',208.26,191782738,20422184,NULL,'2020-10-25 23:41:34',1603669294,NULL),(1948091902,16579711,2,600355,0,1,1,'X',1,1,212,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 2, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 2, \"small_tick_hit\": 84}}',208.536,196984538,1376680,NULL,'2021-04-15 15:25:01',1618500301,NULL),(1954259165,16579711,2,2742206,0,1,1,'A',1,0.979675,146,903831,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 167, \"large_tick_hit\": 12, \"small_tick_hit\": 62, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 12, \"small_tick_hit\": 65}}',209.22,205057011,710561,NULL,'2022-02-04 23:59:25',1644019165,NULL),(1945084064,16579711,2,925648,0,1,1,'S',1,0.987762,383,841988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 391, \"large_tick_hit\": 82, \"small_tick_hit\": 92, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 82, \"small_tick_hit\": 94}}',209.57,192988959,3886740,NULL,'2020-12-10 08:59:15',1607590755,NULL),(1954382612,16579711,2,3060860,1,1,1,'S',1,0.991283,281,823649,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 654, \"large_tick_hit\": 61, \"small_tick_hit\": 81, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 61, \"small_tick_hit\": 82}}',212.29,205224790,4319863,NULL,'2022-02-12 18:34:41',1644690881,NULL),(1947746826,16579711,2,2424032,1,1,1,'S',1,0.995208,362,1057102,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 261, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 264}}',212.45,196624885,3429958,NULL,'2021-04-04 14:56:33',1617548193,NULL),(1953134911,16579711,2,2129145,1,1,1,'S',1,0.997904,525,919822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 594, \"large_tick_hit\": 2, \"small_tick_hit\": 356, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 2, \"small_tick_hit\": 357}}',212.667,203606172,6870472,NULL,'2021-12-02 18:17:08',1638469028,NULL),(1947976804,16579711,2,1854059,0,1,1,'S',1,0.985325,421,937241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 418, \"large_tick_hit\": 7, \"small_tick_hit\": 45, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 7, \"small_tick_hit\": 47}}',212.995,196921939,5421770,NULL,'2021-04-13 16:53:06',1618332786,NULL),(1945090964,16579711,2,2170171,1,1,1,'S',1,0.996364,456,904354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 604, \"large_tick_hit\": 24, \"small_tick_hit\": 194, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 24, \"small_tick_hit\": 196}}',213.874,192996633,6922560,NULL,'2020-12-10 15:45:20',1607615120,NULL),(1945073069,16579711,2,1632869,1,1,1,'S',1,0.98812,1016,828504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1208, \"large_tick_hit\": 95, \"small_tick_hit\": 111, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1222, \"large_tick_hit\": 95, \"small_tick_hit\": 114}}',214.071,192997300,29531510,NULL,'2020-12-10 16:13:21',1607616801,NULL),(1945984654,16579711,2,1566770,0,1,1,'SH',1,0.990187,664,427898,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 784, \"large_tick_hit\": 136, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 795, \"large_tick_hit\": 136, \"small_tick_hit\": 190}}',214.491,194202836,6144806,NULL,'2021-01-21 20:57:25',1611262645,NULL),(1943915686,16579711,2,1369600,1,1,1,'S',1,0.995192,728,892783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 725, \"large_tick_hit\": 132, \"small_tick_hit\": 178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 132, \"small_tick_hit\": 180}}',214.53,191345496,13706140,NULL,'2020-10-08 01:01:56',1602118916,NULL),(1944978220,16579711,2,2428478,1,1,1,'S',1,0.993724,325,957896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 14, \"small_tick_hit\": 150, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 14, \"small_tick_hit\": 153}}',214.73,192692757,3123540,NULL,'2020-11-29 14:44:52',1606661092,NULL),(1951904454,16579711,2,2485438,1,1,1,'S',1,0.998649,394,898919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 524, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 525, \"small_tick_hit\": 215}}',216.318,201958516,5298390,NULL,'2021-09-27 17:08:43',1632762523,NULL),(1954901294,16579711,2,2160012,0,1,1,'S',1,0.991047,505,865839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1297, \"large_tick_hit\": 65, \"small_tick_hit\": 77, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1305, \"large_tick_hit\": 65, \"small_tick_hit\": 82}}',216.781,205877921,17799645,NULL,'2022-03-17 14:43:07',1647528187,NULL),(1952132211,16579711,2,1201544,1,1,1,'S',1,0.996076,1297,835236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 2577, \"large_tick_hit\": 127, \"small_tick_hit\": 342, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2587, \"large_tick_hit\": 127, \"small_tick_hit\": 344}}',217.178,202195706,67877380,NULL,'2021-10-07 15:01:01',1633618861,NULL),(1947252243,16579711,2,2294025,1,1,1,'S',1,0.99278,748,878283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1227, \"large_tick_hit\": 66, \"small_tick_hit\": 357, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1230, \"large_tick_hit\": 66, \"small_tick_hit\": 366}}',217.372,195850300,22255610,NULL,'2021-03-12 15:23:48',1615562628,NULL),(1951240945,16579711,2,842321,1,1,1,'S',1,0.991228,161,1053409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 8, \"small_tick_hit\": 65, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 8, \"small_tick_hit\": 67}}',217.449,201038458,668303,NULL,'2021-08-23 00:28:40',1629678520,NULL),(1945089677,16579711,2,1962294,1,1,1,'S',1,0.994039,400,900774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 488, \"large_tick_hit\": 1, \"small_tick_hit\": 178, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 181}}',217.476,192966615,5133200,NULL,'2020-12-09 13:44:45',1607521485,NULL),(1954829400,16579711,2,2913076,1,1,1,'S',1,0.995533,543,881624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1348, \"large_tick_hit\": 58, \"small_tick_hit\": 154, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1351, \"large_tick_hit\": 58, \"small_tick_hit\": 158}}',217.677,205761798,16936720,NULL,'2022-03-11 18:24:23',1647023063,NULL),(1951970519,16579711,2,2629996,1,1,1,'S',1,0.992239,533,894338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 591, \"large_tick_hit\": 5, \"small_tick_hit\": 299, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 5, \"small_tick_hit\": 302}}',218.224,202173827,8689730,NULL,'2021-10-06 15:35:21',1633534521,NULL),(1944250037,16579711,2,1899262,1,1,1,'S',1,0.997409,438,902294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 557, \"large_tick_hit\": 38, \"small_tick_hit\": 175, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 38, \"small_tick_hit\": 176}}',219.58,191975901,6211110,NULL,'2020-11-02 14:31:58',1604327518,NULL),(1948460291,16579711,2,2558471,1,1,1,'S',1,0.992509,474,893497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 506, \"large_tick_hit\": 47, \"small_tick_hit\": 242, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 47, \"small_tick_hit\": 246}}',219.688,197527326,6477240,NULL,'2021-05-01 16:17:05',1619885825,NULL),(1948094929,16579711,2,2521257,1,1,1,'S',1,0.993893,415,993913,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 495, \"small_tick_hit\": 156, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 496, \"small_tick_hit\": 159}}',219.895,197058666,4701466,NULL,'2021-04-17 19:03:18',1618686198,NULL),(1944079217,16579711,2,2249908,1,1,1,'S',1,0.998013,1238,967841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1179, \"large_tick_hit\": 59, \"small_tick_hit\": 269, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1179, \"large_tick_hit\": 59, \"small_tick_hit\": 272}}',220.026,191527085,35671582,NULL,'2020-10-15 17:11:41',1602781901,NULL),(1945509333,16579711,2,2742204,1,1,1,'S',1,0.982639,208,1067146,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 21, \"small_tick_hit\": 75, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 21, \"small_tick_hit\": 80}}',220.062,193365293,1427942,NULL,'2020-12-23 12:54:19',1608728059,NULL),(1948452071,16579711,2,2079318,1,1,1,'S',1,0.995708,507,967541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 9, \"small_tick_hit\": 189, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 9, \"small_tick_hit\": 192}}',220.429,197420107,7778010,NULL,'2021-04-28 16:04:03',1619625843,NULL),(1948189289,16579711,2,2792090,1,1,1,'S',1,0.997429,497,1057188,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"small_tick_hit\": 279, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 497, \"small_tick_hit\": 281}}',221.496,196994440,6409780,NULL,'2021-04-15 20:44:24',1618519464,NULL),(1953588533,16579711,2,3129769,1,1,1,'S',1,0.988321,751,766519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1109, \"large_tick_hit\": 122, \"small_tick_hit\": 123, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1123, \"large_tick_hit\": 122, \"small_tick_hit\": 125}}',221.985,204339209,18574170,NULL,'2022-01-03 19:32:49',1641238369,NULL),(1944611866,16579711,2,2413143,1,1,1,'S',1,0.997896,1202,965517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1192, \"large_tick_hit\": 10, \"small_tick_hit\": 221, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 10, \"small_tick_hit\": 224}}',222.109,192165457,43320330,NULL,'2020-11-09 21:29:55',1604957395,NULL),(1954063632,16579711,2,2266720,1,1,1,'S',1,0.998595,565,953884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 525, \"large_tick_hit\": 44, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 44, \"small_tick_hit\": 142}}',223.03,204790331,9006960,NULL,'2022-01-23 22:02:04',1642975324,NULL),(1959075862,16579711,2,926084,1,1,1,'S',1,0.991237,658,417864,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 879, \"small_tick_hit\": 139, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 885, \"small_tick_hit\": 142}}',223.132,211303813,7279960,NULL,'2023-01-31 20:06:49',1675195609,NULL),(1953139406,16579711,2,1761256,1,1,1,'S',1,0.997247,1211,935042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1393, \"large_tick_hit\": 5, \"small_tick_hit\": 413, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1394, \"large_tick_hit\": 5, \"small_tick_hit\": 417}}',223.611,203660847,45052390,NULL,'2021-12-04 22:32:29',1638657149,NULL),(1951739582,16579711,2,1486940,1,1,1,'S',1,0.988117,435,955106,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 620, \"large_tick_hit\": 60, \"small_tick_hit\": 401, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 60, \"small_tick_hit\": 412}}',224.549,201804802,6553539,NULL,'2021-09-21 17:04:15',1632243855,NULL),(1954989126,16579711,2,3173567,1,1,1,'S',1,0.993445,428,871446,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1178, \"large_tick_hit\": 70, \"small_tick_hit\": 116, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1185, \"large_tick_hit\": 70, \"small_tick_hit\": 118}}',225.742,205878748,12941809,NULL,'2022-03-17 15:38:47',1647531527,NULL),(1953074486,16579711,2,135810,1,1,1,'S',1,0.994118,552,946007,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 717, \"large_tick_hit\": 58, \"small_tick_hit\": 239, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 58, \"small_tick_hit\": 242}}',226.017,203658343,7878374,NULL,'2021-12-04 20:45:58',1638650758,NULL),(1951070470,16579711,2,1993354,1,1,1,'X',1,1,1079,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1079, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 1079, \"small_tick_hit\": 277}}',226.031,200928392,35156650,NULL,'2021-08-18 23:42:13',1629330133,NULL),(1953959344,16579711,2,2728493,1,1,1,'S',1,0.987124,260,976022,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 463, \"large_tick_hit\": 44, \"small_tick_hit\": 183, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 44, \"small_tick_hit\": 191}}',226.776,204603190,3126450,NULL,'2022-01-15 17:54:40',1642269280,NULL),(1951303008,16579711,2,1291405,1,1,1,'S',1,0.995192,142,1055808,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 5, \"small_tick_hit\": 65, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 5, \"small_tick_hit\": 66}}',228.458,201350066,645738,NULL,'2021-09-03 18:50:11',1630695011,NULL),(1955161051,16579711,2,3330168,1,1,1,'S',1,0.989768,649,726476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1311, \"large_tick_hit\": 67, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 1326, \"large_tick_hit\": 67, \"small_tick_hit\": 73}}',229.406,206256736,20014930,NULL,'2022-04-05 17:47:17',1649180837,NULL),(1954239455,16579711,2,2080632,1,1,1,'S',1,0.993781,273,435535,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 682, \"large_tick_hit\": 58, \"small_tick_hit\": 59, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 58, \"small_tick_hit\": 60}}',229.522,205073169,2426093,NULL,'2022-02-05 17:27:02',1644082022,NULL),(1955032288,16579711,2,2813055,1,1,1,'S',1,0.993418,723,831212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1853, \"large_tick_hit\": 22, \"small_tick_hit\": 389, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1860, \"large_tick_hit\": 22, \"small_tick_hit\": 397}}',230.481,206119570,23820390,NULL,'2022-03-29 16:23:50',1648571030,NULL),(1959071232,16579711,2,3671978,1,1,1,'S',1,0.996092,704,828832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1365, \"large_tick_hit\": 110, \"small_tick_hit\": 309, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1371, \"large_tick_hit\": 110, \"small_tick_hit\": 310}}',231.839,211364494,19253930,NULL,'2023-02-05 14:17:37',1675606657,NULL),(1944440908,16579711,2,2162020,1,1,1,'S',1,0.99572,568,962860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_tick_hit\": 40, \"small_tick_hit\": 130, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 40, \"small_tick_hit\": 133}}',232.108,192076563,9508460,NULL,'2020-11-06 16:19:28',1604679568,NULL),(1947205257,16579711,2,927053,1,1,1,'S',1,0.996677,1347,896658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 2118, \"large_tick_hit\": 83, \"small_tick_hit\": 498, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2122, \"large_tick_hit\": 83, \"small_tick_hit\": 503}}',232.732,195785435,62935080,NULL,'2021-03-10 13:32:16',1615383136,NULL),(1944603057,16579711,2,1864549,1,1,1,'S',1,0.998527,489,916603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 527, \"large_tick_hit\": 23, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 23, \"small_tick_hit\": 128}}',234.79,192164970,7027780,NULL,'2020-11-09 21:09:02',1604956142,NULL),(1951514162,16579711,2,1986359,1,1,1,'S',1,0.98895,285,864254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 458, \"large_tick_hit\": 56, \"small_tick_hit\": 202, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 56, \"small_tick_hit\": 206}}',234.863,201428406,3074887,NULL,'2021-09-06 16:26:47',1630945607,NULL),(1944302342,16579711,2,2388525,1,1,1,'S',1,0.997135,529,961883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_tick_hit\": 50, \"small_tick_hit\": 167, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 50, \"small_tick_hit\": 169}}',235.641,191873755,7908510,NULL,'2020-10-29 15:11:18',1603984278,NULL),(1944116960,16579711,2,1864557,0,1,1,'S',1,0.998615,544,960209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 33, \"small_tick_hit\": 177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 33, \"small_tick_hit\": 178}}',236.175,191803179,8471930,NULL,'2020-10-26 20:13:42',1603743222,NULL),(1944545027,16579711,2,857717,1,1,1,'S',1,0.993781,496,905100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 638, \"large_tick_hit\": 18, \"small_tick_hit\": 143, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 18, \"small_tick_hit\": 147}}',237.065,192180420,8162430,NULL,'2020-11-10 14:24:50',1605018290,NULL),(1947863011,16579711,2,2139169,1,1,1,'S',1,0.997664,513,1055805,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_tick_hit\": 2, \"small_tick_hit\": 341, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 2, \"small_tick_hit\": 343}}',237.326,196720940,6772463,NULL,'2021-04-07 15:05:40',1617807940,NULL),(1951876070,16579711,2,2888908,1,1,1,'S',1,0.99568,819,861651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1104, \"large_tick_hit\": 81, \"small_tick_hit\": 198, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1108, \"large_tick_hit\": 81, \"small_tick_hit\": 200}}',237.545,201963205,21731700,NULL,'2021-09-27 21:00:54',1632776454,NULL),(1946727620,16579711,2,2424030,1,1,1,'A',1,0.971053,398,883576,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 538, \"large_tick_hit\": 21, \"small_tick_hit\": 179, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 21, \"small_tick_hit\": 193}}',237.668,195151121,5493298,NULL,'2021-02-18 20:43:37',1613681017,NULL),(1947729738,16579711,2,2391303,1,1,1,'S',1,0.991501,520,1052773,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"small_tick_hit\": 180, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 520, \"small_tick_hit\": 186}}',238.149,196625167,6999091,NULL,'2021-04-04 15:08:27',1617548907,NULL),(1945116758,16579711,2,1852205,1,1,1,'S',1,0.996094,485,918740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 477, \"large_tick_hit\": 65, \"small_tick_hit\": 223, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 65, \"small_tick_hit\": 225}}',238.18,192988295,6594850,NULL,'2020-12-10 08:06:40',1607587600,NULL),(1951364159,16579711,2,2413833,1,1,1,'X',1,1,384,1058077,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 192}}',238.459,201275941,3849961,NULL,'2021-08-31 16:43:54',1630428234,NULL),(1954085612,16579711,2,3281600,1,1,1,'S',1,0.993007,579,957149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"large_tick_hit\": 50, \"small_tick_hit\": 273, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 50, \"small_tick_hit\": 279}}',238.663,204804211,9322550,NULL,'2022-01-24 15:19:22',1643037562,NULL),(1948176754,16579711,2,2033758,1,1,1,'S',1,0.987805,489,897040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 502, \"large_tick_hit\": 40, \"small_tick_hit\": 187, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 40, \"small_tick_hit\": 193}}',239.072,196985310,6959530,NULL,'2021-04-15 15:47:36',1618501656,NULL),(1948579904,16579711,2,1490846,1,1,1,'S',1,0.997786,931,935105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 930, \"large_tick_hit\": 73, \"small_tick_hit\": 349, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 931, \"large_tick_hit\": 73, \"small_tick_hit\": 351}}',239.5,197528858,24349110,NULL,'2021-05-01 17:05:21',1619888721,NULL),(1958536102,16579711,2,3178487,1,1,1,'S',1,0.994576,645,402071,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1160, \"large_tick_hit\": 88, \"small_tick_hit\": 219, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1167, \"large_tick_hit\": 88, \"small_tick_hit\": 220}}',239.672,210568462,8729260,NULL,'2022-12-08 18:57:47',1670525867,NULL),(1955095646,16579711,2,3180721,1,1,1,'S',1,0.993706,650,785560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1130, \"large_tick_hit\": 61, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 1138, \"large_tick_hit\": 61, \"small_tick_hit\": 72}}',239.806,206038346,14456520,NULL,'2022-03-25 16:35:12',1648226112,NULL),(1951794208,16579711,2,2522723,1,1,1,'S',1,0.991803,445,1057127,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 1, \"small_tick_hit\": 281, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 1, \"small_tick_hit\": 287}}',239.974,202009766,5157073,NULL,'2021-09-29 21:24:54',1632950694,NULL),(1947712687,16579711,2,2747782,1,1,1,'X',1,1,281,1057453,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 1, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 1, \"small_tick_hit\": 175}}',240.914,196624297,2071172,NULL,'2021-04-04 14:32:42',1617546762,NULL),(1948119630,16579711,2,2747096,1,1,1,'S',1,0.983015,350,954623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 13, \"small_tick_hit\": 113, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 13, \"small_tick_hit\": 121}}',241.937,196984858,3611630,NULL,'2021-04-15 15:34:25',1618500865,NULL),(1945089703,16579711,2,1814258,1,1,1,'S',1,0.99532,481,960413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 30, \"small_tick_hit\": 157, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 30, \"small_tick_hit\": 160}}',242.059,192966907,6643510,NULL,'2020-12-09 13:59:04',1607522344,NULL),(1945015614,16579711,2,1874085,1,1,1,'S',1,0.991781,579,885965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 615, \"large_tick_hit\": 41, \"small_tick_hit\": 68, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 41, \"small_tick_hit\": 70}}',242.117,192997520,9475760,NULL,'2020-12-10 16:21:20',1607617280,NULL),(1946079078,16579711,2,2234312,1,1,1,'X',1,1,214,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 7, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 7, \"small_tick_hit\": 75}}',242.844,194264353,1405070,NULL,'2021-01-23 18:14:13',1611425653,NULL),(1945064657,16579711,2,2130301,1,1,1,'S',1,0.997195,536,960029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_tick_hit\": 27, \"small_tick_hit\": 175, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 27, \"small_tick_hit\": 177}}',243.075,192892929,8279110,NULL,'2020-12-06 19:15:18',1607282118,NULL),(1953715079,16579711,2,3108717,1,1,1,'S',1,0.995585,463,815934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1072, \"large_tick_hit\": 134, \"small_tick_hit\": 147, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1077, \"large_tick_hit\": 134, \"small_tick_hit\": 148}}',243.822,204517548,11380750,NULL,'2022-01-11 20:25:12',1641932712,NULL),(1945052723,16579711,2,2106490,1,1,1,'S',1,0.991749,760,840691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1038, \"large_tick_hit\": 10, \"small_tick_hit\": 154, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1044, \"large_tick_hit\": 10, \"small_tick_hit\": 158}}',244.962,192911432,18395820,NULL,'2020-12-07 13:05:43',1607346343,NULL),(1947936047,16579711,2,2524808,1,1,1,'S',1,0.988434,626,838602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 785, \"large_tick_hit\": 54, \"small_tick_hit\": 272, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 791, \"large_tick_hit\": 54, \"small_tick_hit\": 279}}',246.064,196764376,11954420,NULL,'2021-04-08 22:08:54',1617919734,NULL),(1945046878,16579711,2,1986358,1,1,1,'S',1,0.99455,534,951965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 491, \"large_tick_hit\": 47, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 47, \"small_tick_hit\": 192}}',246.615,192988607,8021960,NULL,'2020-12-10 08:30:16',1607589016,NULL),(1954510826,16579711,2,3103400,1,1,1,'S',1,0.99543,1661,823860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 2991, \"large_tick_hit\": 239, \"small_tick_hit\": 255, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 3005, \"large_tick_hit\": 239, \"small_tick_hit\": 257}}',246.778,205436535,98728590,NULL,'2022-02-22 17:43:23',1645551803,NULL),(1944491850,16579711,2,1281010,0,1,1,'S',1,0.991643,540,958501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 42, \"small_tick_hit\": 172, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 42, \"small_tick_hit\": 178}}',246.849,192327245,8329440,NULL,'2020-11-15 23:36:15',1605483375,NULL),(1951768943,16579711,2,2729952,1,1,1,'S',1,0.998519,457,1059076,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 60, \"small_tick_hit\": 217, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 60, \"small_tick_hit\": 218}}',247.476,201698172,4738391,NULL,'2021-09-17 16:42:20',1631896940,NULL),(1951864412,16579711,2,1925194,1,1,1,'S',1,0.99843,387,935271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 393, \"large_tick_hit\": 11, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 11, \"small_tick_hit\": 232}}',247.827,201960070,4587660,NULL,'2021-09-27 18:19:39',1632766779,NULL),(1945061530,16579711,2,1426226,1,1,1,'X',1,1,499,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_tick_hit\": 45, \"small_tick_hit\": 51}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 45, \"small_tick_hit\": 51}}',247.979,192967037,6910590,NULL,'2020-12-09 14:04:43',1607522683,NULL),(1948326442,16579711,2,2051566,1,1,1,'S',1,0.993532,538,963619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_tick_hit\": 10, \"small_tick_hit\": 230, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 10, \"small_tick_hit\": 235}}',248.064,197192553,8736040,NULL,'2021-04-21 21:50:22',1619041822,NULL),(1950813799,16579711,2,2597832,1,1,1,'S',1,0.991705,597,827522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 895, \"large_tick_hit\": 17, \"small_tick_hit\": 164, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 900, \"large_tick_hit\": 17, \"small_tick_hit\": 168}}',248.218,200640413,13501860,NULL,'2021-08-08 23:00:40',1628463640,NULL),(1944947442,16579711,2,2160121,1,1,1,'S',1,0.999195,844,927738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 982, \"large_tick_hit\": 123, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 983, \"large_tick_hit\": 123, \"small_tick_hit\": 136}}',248.262,192716570,20910580,NULL,'2020-11-30 14:05:27',1606745127,NULL),(1953295969,16579711,2,2234330,1,1,1,'A',1,0.96633,186,947249,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 197, \"large_tick_hit\": 8, \"small_tick_hit\": 82, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 8, \"small_tick_hit\": 87}}',248.332,203701984,1109048,NULL,'2021-12-06 18:59:50',1638817190,NULL),(1946550672,16579711,2,2105491,1,1,1,'S',1,0.997089,424,900899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 598, \"large_tick_hit\": 39, \"small_tick_hit\": 48, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 39, \"small_tick_hit\": 49}}',248.608,195083606,6467100,NULL,'2021-02-16 22:18:14',1613513894,NULL),(1943999441,16579711,2,2567137,1,1,1,'S',1,0.998267,434,964487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 25, \"small_tick_hit\": 142, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 25, \"small_tick_hit\": 143}}',248.792,191509884,5622020,NULL,'2020-10-14 21:23:15',1602710595,NULL),(1959041942,16579711,2,2368389,1,1,1,'S',1,0.993346,1231,836486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1889, \"large_tick_hit\": 364, \"small_tick_hit\": 434, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1898, \"large_tick_hit\": 364, \"small_tick_hit\": 443}}',249.818,211303041,47514820,NULL,'2023-01-31 18:42:51',1675190571,NULL),(1953407291,16579711,2,1918175,1,1,1,'S',1,0.989466,871,815397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1150, \"large_tick_hit\": 29, \"small_tick_hit\": 136, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1162, \"large_tick_hit\": 29, \"small_tick_hit\": 138}}',250.48,203986283,23244260,NULL,'2021-12-19 17:28:45',1639934925,NULL),(1954912004,16579711,2,1939410,1,1,1,'S',1,0.994186,1711,399449,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 3351, \"large_tick_hit\": 71, \"small_tick_hit\": 169, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 3370, \"large_tick_hit\": 71, \"small_tick_hit\": 171}}',250.935,206000688,58754750,NULL,'2022-03-23 16:29:42',1648052982,NULL),(1953913659,16579711,2,67217,1,1,1,'S',1,0.989667,476,945977,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 569, \"large_tick_hit\": 9, \"small_tick_hit\": 284, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 9, \"small_tick_hit\": 288}}',252.544,204647817,7474136,NULL,'2022-01-17 17:32:38',1642440758,NULL),(1951992980,16579711,2,3151685,1,1,1,'S',1,0.99687,777,872395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1115, \"large_tick_hit\": 71, \"small_tick_hit\": 88, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1118, \"large_tick_hit\": 71, \"small_tick_hit\": 89}}',252.897,202108835,19264360,NULL,'2021-10-03 18:09:12',1633284552,NULL),(1948076849,16579711,2,2248683,1,1,1,'S',1,0.993146,886,850672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1334, \"large_tick_hit\": 39, \"small_tick_hit\": 221, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1339, \"large_tick_hit\": 39, \"small_tick_hit\": 227}}',253.885,196996410,25312610,NULL,'2021-04-15 21:59:19',1618523959,NULL),(1945653254,16579711,2,1069448,0,1,1,'S',1,0.982083,434,804791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 617, \"large_tick_hit\": 59, \"small_tick_hit\": 201, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 59, \"small_tick_hit\": 212}}',254.425,193791557,5961050,NULL,'2021-01-07 15:15:22',1610032522,NULL),(1953424496,16579711,2,2977460,1,1,1,'S',1,0.986357,395,936496,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 428, \"large_tick_hit\": 65, \"small_tick_hit\": 230, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 65, \"small_tick_hit\": 236}}',254.677,203988899,3541056,NULL,'2021-12-19 19:45:01',1639943101,NULL),(1945236692,16579711,2,2036470,1,1,1,'S',1,0.996255,538,957371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 530, \"large_tick_hit\": 8, \"small_tick_hit\": 260, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 8, \"small_tick_hit\": 262}}',255.331,193046565,8761640,NULL,'2020-12-12 11:09:32',1607771372,NULL),(1953998888,16579711,2,2747097,1,1,1,'S',1,0.989059,244,914556,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 299, \"large_tick_hit\": 13, \"small_tick_hit\": 140, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 13, \"small_tick_hit\": 142}}',258.192,204717382,1603501,NULL,'2022-01-20 23:36:14',1642721774,NULL),(1945006269,16579711,2,767324,0,1,1,'S',1,0.994048,510,911584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 541, \"large_tick_hit\": 64, \"small_tick_hit\": 230, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 64, \"small_tick_hit\": 234}}',258.271,192998081,7527720,NULL,'2020-12-10 16:41:55',1607618515,NULL),(1945226984,16579711,2,907557,1,1,1,'S',1,0.9941,1011,874473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1361, \"large_tick_hit\": 48, \"small_tick_hit\": 276, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1365, \"large_tick_hit\": 48, \"small_tick_hit\": 282}}',258.536,193045688,33352100,NULL,'2020-12-12 10:15:03',1607768103,NULL),(1955081869,16579711,2,1546489,0,1,1,'A',1,0.978947,268,803302,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 484, \"large_tick_hit\": 51, \"small_tick_hit\": 209, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 51, \"small_tick_hit\": 218}}',259.876,206102863,3453485,NULL,'2022-03-28 17:31:10',1648488670,NULL),(1945041449,16579711,2,1575629,0,1,1,'S',1,0.994006,654,916547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 759, \"large_tick_hit\": 33, \"small_tick_hit\": 203, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 33, \"small_tick_hit\": 208}}',261.348,192962654,12854590,NULL,'2020-12-09 10:05:54',1607508354,NULL),(1946688405,16579711,2,926084,1,1,1,'S',1,0.990263,609,880744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 883, \"small_tick_hit\": 134, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 885, \"small_tick_hit\": 142}}',261.817,195150942,13027580,NULL,'2021-02-18 20:38:15',1613680695,NULL),(1945024519,16579711,2,1709675,1,1,1,'S',1,0.998473,499,959373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 43, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 43, \"small_tick_hit\": 156}}',262.935,192921737,7297890,NULL,'2020-12-07 20:04:01',1607371441,NULL),(1947559066,16579711,2,2131972,1,1,1,'S',1,0.996572,833,924371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1006, \"large_tick_hit\": 29, \"small_tick_hit\": 128, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1007, \"large_tick_hit\": 29, \"small_tick_hit\": 131}}',263.229,196212708,21718700,NULL,'2021-03-23 12:59:28',1616504368,NULL),(1951943216,16579711,2,2566886,1,1,1,'S',1,0.990303,890,817121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1234, \"large_tick_hit\": 80, \"small_tick_hit\": 320, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1244, \"large_tick_hit\": 80, \"small_tick_hit\": 326}}',264.188,202178046,24921160,NULL,'2021-10-06 18:45:34',1633545934,NULL),(1947261582,16579711,2,2692804,1,1,1,'S',1,0.993266,752,875664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 961, \"large_tick_hit\": 46, \"small_tick_hit\": 173, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 964, \"large_tick_hit\": 46, \"small_tick_hit\": 178}}',264.979,195884664,18096250,NULL,'2021-03-13 14:31:10',1615645870,NULL),(1959324163,16579711,2,3671047,1,1,1,'S',1,0.989761,397,786061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 691, \"large_tick_hit\": 39, \"small_tick_hit\": 140, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 39, \"small_tick_hit\": 144}}',265.555,211696366,6205540,NULL,'2023-03-03 17:10:27',1677863427,NULL),(1953247763,16579711,2,2425696,1,1,1,'S',1,0.984076,164,1050336,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 26, \"small_tick_hit\": 145, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 26, \"small_tick_hit\": 150}}',266.698,203812311,728481,NULL,'2021-12-11 18:35:28',1639247728,NULL),(1944975836,16579711,2,2424031,0,1,1,'S',1,0.983482,567,953449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 25, \"small_tick_hit\": 207, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 25, \"small_tick_hit\": 220}}',267.627,192741872,9308050,NULL,'2020-12-01 14:34:15',1606833255,NULL),(1954850159,16579711,2,3187750,1,1,1,'SH',1,0.995314,686,911076,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 838, \"large_tick_hit\": 27, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 843, \"large_tick_hit\": 27, \"small_tick_hit\": 197}}',268.457,205723827,15162719,NULL,'2022-03-09 16:54:07',1646844847,NULL),(1949787983,16579711,2,1972148,1,1,1,'S',1,0.992424,607,759607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1159, \"large_tick_hit\": 72, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 1169, \"large_tick_hit\": 72, \"small_tick_hit\": 79}}',268.566,199223045,13166830,NULL,'2021-06-21 16:49:16',1624294156,NULL),(1944131391,16579711,2,1008236,0,1,1,'X',1,1,367,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 75}}',268.928,191783400,3148794,NULL,'2020-10-26 00:22:14',1603671734,NULL),(1944999621,16579711,2,1008236,0,1,1,'X',1,1,367,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 75}}',268.928,192962059,3148794,NULL,'2020-12-09 09:23:17',1607505797,NULL),(1953072975,16579711,2,572708,1,1,1,'S',1,0.996,1285,1023933,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1230, \"large_tick_hit\": 152, \"small_tick_hit\": 610, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1232, \"large_tick_hit\": 152, \"small_tick_hit\": 616}}',269.68,203658789,37901944,NULL,'2021-12-04 21:05:45',1638651945,NULL),(1947504160,16579711,2,2573856,1,1,1,'S',1,0.991677,624,945375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 605, \"large_tick_hit\": 28, \"small_tick_hit\": 201, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 28, \"small_tick_hit\": 205}}',272.466,196212773,11467150,NULL,'2021-03-23 13:02:05',1616504525,NULL),(1944457398,16579711,2,2522106,1,1,1,'S',1,0.984069,575,959796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 72, \"small_tick_hit\": 228, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 72, \"small_tick_hit\": 241}}',272.551,192140850,7249364,NULL,'2020-11-08 21:10:18',1604869818,NULL),(1947306921,16579711,2,2018017,1,1,1,'S',1,0.994126,432,1049330,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 433, \"large_tick_hit\": 1, \"small_tick_hit\": 243, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 1, \"small_tick_hit\": 246}}',272.9,195954660,4863359,NULL,'2021-03-15 15:54:02',1615823642,NULL),(1948358521,16579711,2,2129855,1,1,1,'S',1,0.988858,456,903312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 548, \"large_tick_hit\": 3, \"small_tick_hit\": 159, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 3, \"small_tick_hit\": 166}}',273.911,197324154,6610870,NULL,'2021-04-25 17:05:26',1619370326,NULL),(1945124172,16579711,2,2425695,1,1,1,'X',1,1,228,1077339,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 83, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 83, \"small_tick_hit\": 76}}',274.299,192971093,1112629,NULL,'2020-12-09 16:51:28',1607532688,NULL),(1944066875,16579711,2,1185454,0,1,1,'S',1,0.995146,608,958031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"large_tick_hit\": 44, \"small_tick_hit\": 212, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 44, \"small_tick_hit\": 216}}',275.3,191606240,10377820,NULL,'2020-10-18 22:24:34',1603059874,NULL),(1948285230,16579711,2,1449978,0,1,1,'S',1,0.986425,495,872991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 583, \"large_tick_hit\": 81, \"small_tick_hit\": 208, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 81, \"small_tick_hit\": 218}}',276.231,197287740,7379980,NULL,'2021-04-24 16:39:36',1619282376,NULL),(1948469887,16579711,2,2074431,1,1,1,'S',1,0.997522,561,960005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"small_tick_hit\": 244, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 561, \"small_tick_hit\": 246}}',276.871,197527461,9567440,NULL,'2021-05-01 16:21:37',1619886097,NULL),(1951998513,16579711,2,2404346,1,1,1,'S',1,0.998325,958,925357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 2012, \"large_tick_hit\": 4, \"small_tick_hit\": 368, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2014, \"large_tick_hit\": 4, \"small_tick_hit\": 370}}',278.193,202076797,47857900,NULL,'2021-10-02 15:24:56',1633188296,NULL),(1944534029,16579711,2,2126626,1,1,1,'S',1,0.997883,1116,913675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1229, \"large_tick_hit\": 81, \"small_tick_hit\": 104, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1231, \"large_tick_hit\": 81, \"small_tick_hit\": 105}}',278.875,192180565,36263300,NULL,'2020-11-10 14:30:34',1605018634,NULL),(1954984327,16579711,2,3071051,1,1,1,'S',1,0.99455,315,898006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 558, \"large_tick_hit\": 29, \"small_tick_hit\": 143, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 29, \"small_tick_hit\": 146}}',279.148,205945954,5052730,NULL,'2022-03-20 16:02:03',1647792123,NULL),(1952139027,16579711,2,1516701,1,1,1,'S',1,0.991474,607,821229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 790, \"large_tick_hit\": 12, \"small_tick_hit\": 12}, \"maximum_statistics\": {\"great\": 797, \"large_tick_hit\": 12, \"small_tick_hit\": 12}}',281.057,202197068,11675320,NULL,'2021-10-07 15:57:49',1633622269,NULL),(1953131696,16579711,2,2433531,1,1,1,'S',1,0.98221,701,825444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 850, \"large_tick_hit\": 34, \"small_tick_hit\": 165, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 863, \"large_tick_hit\": 34, \"small_tick_hit\": 171}}',282.369,203608836,14930890,NULL,'2021-12-02 20:25:36',1638476736,NULL),(1953645197,16579711,2,2484116,1,1,1,'S',1,0.990956,366,944025,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 461, \"large_tick_hit\": 64, \"small_tick_hit\": 242, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 64, \"small_tick_hit\": 247}}',283.01,204340291,4582430,NULL,'2022-01-03 20:30:06',1641241806,NULL),(1947988136,16579711,2,2359732,1,1,1,'S',1,0.998249,492,959317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_tick_hit\": 9, \"small_tick_hit\": 78, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 9, \"small_tick_hit\": 79}}',283.457,196901165,7257660,NULL,'2021-04-12 23:31:38',1618270298,NULL),(1948295044,16579711,2,2696268,1,1,1,'S',1,0.999162,782,925897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1002, \"large_tick_hit\": 42, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 1003, \"large_tick_hit\": 42, \"small_tick_hit\": 149}}',283.921,197286119,19993170,NULL,'2021-04-24 15:54:07',1619279647,NULL),(1950398478,16579711,2,2384119,1,1,1,'S',1,0.989754,399,957861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 14, \"small_tick_hit\": 84, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 14, \"small_tick_hit\": 89}}',286.759,200017353,4680460,NULL,'2021-07-18 16:30:43',1626625843,NULL),(1950825231,16579711,2,2829052,1,1,1,'S',1,0.995957,1188,836085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 2062, \"large_tick_hit\": 66, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2070, \"large_tick_hit\": 66, \"small_tick_hit\": 90}}',286.795,200613277,50179350,NULL,'2021-08-08 00:24:05',1628382245,NULL),(1945060059,16579711,2,1422132,1,1,1,'S',1,0.994652,979,960216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 965, \"large_tick_hit\": 14, \"small_tick_hit\": 323, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 965, \"large_tick_hit\": 14, \"small_tick_hit\": 330}}',287.055,192918966,28765030,NULL,'2020-12-07 18:16:24',1607364984,NULL),(1955159147,16579711,2,3326256,1,1,1,'S',1,0.997603,823,886423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1253, \"large_tick_hit\": 189, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1256, \"large_tick_hit\": 189, \"small_tick_hit\": 224}}',287.316,206218571,23519970,NULL,'2022-04-03 16:22:33',1649002953,NULL),(1953204363,16579711,2,532153,1,1,1,'S',1,0.998244,1128,964692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1118, \"large_tick_hit\": 10, \"small_tick_hit\": 577, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1118, \"large_tick_hit\": 10, \"small_tick_hit\": 580}}',288.237,203786671,38042650,NULL,'2021-12-10 18:40:51',1639161651,NULL),(1944500804,16579711,2,1898783,1,1,1,'S',1,0.99635,594,958472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_tick_hit\": 68, \"small_tick_hit\": 225, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 68, \"small_tick_hit\": 228}}',288.309,192180275,9688070,NULL,'2020-11-10 14:18:04',1605017884,NULL),(1951282159,16579711,2,2510135,1,1,1,'S',1,0.995668,1391,870425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 2551, \"large_tick_hit\": 195, \"small_tick_hit\": 472, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2558, \"large_tick_hit\": 195, \"small_tick_hit\": 479}}',288.564,201279621,74802520,NULL,'2021-08-31 19:34:32',1630438472,NULL),(1951344159,16579711,2,2831890,1,1,1,'S',1,0.992958,337,1060055,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 16, \"small_tick_hit\": 86, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 16, \"small_tick_hit\": 89}}',288.637,201349967,2841040,NULL,'2021-09-03 18:45:19',1630694719,NULL),(1953763173,16579711,2,2748196,1,1,1,'S',1,0.981073,384,917076,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 443, \"large_tick_hit\": 33, \"small_tick_hit\": 146, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 33, \"small_tick_hit\": 152}}',289.34,204515760,4490080,NULL,'2022-01-11 18:38:27',1641926307,NULL),(1953273052,16579711,2,2975904,1,1,1,'S',1,0.986945,387,883359,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 638, \"small_tick_hit\": 118, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 643, \"small_tick_hit\": 123}}',289.413,203787892,6709231,NULL,'2021-12-10 19:32:16',1639164736,NULL),(1949758056,16579711,2,582801,1,1,1,'S',1,0.997798,1528,934084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 2639, \"large_tick_hit\": 164, \"small_tick_hit\": 369, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2641, \"large_tick_hit\": 164, \"small_tick_hit\": 374}}',289.613,199194745,99497030,NULL,'2021-06-20 16:19:42',1624205982,NULL),(1944904637,16579711,2,1580060,1,1,1,'S',1,0.999077,832,936109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 745, \"large_tick_hit\": 139, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 746, \"large_tick_hit\": 139, \"small_tick_hit\": 199}}',290.95,192741764,17924690,NULL,'2020-12-01 14:28:52',1606832932,NULL),(1953911931,16579711,2,2291740,1,1,1,'S',1,0.998473,2066,897575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 2907, \"large_tick_hit\": 347, \"small_tick_hit\": 669}, \"maximum_statistics\": {\"great\": 2913, \"large_tick_hit\": 347, \"small_tick_hit\": 669}}',290.973,204695181,132147630,NULL,'2022-01-19 23:39:06',1642635546,NULL),(1944571451,16579711,2,653661,0,1,1,'S',1,0.998133,841,962109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 770, \"large_tick_hit\": 71, \"small_tick_hit\": 228, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 770, \"large_tick_hit\": 71, \"small_tick_hit\": 230}}',291.771,192180135,19871480,NULL,'2020-11-10 14:12:01',1605017521,NULL),(1947550754,16579711,2,2416561,1,1,1,'S',1,0.986471,585,914874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 565, \"large_tick_hit\": 57, \"small_tick_hit\": 253, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 57, \"small_tick_hit\": 261}}',296.484,196255986,9638530,NULL,'2021-03-24 17:29:16',1616606956,NULL),(1945487285,16579711,2,1008236,1,1,1,'S',1,0.997738,367,1074193,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 74, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 75}}',297.938,193480316,3513528,NULL,'2020-12-27 13:12:11',1609074731,NULL),(1945108192,16579711,2,1667977,1,1,1,'S',1,0.997579,579,961853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 76, \"small_tick_hit\": 245, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 76, \"small_tick_hit\": 247}}',298.934,192920497,8936430,NULL,'2020-12-07 19:16:42',1607368602,NULL),(1945117842,16579711,2,1498005,1,1,1,'S',1,0.995402,648,958101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 587, \"large_tick_hit\": 61, \"small_tick_hit\": 218, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 61, \"small_tick_hit\": 222}}',301.105,192999395,11612940,NULL,'2020-12-10 17:38:00',1607621880,NULL),(1953772076,16579711,2,3178487,1,1,1,'S',1,0.988475,990,840165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1156, \"large_tick_hit\": 86, \"small_tick_hit\": 216, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1169, \"large_tick_hit\": 86, \"small_tick_hit\": 220}}',302.11,204516813,29134280,NULL,'2022-01-11 19:38:49',1641929929,NULL),(1948469895,16579711,2,2074431,1,1,1,'S',1,0.982652,545,1048069,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 559, \"small_tick_hit\": 234, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 561, \"small_tick_hit\": 246}}',302.525,197527790,10104631,NULL,'2021-05-01 16:32:15',1619886735,NULL),(1945311699,16579711,2,1793334,1,1,1,'S',1,0.992352,765,961336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 721, \"large_tick_hit\": 44, \"small_tick_hit\": 273, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 721, \"large_tick_hit\": 44, \"small_tick_hit\": 281}}',303.134,193215707,16923150,NULL,'2020-12-18 12:23:39',1608294219,NULL),(1951910441,16579711,2,2018026,1,1,1,'S',1,0.996264,569,915033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 638, \"large_tick_hit\": 23, \"small_tick_hit\": 139, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 23, \"small_tick_hit\": 141}}',303.596,202009130,9781150,NULL,'2021-09-29 20:51:39',1632948699,NULL),(1953465608,16579711,2,1838437,0,1,1,'S',1,0.980843,333,978551,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 391, \"large_tick_hit\": 10, \"small_tick_hit\": 111, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 10, \"small_tick_hit\": 120}}',303.838,204034656,3737262,NULL,'2021-12-21 20:20:47',1640118047,NULL),(1949643721,16579711,2,2089487,1,1,1,'S',1,0.998022,1653,992417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1571, \"large_tick_hit\": 82, \"small_tick_hit\": 365, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1571, \"large_tick_hit\": 82, \"small_tick_hit\": 369}}',304.65,199099037,79077190,NULL,'2021-06-17 14:23:13',1623939793,NULL),(1945018859,16579711,2,1335698,0,1,1,'S',1,0.996599,504,960927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_tick_hit\": 29, \"small_tick_hit\": 82, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 29, \"small_tick_hit\": 84}}',305.162,192920458,7373580,NULL,'2020-12-07 19:14:54',1607368494,NULL),(1947438436,16579711,2,2159370,1,1,1,'S',1,0.99591,1153,903600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1271, \"large_tick_hit\": 143, \"small_tick_hit\": 534, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1274, \"large_tick_hit\": 143, \"small_tick_hit\": 539}}',306.209,196179674,37324580,NULL,'2021-03-22 13:36:57',1616420217,NULL),(1954937801,16579711,2,2865700,1,1,1,'S',1,0.991729,727,809113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1013, \"large_tick_hit\": 48, \"small_tick_hit\": 138, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1022, \"large_tick_hit\": 48, \"small_tick_hit\": 139}}',307.5,206001413,17406900,NULL,'2022-03-23 17:10:42',1648055442,NULL),(1945031864,16579711,2,1548513,1,1,1,'S',1,0.997349,1060,958889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 933, \"large_tick_hit\": 127, \"small_tick_hit\": 445, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 933, \"large_tick_hit\": 127, \"small_tick_hit\": 449}}',307.84,192966426,29915990,NULL,'2020-12-09 13:34:49',1607520889,NULL),(1945043474,16579711,2,1980914,1,1,1,'S',1,0.9943,808,878273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1062, \"large_tick_hit\": 8, \"small_tick_hit\": 151, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1065, \"large_tick_hit\": 8, \"small_tick_hit\": 155}}',309.949,192989754,21419050,NULL,'2020-12-10 09:59:35',1607594375,NULL),(1954211654,16579711,2,1009780,1,1,1,'S',1,0.993548,1060,869488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1271, \"large_tick_hit\": 33, \"small_tick_hit\": 82, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1277, \"large_tick_hit\": 33, \"small_tick_hit\": 85}}',310.582,205025201,33850300,NULL,'2022-02-03 14:40:28',1643899228,NULL),(1953700627,16579711,2,2315442,1,1,1,'S',1,0.994864,776,970351,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 893, \"large_tick_hit\": 119, \"small_tick_hit\": 344, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 896, \"large_tick_hit\": 119, \"small_tick_hit\": 348}}',311.351,204341014,15328240,NULL,'2022-01-03 21:06:54',1641244014,NULL),(1944968211,16579711,2,1972145,1,1,1,'S',1,0.999117,1067,963672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1006, \"large_tick_hit\": 61, \"small_tick_hit\": 64, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1006, \"large_tick_hit\": 61, \"small_tick_hit\": 65}}',312.827,192741647,31881980,NULL,'2020-12-01 14:23:18',1606832598,NULL),(1949794254,16579711,2,2183456,1,1,1,'S',1,0.994675,663,915426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 830, \"large_tick_hit\": 3, \"small_tick_hit\": 101, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 3, \"small_tick_hit\": 105}}',314.072,199231931,14198930,NULL,'2021-06-21 23:03:56',1624316636,NULL),(1954835276,16579711,2,1183358,1,1,1,'S',1,0.981912,577,956471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 535, \"large_tick_hit\": 42, \"small_tick_hit\": 183, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 42, \"small_tick_hit\": 197}}',314.092,205824829,9481090,NULL,'2022-03-14 17:33:49',1647279229,NULL),(1954989094,16579711,2,3173348,1,1,1,'S',1,0.996759,610,841488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1143, \"large_tick_hit\": 43, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 1147, \"large_tick_hit\": 43, \"small_tick_hit\": 44}}',314.99,206017454,15809360,NULL,'2022-03-24 14:54:51',1648133691,NULL),(1945728495,16579711,2,2424031,0,1,1,'S',1,0.989835,567,535342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 25, \"small_tick_hit\": 212, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 25, \"small_tick_hit\": 220}}',315.092,193737423,5285897,NULL,'2021-01-05 16:48:00',1609865280,NULL),(1954009484,16579711,2,2450381,1,1,1,'S',1,0.995575,533,927973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 525, \"large_tick_hit\": 33, \"small_tick_hit\": 117, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 33, \"small_tick_hit\": 118}}',317.672,204813265,8412310,NULL,'2022-01-25 00:14:15',1643069655,NULL),(1948818150,16579711,2,2493039,1,1,1,'S',1,0.997503,565,967006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_tick_hit\": 73, \"small_tick_hit\": 234, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 73, \"small_tick_hit\": 236}}',319.716,197887326,8907880,NULL,'2021-05-11 16:13:23',1620749603,NULL),(1945018685,16579711,2,1883152,1,1,1,'S',1,0.998814,623,959515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 572, \"large_tick_hit\": 51, \"small_tick_hit\": 219, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 51, \"small_tick_hit\": 220}}',322.277,192988752,11068530,NULL,'2020-12-10 08:40:02',1607589602,NULL),(1954999949,16579711,2,1870715,1,1,1,'S',1,0.995336,1596,821215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 2654, \"large_tick_hit\": 322, \"small_tick_hit\": 652, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2669, \"large_tick_hit\": 322, \"small_tick_hit\": 654}}',323.616,206102738,95037920,NULL,'2022-03-28 17:22:57',1648488177,NULL),(1945018185,16579711,2,1331578,1,1,1,'S',1,0.995994,1771,929944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1624, \"large_tick_hit\": 288, \"small_tick_hit\": 823, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1627, \"large_tick_hit\": 288, \"small_tick_hit\": 831}}',323.788,192964260,81387050,NULL,'2020-12-09 11:41:53',1607514113,NULL),(1951879708,16579711,2,2899678,1,1,1,'S',1,0.991968,624,833626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 837, \"large_tick_hit\": 48, \"small_tick_hit\": 103, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 842, \"large_tick_hit\": 48, \"small_tick_hit\": 106}}',329.14,201962127,12357790,NULL,'2021-09-27 19:59:04',1632772744,NULL),(1951387822,16579711,2,2479293,1,1,1,'S',1,0.993122,504,1056207,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"small_tick_hit\": 218, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 504, \"small_tick_hit\": 223}}',330.062,201349728,6593391,NULL,'2021-09-03 18:33:42',1630694022,NULL),(1953311965,16579711,2,1814260,1,1,1,'S',1,0.998408,470,1058425,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 31, \"small_tick_hit\": 157, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 31, \"small_tick_hit\": 158}}',330.119,203811982,6738092,NULL,'2021-12-11 18:22:14',1639246934,NULL),(1948272995,16579711,2,1099819,0,1,1,'S',1,0.994463,745,957770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 703, \"large_tick_hit\": 42, \"small_tick_hit\": 153, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 42, \"small_tick_hit\": 158}}',330.53,197285147,15915690,NULL,'2021-04-24 15:27:17',1619278037,NULL),(1948239818,16579711,2,1963426,1,1,1,'S',1,0.997222,325,960206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 22, \"small_tick_hit\": 34, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 22, \"small_tick_hit\": 35}}',330.567,197285544,3010240,NULL,'2021-04-24 15:38:19',1619278699,NULL),(1953260228,16579711,2,2458295,1,1,1,'S',1,0.993333,222,1054304,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 13, \"small_tick_hit\": 76, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 13, \"small_tick_hit\": 78}}',333.326,203791294,1576434,NULL,'2021-12-10 22:14:06',1639174446,NULL),(1945728502,16579711,2,2424031,1,1,1,'S',1,0.982211,567,1067298,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 25, \"small_tick_hit\": 206, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 25, \"small_tick_hit\": 220}}',335.526,193737493,10404729,NULL,'2021-01-05 16:50:39',1609865439,NULL),(1948265208,16579711,2,1428952,1,1,1,'S',1,0.995161,516,961640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_tick_hit\": 95, \"small_tick_hit\": 101, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 95, \"small_tick_hit\": 104}}',335.881,197285826,6396830,NULL,'2021-04-24 15:46:40',1619279200,NULL),(1955044533,16579711,2,1746414,1,1,1,'S',1,0.995242,739,818537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1188, \"large_tick_hit\": 30, \"small_tick_hit\": 37}, \"maximum_statistics\": {\"great\": 1194, \"large_tick_hit\": 30, \"small_tick_hit\": 37}}',343.509,206101347,19877470,NULL,'2022-03-28 15:52:52',1648482772,NULL),(1945384750,16579711,2,1894695,1,1,1,'S',1,0.99872,577,911347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 658, \"large_tick_hit\": 56, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 659, \"large_tick_hit\": 56, \"small_tick_hit\": 66}}',344.218,193365004,9727280,NULL,'2020-12-23 12:40:46',1608727246,NULL),(1948736527,16579711,2,2084648,1,1,1,'S',1,0.998982,808,972273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 793, \"large_tick_hit\": 15, \"small_tick_hit\": 173, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 15, \"small_tick_hit\": 174}}',345.906,197922406,19495370,NULL,'2021-05-12 16:57:07',1620838627,NULL),(1945685389,16579711,2,1824392,1,1,1,'S',1,0.997337,552,959509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_tick_hit\": 29, \"small_tick_hit\": 197, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 29, \"small_tick_hit\": 199}}',347.58,193791979,8937970,NULL,'2021-01-07 15:30:47',1610033447,NULL),(1954006163,16579711,2,3011588,1,1,1,'S',1,0.997323,624,961747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"large_tick_hit\": 67, \"small_tick_hit\": 121, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 67, \"small_tick_hit\": 123}}',350.148,204813210,10576790,NULL,'2022-01-25 00:10:11',1643069411,NULL),(1953391087,16579711,2,3099695,1,1,1,'S',1,0.992006,945,881516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1051, \"large_tick_hit\": 41, \"small_tick_hit\": 149, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1058, \"large_tick_hit\": 41, \"small_tick_hit\": 152}}',353.13,203876924,26340570,NULL,'2021-12-14 19:31:07',1639510267,NULL),(1944979984,16579711,2,1888098,1,1,1,'S',1,0.998733,706,959470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 641, \"large_tick_hit\": 65, \"small_tick_hit\": 82, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 65, \"small_tick_hit\": 83}}',361.234,192714277,13722420,NULL,'2020-11-30 12:05:09',1606737909,NULL),(1955056346,16579711,2,771879,1,1,1,'S',1,0.998941,896,959593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 895, \"large_tick_hit\": 1, \"small_tick_hit\": 47, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 895, \"large_tick_hit\": 1, \"small_tick_hit\": 48}}',362.481,206156753,24226410,NULL,'2022-03-31 17:31:18',1648747878,NULL),(1951376729,16579711,2,2447551,1,1,1,'S',1,0.997122,524,1058403,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_tick_hit\": 71, \"small_tick_hit\": 169, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 71, \"small_tick_hit\": 171}}',365.996,201350909,6124107,NULL,'2021-09-03 19:29:32',1630697372,NULL),(1961347646,16579711,2,1764052,1,1,1,'S',1,0.998811,625,961417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"large_tick_hit\": 75, \"small_tick_hit\": 215, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 75, \"small_tick_hit\": 216}}',366.36,214289825,10621090,NULL,'2023-09-25 16:46:09',1695660369,NULL),(1950879154,16579711,2,900956,1,1,1,'S',1,0.99527,910,958145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 888, \"large_tick_hit\": 22, \"small_tick_hit\": 142, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 888, \"large_tick_hit\": 22, \"small_tick_hit\": 147}}',366.636,200536402,24554120,NULL,'2021-08-05 16:28:32',1628180912,NULL),(1951912064,16579711,2,2509415,1,1,1,'S',1,0.997375,575,961409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 522, \"large_tick_hit\": 53, \"small_tick_hit\": 185, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 53, \"small_tick_hit\": 187}}',368.026,202009336,9243030,NULL,'2021-09-29 21:02:57',1632949377,NULL),(1945254241,16579711,2,1838438,1,1,1,'S',1,0.998162,442,965040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 9, \"small_tick_hit\": 101, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 9, \"small_tick_hit\": 102}}',368.468,193086094,5960450,NULL,'2020-12-13 18:26:13',1607883973,NULL),(1953635689,16579711,2,2989450,1,1,1,'S',1,0.996849,1832,883251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 2180, \"large_tick_hit\": 193, \"small_tick_hit\": 474, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2187, \"large_tick_hit\": 193, \"small_tick_hit\": 476}}',369.444,204243890,99931700,NULL,'2021-12-30 16:54:46',1640883286,NULL),(1955172146,16579711,2,2919116,1,1,1,'S',1,0.994953,2629,863649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 3279, \"large_tick_hit\": 204, \"small_tick_hit\": 657, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 3294, \"large_tick_hit\": 204, \"small_tick_hit\": 663}}',372.415,206220052,202888790,NULL,'2022-04-03 17:40:08',1649007608,NULL),(1948022516,16579711,2,1069541,1,1,1,'S',1,0.994658,559,457041,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 783, \"large_tick_hit\": 28, \"small_tick_hit\": 120, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 784, \"large_tick_hit\": 28, \"small_tick_hit\": 124}}',372.989,196901012,5670940,NULL,'2021-04-12 23:24:12',1618269852,NULL),(1945133922,16579711,2,1682915,1,1,1,'S',1,0.992647,681,958675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 613, \"large_tick_hit\": 68, \"small_tick_hit\": 264, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 68, \"small_tick_hit\": 271}}',373.518,193086731,12521240,NULL,'2020-12-13 18:50:00',1607885400,NULL),(1953465121,16579711,2,2034017,1,1,1,'S',1,0.995164,2030,887018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 2155, \"large_tick_hit\": 238, \"small_tick_hit\": 282, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2165, \"large_tick_hit\": 238, \"small_tick_hit\": 285}}',373.795,204079848,113285380,NULL,'2021-12-23 19:09:05',1640286545,NULL),(1951469956,16579711,2,1105379,1,1,1,'S',1,0.989885,1091,898973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1267, \"large_tick_hit\": 18, \"small_tick_hit\": 183, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1270, \"large_tick_hit\": 18, \"small_tick_hit\": 195}}',383.272,201478326,36259010,NULL,'2021-09-08 17:01:41',1631120501,NULL),(1954977219,16579711,2,2080632,1,1,1,'S',1,0.996269,432,932317,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 684, \"large_tick_hit\": 57, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 57, \"small_tick_hit\": 60}}',384.803,205946582,8200527,NULL,'2022-03-20 16:35:27',1647794127,NULL),(1945929416,16579711,2,1640540,1,1,1,'S',1,0.984456,476,1068590,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 25, \"small_tick_hit\": 94, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 25, \"small_tick_hit\": 103}}',387.732,194145610,7361131,NULL,'2021-01-19 23:47:53',1611100073,NULL),(1953445726,16579711,2,2017981,1,1,1,'S',1,0.995074,546,977132,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 642, \"large_tick_hit\": 29, \"small_tick_hit\": 137, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 29, \"small_tick_hit\": 138}}',388.084,203938692,10145339,NULL,'2021-12-17 19:00:49',1639767649,NULL),(1945424271,16579711,2,2017981,0,1,1,'S',1,0.997537,674,961318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 644, \"large_tick_hit\": 30, \"small_tick_hit\": 136, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 30, \"small_tick_hit\": 138}}',388.375,193366540,13291000,NULL,'2020-12-23 13:46:50',1608731210,NULL),(1950775513,16579711,2,2206596,1,1,1,'S',1,0.998404,1986,946844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 2656, \"large_tick_hit\": 105, \"small_tick_hit\": 367, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2657, \"large_tick_hit\": 105, \"small_tick_hit\": 371}}',392.182,200663477,128608170,NULL,'2021-08-09 17:41:57',1628530917,NULL),(1953360330,16579711,2,2308221,1,1,1,'S',1,0.993532,533,1053670,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_tick_hit\": 49, \"small_tick_hit\": 235, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 49, \"small_tick_hit\": 240}}',393.644,203923154,8413065,NULL,'2021-12-17 01:13:59',1639703639,NULL),(1954986836,16579711,2,3129496,1,1,1,'S',1,0.998108,637,920952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 818, \"large_tick_hit\": 103, \"small_tick_hit\": 134, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 819, \"large_tick_hit\": 103, \"small_tick_hit\": 135}}',397.596,206017130,14139460,NULL,'2022-03-24 14:34:07',1648132447,NULL),(1947902736,16579711,2,2658198,1,1,1,'S',1,0.995984,617,959556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 594, \"large_tick_hit\": 23, \"small_tick_hit\": 127, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 23, \"small_tick_hit\": 130}}',400.197,196764048,11088090,NULL,'2021-04-08 21:56:02',1617918962,NULL),(1954131731,16579711,2,2520124,1,1,1,'S',1,0.996283,625,959459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 588, \"large_tick_hit\": 37, \"small_tick_hit\": 179, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 37, \"small_tick_hit\": 182}}',405.477,205024315,11082970,NULL,'2022-02-03 13:53:47',1643896427,NULL),(1954414640,16579711,2,1791762,1,1,1,'S',1,0.995992,736,862805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 922, \"large_tick_hit\": 24, \"small_tick_hit\": 48}, \"maximum_statistics\": {\"great\": 926, \"large_tick_hit\": 24, \"small_tick_hit\": 48}}',407.851,205222555,17478300,NULL,'2022-02-12 16:59:51',1644685191,NULL),(1954248211,16579711,2,2975903,1,1,1,'S',1,0.992593,593,896372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 681, \"large_tick_hit\": 7, \"small_tick_hit\": 116, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 683, \"large_tick_hit\": 7, \"small_tick_hit\": 120}}',409.937,205071930,10863700,NULL,'2022-02-05 16:28:08',1644078488,NULL),(1953715526,16579711,2,3108974,1,1,1,'S',1,0.999264,971,930516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1070, \"large_tick_hit\": 134, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 1071, \"large_tick_hit\": 134, \"small_tick_hit\": 153}}',411.076,204517394,27645910,NULL,'2022-01-11 20:14:33',1641932073,NULL),(1953535108,16579711,2,3011587,1,1,1,'S',1,0.99085,506,1012767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 580, \"large_tick_hit\": 62, \"small_tick_hit\": 116, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 62, \"small_tick_hit\": 122}}',411.708,204126496,8423012,NULL,'2021-12-25 19:37:05',1640461025,NULL),(1955175934,16579711,2,2257061,1,1,1,'S',1,0.998343,763,928081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1141, \"large_tick_hit\": 28, \"small_tick_hit\": 36, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1142, \"large_tick_hit\": 28, \"small_tick_hit\": 37}}',414.912,206220990,22241940,NULL,'2022-04-03 18:30:27',1649010627,NULL),(1953461843,16579711,2,2867757,1,1,1,'S',1,0.996135,764,1003038,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 895, \"large_tick_hit\": 63, \"small_tick_hit\": 73, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 897, \"large_tick_hit\": 63, \"small_tick_hit\": 75}}',415.526,204126063,19332410,NULL,'2021-12-25 19:18:05',1640459885,NULL),(1954207427,16579711,2,2387893,1,1,1,'S',1,0.998967,790,968772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 691, \"large_tick_hit\": 99, \"small_tick_hit\": 177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 99, \"small_tick_hit\": 178}}',415.614,205024727,15364290,NULL,'2022-02-03 14:17:10',1643897830,NULL),(1954165284,16579711,2,3275731,1,1,1,'X',1,1,590,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_tick_hit\": 53, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 53, \"small_tick_hit\": 234}}',416.904,205025298,9676880,NULL,'2022-02-03 14:45:17',1643899517,NULL),(1945010438,16579711,2,1314881,1,1,1,'S',1,0.995192,537,960776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 75, \"small_tick_hit\": 84, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 75, \"small_tick_hit\": 87}}',417.043,192996878,7257300,NULL,'2020-12-10 15:55:48',1607615748,NULL),(1951454855,16579711,2,3024975,1,1,1,'S',1,0.99797,1378,961859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1298, \"large_tick_hit\": 80, \"small_tick_hit\": 97, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1298, \"large_tick_hit\": 80, \"small_tick_hit\": 100}}',417.352,201477288,52911610,NULL,'2021-09-08 16:15:07',1631117707,NULL),(1951904804,16579711,2,3099696,1,1,1,'X',1,1,994,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 938, \"large_tick_hit\": 56, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 938, \"large_tick_hit\": 56, \"small_tick_hit\": 212}}',420.448,201960707,28378480,NULL,'2021-09-27 18:51:30',1632768690,NULL),(1950883715,16579711,2,3011587,1,1,1,'S',1,0.998693,643,960604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 581, \"large_tick_hit\": 62, \"small_tick_hit\": 121, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 62, \"small_tick_hit\": 122}}',424.393,200664927,11498610,NULL,'2021-08-09 18:29:56',1628533796,NULL),(1947072412,16579711,2,1830272,1,1,1,'S',1,0.99902,946,961532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 920, \"large_tick_hit\": 26, \"small_tick_hit\": 73, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 920, \"large_tick_hit\": 26, \"small_tick_hit\": 74}}',425.275,195762072,26554310,NULL,'2021-03-09 17:35:18',1615311318,NULL),(1951808238,16579711,2,2975904,1,1,1,'S',1,0.996084,643,963675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 643, \"small_tick_hit\": 120, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 643, \"small_tick_hit\": 123}}',428.267,201961275,12569460,NULL,'2021-09-27 19:18:55',1632770335,NULL),(1945037035,16579711,2,1566770,1,1,1,'X',1,1,931,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 794, \"large_tick_hit\": 137, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 137, \"small_tick_hit\": 190}}',429.793,192999600,22762980,NULL,'2020-12-10 17:46:45',1607622405,NULL),(1954404674,16579711,2,2829052,1,1,1,'S',1,0.998652,1242,1018148,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 2067, \"large_tick_hit\": 66, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 2070, \"large_tick_hit\": 66, \"small_tick_hit\": 90}}',431.07,205225842,68300289,NULL,'2022-02-12 19:22:43',1644693763,NULL),(1951987246,16579711,2,2359952,1,1,1,'S',1,0.993453,531,957444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_tick_hit\": 10, \"small_tick_hit\": 76, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 10, \"small_tick_hit\": 80}}',433.233,202129412,8462840,NULL,'2021-10-04 16:43:42',1633365822,NULL),(1952028858,16579711,2,2941511,1,1,1,'S',1,0.99754,714,962868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 694, \"large_tick_hit\": 20, \"small_tick_hit\": 97, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 20, \"small_tick_hit\": 99}}',434.553,202129041,15260710,NULL,'2021-10-04 16:29:12',1633364952,NULL),(1951989296,16579711,2,2371518,1,1,1,'S',1,0.996872,821,924503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 924, \"large_tick_hit\": 2, \"small_tick_hit\": 30, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 925, \"large_tick_hit\": 2, \"small_tick_hit\": 32}}',434.663,202129922,20782880,NULL,'2021-10-04 17:03:20',1633367000,NULL),(1953228185,16579711,2,2363046,1,1,1,'S',1,0.989944,546,1006832,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 625, \"small_tick_hit\": 261, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 626, \"small_tick_hit\": 269}}',434.983,203702506,9837516,NULL,'2021-12-06 19:28:01',1638818881,NULL),(1950860644,16579711,2,2867757,1,1,1,'X',1,1,960,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 897, \"large_tick_hit\": 63, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 897, \"large_tick_hit\": 63, \"small_tick_hit\": 75}}',442.808,200612516,26052130,NULL,'2021-08-07 23:46:02',1628379962,NULL),(1951996014,16579711,2,2104622,1,1,1,'S',1,0.995516,520,965348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_tick_hit\": 11, \"small_tick_hit\": 146, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 11, \"small_tick_hit\": 149}}',445.43,202129675,8210400,NULL,'2021-10-04 16:54:20',1633366460,NULL),(1947550803,16579711,2,906421,1,1,1,'S',1,0.996673,2336,947248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 2350, \"large_tick_hit\": 455, \"small_tick_hit\": 1090, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 2351, \"large_tick_hit\": 455, \"small_tick_hit\": 1102}}',449.654,196256957,142137660,NULL,'2021-03-24 17:57:14',1616608634,NULL),(1953518307,16579711,2,3173567,1,1,1,'S',1,0.997087,1108,902693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1179, \"large_tick_hit\": 72, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 1183, \"large_tick_hit\": 72, \"small_tick_hit\": 118}}',451.326,204146684,35708440,NULL,'2021-12-26 16:53:08',1640537588,NULL),(1955013151,16579711,2,3234586,1,1,1,'S',1,0.998079,1341,940629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1283, \"large_tick_hit\": 134, \"small_tick_hit\": 142, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1284, \"large_tick_hit\": 134, \"small_tick_hit\": 144}}',454.119,206118370,48630240,NULL,'2022-03-29 15:04:32',1648566272,NULL),(1953569007,16579711,2,3060860,1,1,1,'X',1,1,721,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 660, \"large_tick_hit\": 61, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 61, \"small_tick_hit\": 82}}',454.296,204077107,14524280,NULL,'2021-12-23 17:02:06',1640278926,NULL),(1947381459,16579711,2,773257,1,1,1,'S',1,0.998976,805,959553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 687, \"large_tick_hit\": 118, \"small_tick_hit\": 171, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 118, \"small_tick_hit\": 172}}',459.405,196112007,17202610,NULL,'2021-03-20 14:27:08',1616250428,NULL),(1954499285,16579711,2,686192,1,1,1,'S',1,0.999696,1882,947869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 2685, \"large_tick_hit\": 171, \"small_tick_hit\": 438}, \"maximum_statistics\": {\"great\": 2686, \"large_tick_hit\": 171, \"small_tick_hit\": 438}}',459.856,205478341,128532720,NULL,'2022-02-24 19:49:46',1645732186,NULL),(1953521302,16579711,2,1465042,1,1,1,'S',1,0.998987,2367,939353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 2391, \"large_tick_hit\": 123, \"small_tick_hit\": 446, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2393, \"large_tick_hit\": 123, \"small_tick_hit\": 447}}',463.394,204078307,162310220,NULL,'2021-12-23 17:58:57',1640282337,NULL),(1951949695,16579711,2,2585394,1,1,1,'S',1,0.996324,1090,961011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1031, \"large_tick_hit\": 59, \"small_tick_hit\": 265, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1031, \"large_tick_hit\": 59, \"small_tick_hit\": 270}}',469.703,202109566,34278830,NULL,'2021-10-03 18:41:46',1633286506,NULL),(1953496218,16579711,2,2941511,1,1,1,'S',1,0.99385,618,1025810,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 693, \"large_tick_hit\": 20, \"small_tick_hit\": 95, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 20, \"small_tick_hit\": 99}}',471.294,204147091,13072529,NULL,'2021-12-26 17:13:13',1640538793,NULL),(1951881584,16579711,2,3080949,1,1,1,'S',1,0.999233,1227,964105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1164, \"large_tick_hit\": 63, \"small_tick_hit\": 76, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1164, \"large_tick_hit\": 63, \"small_tick_hit\": 77}}',476.749,202007153,44181380,NULL,'2021-09-29 19:22:45',1632943365,NULL),(1953244367,16579711,2,2416561,1,1,1,'S',1,0.996618,626,1073645,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569, \"large_tick_hit\": 57, \"small_tick_hit\": 258, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 57, \"small_tick_hit\": 261}}',477.453,203788456,12277910,NULL,'2021-12-10 19:57:53',1639166273,NULL),(1953560377,16579711,2,1577070,1,1,1,'X',1,1,1063,971712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1022, \"large_tick_hit\": 41, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 1022, \"large_tick_hit\": 41, \"small_tick_hit\": 151}}',477.998,204147199,33188750,NULL,'2021-12-26 17:18:03',1640539083,NULL),(1951492154,16579711,2,2160120,1,1,1,'S',1,0.999282,1057,932353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1257, \"large_tick_hit\": 61, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 1258, \"large_tick_hit\": 61, \"small_tick_hit\": 74}}',480.98,201353573,33892680,NULL,'2021-09-03 21:29:00',1630704540,NULL),(1954916901,16579711,2,2190555,1,1,1,'S',1,0.999148,964,967921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 941, \"large_tick_hit\": 23, \"small_tick_hit\": 209, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 941, \"large_tick_hit\": 23, \"small_tick_hit\": 210}}',482.381,205880056,27535110,NULL,'2022-03-17 16:54:04',1647536044,NULL),(1951963248,16579711,2,2832400,1,1,1,'S',1,0.99534,2497,907288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 3049, \"large_tick_hit\": 99, \"small_tick_hit\": 483, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 3054, \"large_tick_hit\": 99, \"small_tick_hit\": 495}}',483.047,202176684,186147030,NULL,'2021-10-06 17:49:25',1633542565,NULL),(1955033138,16579711,2,2171121,1,1,1,'S',1,0.995283,2815,877165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 3115, \"large_tick_hit\": 271, \"small_tick_hit\": 412, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 3132, \"large_tick_hit\": 271, \"small_tick_hit\": 413}}',494.662,206040345,219948920,NULL,'2022-03-25 18:14:25',1648232065,NULL),(1951811055,16579711,2,2257064,1,1,1,'X',1,1,1263,975744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1219, \"large_tick_hit\": 44, \"small_tick_hit\": 51}, \"maximum_statistics\": {\"great\": 1219, \"large_tick_hit\": 44, \"small_tick_hit\": 51}}',506.143,201962698,46638790,NULL,'2021-09-27 20:31:42',1632774702,NULL),(1950873144,16579711,2,2888912,1,1,1,'S',1,0.995766,1213,956360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1114, \"large_tick_hit\": 99, \"small_tick_hit\": 198, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1118, \"large_tick_hit\": 99, \"small_tick_hit\": 200}}',511.913,200580364,40517880,NULL,'2021-08-06 23:16:06',1628291766,NULL),(1947438657,16579711,2,2160012,1,1,1,'X',1,1,1370,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1304, \"large_tick_hit\": 66, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 1304, \"large_tick_hit\": 66, \"small_tick_hit\": 82}}',512.651,196180720,53110300,NULL,'2021-03-22 14:15:33',1616422533,NULL),(1954225691,16579711,2,3174647,1,1,1,'S',1,0.997655,1456,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1361, \"large_tick_hit\": 95, \"small_tick_hit\": 246, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1361, \"large_tick_hit\": 95, \"small_tick_hit\": 250}}',512.759,205118871,59470980,NULL,'2022-02-07 17:02:48',1644253368,NULL),(1954919517,16579711,2,2830820,1,1,1,'S',1,0.998979,952,966509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 931, \"large_tick_hit\": 21, \"small_tick_hit\": 26, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 931, \"large_tick_hit\": 21, \"small_tick_hit\": 27}}',514.947,205881755,26753660,NULL,'2022-03-17 18:25:23',1647541523,NULL),(1954266386,16579711,2,3020277,1,1,1,'S',1,0.999198,1947,932541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1869, \"large_tick_hit\": 273, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 1871, \"large_tick_hit\": 273, \"small_tick_hit\": 349}}',517.925,205072226,100964490,NULL,'2022-02-05 16:40:37',1644079237,NULL),(1954692162,16579711,2,2674197,1,1,1,'X',1,1,827,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 733, \"large_tick_hit\": 94, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 733, \"large_tick_hit\": 94, \"small_tick_hit\": 106}}',521.22,205689588,18350400,NULL,'2022-03-07 17:53:42',1646675622,NULL),(1955065687,16579711,2,2898553,1,1,1,'S',1,0.999588,1918,965598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1883, \"large_tick_hit\": 35, \"small_tick_hit\": 509, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1883, \"large_tick_hit\": 35, \"small_tick_hit\": 510}}',521.487,206119672,109247590,NULL,'2022-03-29 16:29:27',1648571367,NULL),(1953268188,16579711,2,773257,1,1,1,'S',1,0.996929,780,1055987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 686, \"large_tick_hit\": 118, \"small_tick_hit\": 170, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 118, \"small_tick_hit\": 172}}',527.378,203786935,18033076,NULL,'2021-12-10 18:51:26',1639162286,NULL),(1954477276,16579711,2,3186972,1,1,1,'X',1,1,898,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 872, \"large_tick_hit\": 26, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 872, \"large_tick_hit\": 26, \"small_tick_hit\": 171}}',527.489,205326145,23717730,NULL,'2022-02-17 17:57:36',1645120656,NULL),(1950827501,16579711,2,2080632,1,1,1,'S',1,0.997512,744,959351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 686, \"large_tick_hit\": 58, \"small_tick_hit\": 58, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 58, \"small_tick_hit\": 60}}',530.328,200612385,15418740,NULL,'2021-08-07 23:40:09',1628379609,NULL),(1950825073,16579711,2,2620103,1,1,1,'X',1,1,1390,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1313, \"large_tick_hit\": 77, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 1313, \"large_tick_hit\": 77, \"small_tick_hit\": 90}}',530.565,200581155,54856120,NULL,'2021-08-06 23:51:34',1628293894,NULL),(1955078154,16579711,2,2632932,1,1,1,'S',1,0.999674,2470,967918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2060, \"large_tick_hit\": 410, \"small_tick_hit\": 601, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2060, \"large_tick_hit\": 410, \"small_tick_hit\": 602}}',533.451,206118267,152988090,NULL,'2022-03-29 14:57:37',1648565857,NULL),(1953348454,16579711,2,2275872,1,1,1,'S',1,0.999037,2599,926779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 2843, \"large_tick_hit\": 100, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 2846, \"large_tick_hit\": 100, \"small_tick_hit\": 168}}',533.918,203877766,199028100,NULL,'2021-12-14 20:17:24',1639513044,NULL),(1958496297,16579711,2,3563232,1,1,1,'S',1,0.998469,1222,959382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1158, \"large_tick_hit\": 64, \"small_tick_hit\": 82, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1158, \"large_tick_hit\": 64, \"small_tick_hit\": 84}}',534.953,210570721,42865520,NULL,'2022-12-08 22:26:18',1670538378,NULL),(1953568361,16579711,2,3232957,1,1,1,'S',1,0.998906,1419,969726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1309, \"large_tick_hit\": 110, \"small_tick_hit\": 408, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1309, \"large_tick_hit\": 110, \"small_tick_hit\": 410}}',541.185,204077436,56336340,NULL,'2021-12-23 17:17:16',1640279836,NULL),(1953624823,16579711,2,1069541,1,1,1,'S',1,0.996795,810,957234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 782, \"large_tick_hit\": 28, \"small_tick_hit\": 123, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 784, \"large_tick_hit\": 28, \"small_tick_hit\": 124}}',547.28,204244249,19217770,NULL,'2021-12-30 17:11:07',1640884267,NULL),(1954454098,16579711,2,1632808,1,1,1,'S',1,0.995997,890,424384,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1358, \"large_tick_hit\": 67, \"small_tick_hit\": 68, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1363, \"large_tick_hit\": 67, \"small_tick_hit\": 69}}',550.521,205349786,13016610,NULL,'2022-02-18 19:29:08',1645212548,NULL),(1955063508,16579711,2,2603782,1,1,1,'S',1,0.998247,2027,944461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 2017, \"large_tick_hit\": 182, \"small_tick_hit\": 648, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2018, \"large_tick_hit\": 182, \"small_tick_hit\": 652}}',557.622,206119231,110212100,NULL,'2022-03-29 16:03:59',1648569839,NULL),(1954872748,16579711,2,1286742,1,1,1,'S',1,0.999176,1066,967928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1029, \"large_tick_hit\": 37, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1029, \"large_tick_hit\": 37, \"small_tick_hit\": 147}}',560.043,205881182,33758360,NULL,'2022-03-17 17:53:40',1647539620,NULL),(1954984639,16579711,2,3079939,1,1,1,'S',1,0.996999,1211,937639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1186, \"large_tick_hit\": 65, \"small_tick_hit\": 78, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1189, \"large_tick_hit\": 65, \"small_tick_hit\": 79}}',595.526,206017856,43202920,NULL,'2022-03-24 15:20:57',1648135257,NULL),(1955082282,16579711,2,2643308,1,1,1,'S',1,0.997901,2333,974694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2191, \"large_tick_hit\": 142, \"small_tick_hit\": 520, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2191, \"large_tick_hit\": 142, \"small_tick_hit\": 526}}',596.028,206084304,153316460,NULL,'2022-03-27 17:43:37',1648403017,NULL),(1955041569,16579711,2,2835002,1,1,1,'S',1,0.998404,2574,939944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 2450, \"large_tick_hit\": 288, \"small_tick_hit\": 389, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2452, \"large_tick_hit\": 288, \"small_tick_hit\": 392}}',602.941,206085861,180717290,NULL,'2022-03-27 19:02:46',1648407766,NULL),(1955048976,16579711,2,2850988,1,1,1,'S',1,0.999367,2802,967231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2670, \"large_tick_hit\": 132, \"small_tick_hit\": 357, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2670, \"large_tick_hit\": 132, \"small_tick_hit\": 359}}',606.111,206086305,224617770,NULL,'2022-03-27 19:27:57',1648409277,NULL),(1955074210,16579711,2,2909849,1,1,1,'S',1,0.998512,1236,959394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1159, \"large_tick_hit\": 77, \"small_tick_hit\": 106, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1159, \"large_tick_hit\": 77, \"small_tick_hit\": 108}}',607.676,206103702,43630440,NULL,'2022-03-28 18:18:12',1648491492,NULL),(1955013029,16579711,2,2130532,1,1,1,'X',1,1,1768,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1577, \"large_tick_hit\": 191, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 1577, \"large_tick_hit\": 191, \"small_tick_hit\": 251}}',622.098,206041828,82621390,NULL,'2022-03-25 19:34:45',1648236885,NULL),(1950825288,16579711,2,2829845,1,1,1,'X',1,1,918,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 892, \"large_tick_hit\": 26, \"small_tick_hit\": 38}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 26, \"small_tick_hit\": 38}}',622.542,200639893,24758200,NULL,'2021-08-08 22:35:20',1628462120,NULL),(1952024760,16579711,2,933017,1,1,1,'S',1,0.998482,2959,941464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 2738, \"large_tick_hit\": 326, \"small_tick_hit\": 882, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2743, \"large_tick_hit\": 326, \"small_tick_hit\": 883}}',737.18,202175114,241837580,NULL,'2021-10-06 16:34:47',1633538087,NULL),(1954906589,16579711,2,1679196,1,1,1,'S',1,0.997952,1274,935101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1352, \"large_tick_hit\": 55, \"small_tick_hit\": 55, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1353, \"large_tick_hit\": 55, \"small_tick_hit\": 57}}',765.179,205877970,46945790,NULL,'2022-03-17 14:46:04',1647528364,NULL),(1939923044,16579766,2,1995048,0,1,1,'D',1,0.834564,27,338698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 237, \"large_tick_hit\": 35, \"small_tick_hit\": 293, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.246228,186138297,210494,NULL,'2020-04-01 20:29:18',1585772958,NULL),(1939958230,16580521,2,2036865,0,1,1,'D',1,0.84625,45,358483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 320, \"large_tick_hit\": 8, \"small_tick_hit\": 349, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.329904,186140951,265714,NULL,'2020-04-01 22:52:26',1585781546,NULL),(1939915387,16580521,2,1612940,0,1,1,'B',1,0.916981,55,421094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 344, \"large_tick_hit\": 15, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.15479,186156864,297952,NULL,'2020-04-02 15:24:09',1585841049,NULL),(1939931657,16580521,2,1995048,0,1,1,'B',1,0.936485,73,516207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 275, \"large_tick_hit\": 37, \"small_tick_hit\": 322, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',3.47744,186157057,388156,NULL,'2020-04-02 15:32:00',1585841520,NULL),(1939959840,16580636,2,1612939,0,1,1,'D',1,0.827434,20,314463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 414, \"small_tick_hit\": 334, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.117084,186140835,204172,NULL,'2020-04-01 22:44:50',1585781090,NULL),(1939907447,16580699,2,1612940,0,1,1,'B',1,0.934591,137,565031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 361, \"large_tick_hit\": 16, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.60398,186141093,790504,NULL,'2020-04-01 23:01:07',1585782067,NULL),(1939925306,16582024,2,1995048,0,1,1,'D',1,0.734121,20,290025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 209, \"large_tick_hit\": 35, \"small_tick_hit\": 253, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.040773,186143881,174630,NULL,'2020-04-02 02:17:54',1585793874,NULL),(1939973184,16582611,2,2036865,0,1,1,'D',1,0.75,22,304671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 281, \"large_tick_hit\": 5, \"small_tick_hit\": 314, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 5, \"small_tick_hit\": 413}}',0.026654,186163322,160472,NULL,'2020-04-02 20:30:27',1585859427,NULL),(1939936286,16583655,2,1442771,0,1,1,'C',1,0.871795,58,480714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 144, \"large_tick_hit\": 26, \"small_tick_hit\": 374, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 26, \"small_tick_hit\": 433}}',0.832295,186147634,116756,NULL,'2020-04-02 06:39:23',1585809563,NULL),(1940090694,16584043,2,1612940,0,1,1,'A',1,0.968553,66,528903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 369, \"large_tick_hit\": 16, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.98547,186173541,460502,NULL,'2020-04-03 07:43:46',1585899826,NULL),(1940008418,16584043,2,1995048,0,1,1,'A',1,0.945347,76,545908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 275, \"large_tick_hit\": 40, \"small_tick_hit\": 325, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',4.14416,186173512,431246,NULL,'2020-04-03 07:41:25',1585899685,NULL),(1940024688,16584043,2,2036865,0,1,1,'A',1,0.97625,125,646201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 403, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',7.51799,186204487,762130,NULL,'2020-04-04 12:03:41',1586001821,NULL),(1940447609,16584421,2,2141085,1,1,1,'B',1,0.925487,69,432611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 547, \"large_tick_hit\": 27, \"small_tick_hit\": 519, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 27, \"small_tick_hit\": 555}}',0.635234,186686252,541286,NULL,'2020-04-21 11:06:32',1587467192,NULL),(1940423801,16586753,2,2036865,0,1,1,'A',1,0.945,39,477752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 360, \"large_tick_hit\": 8, \"small_tick_hit\": 388, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',1.82571,186740848,344612,NULL,'2020-04-23 09:47:08',1587635228,NULL),(1940549115,16586753,2,305017,0,1,1,'A',1,0.947589,43,498748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 137, \"large_tick_hit\": 39, \"small_tick_hit\": 276, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 39, \"small_tick_hit\": 291}}',2.56692,186858471,179036,NULL,'2020-04-27 08:12:20',1587975140,NULL),(1945670323,16589235,2,2036865,0,1,1,'B',1,0.92,88,495114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 351, \"large_tick_hit\": 9, \"small_tick_hit\": 376, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.36755,193736347,451260,NULL,'2021-01-05 16:03:47',1609862627,NULL),(1945692688,16589235,2,2032726,0,1,1,'A',1,0.978571,95,759541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 153, \"small_tick_hit\": 258, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',12.0822,193767366,242268,NULL,'2021-01-06 18:17:58',1609957078,NULL),(1951099028,16591788,2,1612937,0,1,1,'D',1,0.362157,5,18775,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 438, \"great\": 263, \"small_tick_hit\": 93, \"small_tick_miss\": 189}, \"maximum_statistics\": {\"great\": 701, \"small_tick_hit\": 282}}',0,201015521,82682,NULL,'2021-08-22 05:12:27',1629609147,NULL),(1951104431,16591788,2,1612939,0,1,1,'D',1,0.536504,23,192744,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 235, \"great\": 270, \"small_tick_hit\": 215, \"small_tick_miss\": 184}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.000135,201015481,96270,NULL,'2021-08-22 05:09:57',1629608997,NULL),(1951030684,16591788,2,1947217,0,1,1,'B',1,0.91129,43,428681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 487, \"large_tick_hit\": 24, \"small_tick_hit\": 506, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',0.740649,200987520,359492,NULL,'2021-08-21 04:18:52',1629519532,NULL),(1962008835,16591788,2,1612940,0,1,1,'A',1,0.955975,80,566903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.88657,215031820,592546,NULL,'2023-12-02 03:22:50',1701487370,NULL),(1951084473,16591788,2,1612940,0,1,1,'A',1,0.957233,160,321398,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.7128,201015435,570452,NULL,'2021-08-22 05:06:45',1629608805,NULL),(1940094511,16594339,2,1612940,0,1,1,'B',1,0.922013,69,458972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 357, \"large_tick_hit\": 16, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.18553,186182669,395692,NULL,'2020-04-03 15:31:52',1585927912,NULL),(1940115067,16600025,2,2047101,0,1,1,'D',1,0.780635,21,312734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 179, \"large_tick_hit\": 7, \"small_tick_hit\": 330, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 429}}',0.387681,186191229,87588,NULL,'2020-04-03 21:59:17',1585951157,NULL),(1940016109,16600025,2,2036865,0,1,1,'A',1,0.97,141,662435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 369, \"large_tick_hit\": 10, \"small_tick_hit\": 397, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',8.23827,186191158,960918,NULL,'2020-04-03 21:55:05',1585950905,NULL),(1940116359,16600025,2,2047102,0,1,1,'S',1,0.986395,207,927611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 214, \"large_tick_hit\": 2, \"small_tick_hit\": 364, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',19.7909,186189664,835556,NULL,'2020-04-03 20:41:23',1585946483,NULL),(1940014599,16600875,2,2036865,0,1,1,'D',1,0.84,23,329344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 311, \"large_tick_hit\": 10, \"small_tick_hit\": 351, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.149588,186187842,186310,NULL,'2020-04-03 19:18:48',1585941528,NULL),(1940098780,16601661,2,1612940,0,1,1,'D',1,0.849057,44,362638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 321, \"large_tick_hit\": 15, \"small_tick_hit\": 339, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.313974,186189849,218070,NULL,'2020-04-03 20:49:33',1585946973,NULL),(1940746810,16602593,2,1612939,0,1,1,'D',1,0.837389,28,316880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 421, \"small_tick_hit\": 336, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.202565,187018269,226736,NULL,'2020-05-02 18:32:50',1588444370,NULL),(1945409140,16603067,2,1612940,0,1,1,'B',1,0.914465,62,106048,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 349, \"large_tick_hit\": 14, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.11571,193468640,163104,NULL,'2020-12-27 01:29:47',1609032587,NULL),(1942333617,16603674,2,24722,0,1,1,'B',1,0.919703,179,200812,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 1133, \"large_tick_hit\": 12, \"small_tick_hit\": 92, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1230, \"large_tick_hit\": 12, \"small_tick_hit\": 103}}',NULL,189259733,1702131,NULL,'2020-07-18 02:48:11',1595040491,NULL),(1946858859,16603674,2,327229,1,1,1,'A',1,0.97054,254,548414,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 1987, \"large_tick_hit\": 187, \"small_tick_hit\": 198, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2051, \"large_tick_hit\": 187, \"small_tick_hit\": 206}}',NULL,195364486,6241947,NULL,'2021-02-24 23:43:08',1614210188,NULL),(1946259919,16603674,2,462736,1,1,1,'D',1,0.825967,94,162560,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 126, \"great\": 598}, \"maximum_statistics\": {\"great\": 724}}',NULL,194514771,373145,NULL,'2021-01-31 06:22:51',1612074171,NULL),(1940859293,16603674,2,765569,0,1,1,'D',1,0.767309,1056,167365,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1810, \"great\": 5947, \"large_tick_hit\": 89, \"small_tick_hit\": 137, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 7757, \"large_tick_hit\": 89, \"small_tick_hit\": 199}}',NULL,187275798,43239186,NULL,'2020-05-11 22:27:05',1589236025,NULL),(1949171800,16603674,2,777073,1,1,1,'C',1,0.888832,88,171602,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 187, \"great\": 1462, \"large_tick_hit\": 2, \"small_tick_hit\": 279, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 1649, \"large_tick_hit\": 2, \"small_tick_hit\": 310}}',NULL,198411195,977150,NULL,'2021-05-26 20:06:30',1622059590,NULL),(1947039675,16603674,2,827317,1,1,1,'C',1,0.873654,86,162710,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 192, \"great\": 1223, \"large_tick_hit\": 3, \"small_tick_hit\": 316, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 1415, \"large_tick_hit\": 3, \"small_tick_hit\": 347}}',NULL,195589076,749430,NULL,'2021-03-04 05:20:00',1614835200,NULL),(1941079552,16603674,2,884085,0,1,1,'D',1,0.36347,51,5252,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1686, \"great\": 866, \"large_tick_hit\": 67, \"small_tick_hit\": 60, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 2552, \"large_tick_hit\": 67, \"small_tick_hit\": 113}}',NULL,187538796,353362,NULL,'2020-05-20 07:34:55',1589960095,NULL),(1945066977,16603674,2,884085,0,1,1,'D',1,0.49634,64,13230,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1320, \"great\": 1236, \"large_tick_hit\": 63, \"small_tick_hit\": 57, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 2556, \"large_tick_hit\": 63, \"small_tick_hit\": 113}}',NULL,192975951,775611,NULL,'2020-12-09 19:58:57',1607543937,NULL),(1949855424,16603674,2,884085,0,1,1,'D',1,0.497072,96,17269,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1336, \"great\": 1220, \"large_tick_hit\": 63, \"small_tick_hit\": 75, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 2556, \"large_tick_hit\": 63, \"small_tick_hit\": 113}}',NULL,199236525,847518,NULL,'2021-06-22 03:14:39',1624331679,NULL),(1958543307,16603674,2,884085,0,1,1,'D',1,0.721816,513,191481,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 736, \"great\": 1789, \"large_tick_hit\": 94, \"small_tick_hit\": 89, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 2525, \"large_tick_hit\": 94, \"small_tick_hit\": 113}}',NULL,210608557,4766675,NULL,'2022-12-11 13:10:22',1670764222,NULL),(1946293968,16603674,2,933666,1,1,1,'A',1,0.979578,199,613940,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1211, \"large_tick_hit\": 32, \"small_tick_hit\": 196, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1237, \"large_tick_hit\": 32, \"small_tick_hit\": 200}}',NULL,194626880,4626926,NULL,'2021-02-03 15:41:51',1612366911,NULL),(1941138383,16603674,2,988074,1,1,1,'C',1,0.850467,77,243369,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 290, \"large_tick_hit\": 18, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 18, \"small_tick_hit\": 238}}',NULL,187674221,906023,NULL,'2020-05-24 08:23:52',1590308632,NULL),(1941138344,16603674,2,988074,1,1,1,'B',1,0.922118,76,113696,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 336, \"large_tick_hit\": 18, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 18, \"small_tick_hit\": 238}}',NULL,187538737,850172,NULL,'2020-05-20 07:32:03',1589959923,NULL),(1948362586,16603674,2,1024880,1,1,1,'C',1,0.890359,169,211791,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 791, \"large_tick_hit\": 14, \"small_tick_hit\": 137, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 878, \"large_tick_hit\": 14, \"small_tick_hit\": 166}}',NULL,197432475,1075084,NULL,'2021-04-28 23:07:54',1619651274,NULL),(1949007018,16603674,2,1037040,1,1,1,'D',1,0.646154,38,145607,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 135, \"great\": 239, \"large_tick_hit\": 6, \"small_tick_hit\": 7, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 6, \"small_tick_hit\": 10}}',NULL,198269740,121881,NULL,'2021-05-22 15:54:31',1621698871,NULL),(1947501332,16603674,2,1105650,1,1,1,'C',1,0.861423,88,186812,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 147, \"great\": 1141, \"large_tick_hit\": 14, \"small_tick_hit\": 455, \"small_tick_miss\": 112}, \"maximum_statistics\": {\"great\": 1288, \"large_tick_hit\": 14, \"small_tick_hit\": 567}}',NULL,196273669,1049567,NULL,'2021-03-25 04:55:09',1616648109,NULL),(1940574950,16603674,2,1124136,1,1,1,'B',1,0.922607,86,365318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 1060, \"large_tick_hit\": 57, \"small_tick_hit\": 242, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1154, \"large_tick_hit\": 57, \"small_tick_hit\": 262}}',NULL,186871841,1102680,NULL,'2020-04-27 18:17:31',1588011451,NULL),(1941574846,16603674,2,1124137,1,1,1,'SH',1,0.98892,356,785780,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1044, \"large_tick_hit\": 36, \"small_tick_hit\": 348, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1053, \"large_tick_hit\": 36, \"small_tick_hit\": 355}}',NULL,188218348,6316277,NULL,'2020-06-11 03:20:43',1591845643,NULL),(1944548643,16603674,2,1129193,1,1,1,'B',1,0.930435,159,221491,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 1226, \"large_tick_hit\": 11, \"small_tick_hit\": 368, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 1317, \"large_tick_hit\": 11, \"small_tick_hit\": 397}}',NULL,192158013,1313778,NULL,'2020-11-09 15:52:40',1604937160,NULL),(1940966532,16603674,2,1146299,1,1,1,'D',1,0.321113,30,4952,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1000, \"great\": 473}, \"maximum_statistics\": {\"great\": 1473}}',NULL,187499047,193218,NULL,'2020-05-19 02:32:27',1589855547,NULL),(1952471545,16603674,2,1165129,1,1,1,'D',1,0.754055,486,166160,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1064, \"great\": 3230, \"large_tick_hit\": 1, \"small_tick_hit\": 163, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 4294, \"large_tick_hit\": 1, \"small_tick_hit\": 206}}',NULL,202736740,5320612,NULL,'2021-10-28 22:28:31',1635460111,NULL),(1944202479,16603674,2,1165130,0,1,1,'D',1,0.300388,12,2357,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 722, \"great\": 310}, \"maximum_statistics\": {\"great\": 1032}}',NULL,191747672,105737,NULL,'2020-10-24 17:50:29',1603561829,NULL),(1944202485,16603674,2,1165130,0,1,1,'D',1,0.506783,20,1909,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 509, \"great\": 523}, \"maximum_statistics\": {\"great\": 1032}}',NULL,191747702,169797,NULL,'2020-10-24 17:51:28',1603561888,NULL),(1944315782,16603674,2,1165130,0,1,1,'D',1,0.553295,20,173739,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 461, \"great\": 571}, \"maximum_statistics\": {\"great\": 1032}}',NULL,191830920,211765,NULL,'2020-10-27 21:58:38',1603835918,NULL),(1944202255,16603674,2,1165130,0,1,1,'D',1,0.669574,20,190127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 341, \"great\": 691}, \"maximum_statistics\": {\"great\": 1032}}',NULL,191692529,292188,NULL,'2020-10-22 16:21:12',1603383672,NULL),(1940707537,16603674,2,1165149,1,1,1,'B',1,0.927408,77,436080,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 853, \"large_tick_hit\": 140, \"small_tick_hit\": 374, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 929, \"large_tick_hit\": 140, \"small_tick_hit\": 405}}',NULL,187083914,856164,NULL,'2020-05-05 02:55:18',1588647318,NULL),(1942282146,16603674,2,1265150,1,1,1,'D',1,0.815838,45,146255,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 172, \"great\": 737, \"large_tick_hit\": 32, \"small_tick_hit\": 117, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 909, \"large_tick_hit\": 32, \"small_tick_hit\": 145}}',NULL,189206591,469200,NULL,'2020-07-16 04:03:49',1594872229,NULL),(1942389279,16603674,2,1265925,1,1,1,'C',1,0.863263,107,177909,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 234, \"great\": 1339, \"large_tick_hit\": 224, \"small_tick_hit\": 432, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 1573, \"large_tick_hit\": 224, \"small_tick_hit\": 514}}',NULL,189260226,1061420,NULL,'2020-07-18 03:17:22',1595042242,NULL),(1946833492,16603674,2,1279993,1,1,1,'D',1,0.719225,66,132346,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 377, \"great\": 998, \"large_tick_hit\": 21, \"small_tick_hit\": 21, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 1375, \"large_tick_hit\": 21, \"small_tick_hit\": 50}}',NULL,195403323,514003,NULL,'2021-02-26 05:22:58',1614316978,NULL),(1951076184,16603674,2,1318382,1,1,1,'D',1,0.7376,297,148932,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1218, \"great\": 3431, \"large_tick_hit\": 8, \"small_tick_hit\": 249, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 4649, \"large_tick_hit\": 8, \"small_tick_hit\": 343}}',NULL,200978156,4757215,NULL,'2021-08-20 20:07:15',1629490035,NULL),(1951094781,16603674,2,1379559,1,1,1,'D',1,0.835866,91,145063,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 200, \"great\": 972, \"large_tick_hit\": 57, \"small_tick_hit\": 71, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1172, \"large_tick_hit\": 57, \"small_tick_hit\": 87}}',NULL,201012990,772941,NULL,'2021-08-22 02:44:32',1629600272,NULL),(1944173961,16603674,2,1389948,1,1,1,'D',1,0.846304,519,525966,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 193, \"great\": 1195, \"small_tick_hit\": 110, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 1388, \"small_tick_hit\": 154}}',NULL,191751703,8957960,NULL,'2020-10-24 20:18:45',1603570725,NULL),(1941268132,16603674,2,1444819,1,1,1,'A',1,0.954704,88,676438,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 267, \"small_tick_hit\": 281, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 278, \"small_tick_hit\": 296}}',NULL,187718063,408859,NULL,'2020-05-25 15:37:49',1590421069,NULL),(1941036891,16603674,2,1448063,1,1,1,'D',1,0.761836,33,149934,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 126, \"great\": 318, \"large_tick_hit\": 111, \"small_tick_hit\": 102, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 111, \"small_tick_hit\": 142}}',NULL,187546655,157216,NULL,'2020-05-20 13:12:27',1589980347,NULL),(1946422872,16603674,2,1454890,1,1,1,'B',1,0.935849,104,505011,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 248}, \"maximum_statistics\": {\"great\": 265}}',NULL,194873601,562755,NULL,'2021-02-10 18:09:43',1612980583,NULL),(1941633657,16603674,2,1454891,1,1,1,'B',1,0.914205,84,549918,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 381, \"small_tick_hit\": 269, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 396, \"small_tick_hit\": 315}}',NULL,188258142,777070,NULL,'2020-06-12 13:39:21',1591969161,NULL),(1942205208,16603674,2,1555270,1,1,1,'D',1,0.595008,65,185007,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 474, \"great\": 310, \"large_tick_hit\": 363, \"small_tick_hit\": 66, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 784, \"large_tick_hit\": 363, \"small_tick_hit\": 95}}',NULL,189152471,234247,NULL,'2020-07-14 04:17:21',1594700241,NULL),(1949110145,16603674,2,1572944,1,1,1,'B',1,0.912268,301,214098,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 230, \"great\": 2901, \"large_tick_hit\": 70, \"small_tick_hit\": 762, \"small_tick_miss\": 129}, \"maximum_statistics\": {\"great\": 3131, \"large_tick_hit\": 70, \"small_tick_hit\": 891}}',NULL,198341399,5340768,NULL,'2021-05-24 17:37:57',1621877877,NULL),(1949110165,16603674,2,1572944,1,1,1,'B',1,0.916178,254,422931,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 240, \"great\": 2884, \"large_tick_hit\": 77, \"small_tick_hit\": 788, \"small_tick_miss\": 103}, \"maximum_statistics\": {\"great\": 3124, \"large_tick_hit\": 77, \"small_tick_hit\": 891}}',NULL,198411849,9647569,NULL,'2021-05-26 20:27:07',1622060827,NULL),(1941143608,16603674,2,1951720,1,1,1,'S',1,0.992876,315,494749,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 498, \"large_tick_hit\": 27, \"small_tick_hit\": 590, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 27, \"small_tick_hit\": 597}}',NULL,187684986,1511048,NULL,'2020-05-24 15:29:13',1590334153,NULL),(1941143631,16603674,2,1951721,1,1,1,'C',1,0.890633,111,173634,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 186, \"great\": 1478, \"large_tick_hit\": 28, \"small_tick_hit\": 253, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1664, \"large_tick_hit\": 28, \"small_tick_hit\": 283}}',NULL,187576859,1350805,NULL,'2020-05-21 11:23:13',1590060193,NULL),(1942103526,16603674,2,1957429,1,1,1,'A',1,0.951987,104,443520,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 1503, \"large_tick_hit\": 2, \"small_tick_hit\": 220, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1584, \"large_tick_hit\": 2, \"small_tick_hit\": 226}}',NULL,189073412,2398613,NULL,'2020-07-11 06:21:18',1594448478,NULL),(1941287855,16603674,2,1964152,1,1,1,'A',1,0.948498,117,432899,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 1587, \"small_tick_hit\": 181, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1676, \"small_tick_hit\": 188}}',NULL,187942239,2593929,NULL,'2020-06-01 20:27:02',1591043222,NULL),(1942240016,16603674,2,1975855,1,1,1,'SH',1,0.981573,207,648152,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1106, \"large_tick_hit\": 27, \"small_tick_hit\": 465, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1129, \"large_tick_hit\": 27, \"small_tick_hit\": 472}}',NULL,189122808,3745624,NULL,'2020-07-13 00:32:55',1594600375,NULL),(1941123678,16603674,2,2055234,1,1,1,'D',1,0.692607,49,107750,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 455, \"great\": 926, \"large_tick_hit\": 31, \"small_tick_hit\": 1179, \"small_tick_miss\": 493}, \"maximum_statistics\": {\"great\": 1381, \"large_tick_hit\": 31, \"small_tick_hit\": 1672, \"legacy_combo_increase\": 4246}}',NULL,187538882,346880,NULL,'2020-05-20 07:38:49',1589960329,NULL),(1941285515,16603674,2,2055234,1,1,1,'D',1,0.757134,54,241270,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 265, \"great\": 1115, \"large_tick_hit\": 32, \"small_tick_hit\": 1188, \"small_tick_miss\": 484}, \"maximum_statistics\": {\"great\": 1380, \"large_tick_hit\": 32, \"small_tick_hit\": 1672, \"legacy_combo_increase\": 4246}}',NULL,187941893,567318,NULL,'2020-06-01 20:12:18',1591042338,NULL),(1940645345,16603674,2,2082010,1,1,1,'D',1,0.723434,50,125494,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 596, \"great\": 1557, \"small_tick_hit\": 2}, \"maximum_statistics\": {\"great\": 2153, \"small_tick_hit\": 2}}',NULL,187074920,666477,NULL,'2020-05-04 18:33:02',1588617182,NULL),(1940645368,16603674,2,2082011,1,1,1,'D',1,0.713689,45,129246,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 616, \"great\": 1537, \"small_tick_hit\": 1, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2153, \"small_tick_hit\": 2}}',NULL,187075016,638876,NULL,'2020-05-04 18:37:09',1588617429,NULL),(1940282111,16603674,2,2082013,1,1,1,'D',1,0.585615,31,147939,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 891, \"great\": 1262, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2153, \"small_tick_hit\": 2}}',NULL,186589491,471960,NULL,'2020-04-18 01:42:12',1587174132,NULL),(1947810515,16603674,2,2811572,1,1,1,'D',1,0.827481,76,135182,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 226, \"great\": 959, \"large_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 1185, \"large_tick_hit\": 125}}',NULL,196580777,592533,NULL,'2021-04-03 07:19:55',1617434395,NULL),(1940729042,16603674,2,1972150,1,1,1,'D',1,0.353824,10,5420,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 848, \"great\": 434, \"large_tick_hit\": 32, \"small_tick_hit\": 29, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 1282, \"large_tick_hit\": 32, \"small_tick_hit\": 85}}',0,187074821,158226,NULL,'2020-05-04 18:28:23',1588616903,NULL),(1940882607,16603674,2,1943195,1,1,1,'D',1,0.661999,25,120387,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 425, \"great\": 799, \"large_tick_hit\": 61, \"small_tick_hit\": 180, \"small_tick_miss\": 106}, \"maximum_statistics\": {\"great\": 1224, \"large_tick_hit\": 61, \"small_tick_hit\": 286}}',0.000005,187215229,328194,NULL,'2020-05-09 21:41:38',1589060498,NULL),(1950867722,16603674,2,2460431,1,1,1,'D',1,0.825694,120,154968,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 477, \"great\": 1989, \"large_tick_hit\": 159, \"small_tick_hit\": 320, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 2466, \"large_tick_hit\": 159, \"small_tick_hit\": 364}}',0.00001,200518734,1540090,NULL,'2021-08-05 01:57:47',1628128667,NULL),(1942232565,16603674,2,1972146,1,1,1,'D',1,0.702454,57,163920,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 378, \"great\": 740, \"large_tick_hit\": 86, \"small_tick_hit\": 90, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1118, \"large_tick_hit\": 86, \"small_tick_hit\": 100}}',0.000063,189152394,386707,NULL,'2020-07-14 04:12:02',1594699922,NULL),(1947313744,16603674,2,2460430,1,1,1,'C',1,0.861239,116,154810,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 372, \"great\": 2089, \"large_tick_hit\": 162, \"small_tick_hit\": 362, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 2461, \"large_tick_hit\": 162, \"small_tick_hit\": 411}}',0.000216,195966107,2119802,NULL,'2021-03-15 22:54:39',1615848879,NULL),(1942187337,16603674,2,2156070,1,1,1,'D',1,0.819061,55,141290,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 339, \"great\": 1504, \"large_tick_hit\": 16, \"small_tick_hit\": 173, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 1843, \"large_tick_hit\": 16, \"small_tick_hit\": 208}}',0.000353,189152332,833778,NULL,'2020-07-14 04:06:44',1594699604,NULL),(1942216562,16603674,2,2004799,1,1,1,'D',1,0.848462,125,176490,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 358, \"great\": 1546, \"large_tick_hit\": 104, \"small_tick_hit\": 584, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 1904, \"large_tick_hit\": 104, \"small_tick_hit\": 625}}',0.000399,189205665,1092725,NULL,'2020-07-16 03:08:21',1594868901,NULL),(1949941700,16603674,2,2160014,1,1,1,'D',1,0.751495,76,129011,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 353, \"great\": 1021, \"large_tick_hit\": 46, \"small_tick_hit\": 64, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1374, \"large_tick_hit\": 46, \"small_tick_hit\": 85}}',0.000442,199453368,727596,NULL,'2021-06-29 10:07:40',1624961260,NULL),(1944672337,16603674,2,2338526,1,1,1,'C',1,0.85746,106,161497,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 344, \"great\": 1738, \"large_tick_hit\": 25, \"small_tick_hit\": 553, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 2082, \"large_tick_hit\": 25, \"small_tick_hit\": 594}}',0.00046,192374597,1216994,NULL,'2020-11-17 21:24:04',1605648244,NULL),(1945083532,16603674,2,2160120,1,1,1,'D',1,0.758794,54,117673,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 319, \"great\": 950, \"large_tick_hit\": 50, \"small_tick_hit\": 57, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1269, \"large_tick_hit\": 50, \"small_tick_hit\": 74}}',0.000592,192950492,564734,NULL,'2020-12-08 21:04:37',1607461477,NULL),(1950122630,16603674,2,1679196,1,1,1,'D',1,0.779522,120,156814,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 311, \"great\": 1051, \"large_tick_hit\": 46, \"small_tick_hit\": 45, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1362, \"large_tick_hit\": 46, \"small_tick_hit\": 57}}',0.002258,199516815,989093,NULL,'2021-07-01 14:18:04',1625149084,NULL),(1942277017,16603674,2,2113754,1,1,1,'D',1,0.774336,86,148369,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 269, \"great\": 971, \"small_tick_hit\": 79, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 1240, \"small_tick_hit\": 116}}',0.003773,189151652,527024,NULL,'2020-07-14 03:21:44',1594696904,NULL),(1940805336,16603674,2,1099819,0,1,1,'D',1,0.715393,21,139774,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 215, \"great\": 500, \"large_tick_hit\": 30, \"small_tick_hit\": 116, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 30, \"small_tick_hit\": 158}}',0.004416,187215283,209358,NULL,'2020-05-09 21:43:29',1589060609,NULL),(1948972792,16603674,2,1972148,1,1,1,'D',1,0.780303,106,159721,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 277, \"great\": 897, \"large_tick_hit\": 67, \"small_tick_hit\": 66, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1174, \"large_tick_hit\": 67, \"small_tick_hit\": 79}}',0.005024,198269887,796189,NULL,'2021-05-22 15:58:55',1621699135,NULL),(1947749306,16603674,2,2431127,1,1,1,'B',1,0.915324,160,189168,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 281, \"great\": 2308, \"large_tick_hit\": 340, \"small_tick_hit\": 703, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 2589, \"large_tick_hit\": 340, \"small_tick_hit\": 732}}',0.006606,196615055,2807274,NULL,'2021-04-04 07:17:08',1617520628,NULL),(1942273530,16603674,2,1679799,1,1,1,'D',1,0.802963,48,128767,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 238, \"great\": 955, \"large_tick_hit\": 11, \"small_tick_hit\": 118, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1193, \"large_tick_hit\": 11, \"small_tick_hit\": 146}}',0.00717,189207014,546044,NULL,'2020-07-16 04:29:40',1594873780,NULL),(1942269471,16603674,2,773257,0,1,1,'D',1,0.73695,43,157799,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 229, \"great\": 476, \"large_tick_hit\": 100, \"small_tick_hit\": 144, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 100, \"small_tick_hit\": 172}}',0.007413,189151570,254452,NULL,'2020-07-14 03:17:14',1594696634,NULL),(1940675930,16603674,2,1107031,0,1,1,'D',1,0.801556,38,127500,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 205, \"great\": 806, \"large_tick_hit\": 27, \"small_tick_hit\": 197, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 1011, \"large_tick_hit\": 27, \"small_tick_hit\": 247}}',0.008615,187128947,382740,NULL,'2020-05-06 19:06:59',1588792019,NULL),(1941104280,16603674,2,2361078,1,1,1,'C',1,0.866736,57,182047,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 215, \"great\": 1493, \"large_tick_hit\": 48, \"small_tick_hit\": 950, \"small_tick_miss\": 168}, \"maximum_statistics\": {\"great\": 1708, \"large_tick_hit\": 48, \"small_tick_hit\": 1118}}',0.014437,187577445,825152,NULL,'2020-05-21 11:50:24',1590061824,NULL),(1940685707,16603674,2,892534,0,1,1,'D',1,0.667697,8,348508,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 128, \"large_tick_hit\": 39, \"small_tick_hit\": 265, \"small_tick_miss\": 125}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 39, \"small_tick_hit\": 390}}',0.023026,187017079,54433,NULL,'2020-05-02 17:45:57',1588441557,NULL),(1944749290,16603674,2,2081217,1,1,1,'D',1,0.779244,82,170739,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 214, \"great\": 713, \"large_tick_hit\": 13, \"small_tick_hit\": 160, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 927, \"large_tick_hit\": 13, \"small_tick_hit\": 197}}',0.023105,192593747,467861,NULL,'2020-11-25 22:56:55',1606345015,NULL),(1942242667,16603674,2,1980914,1,1,1,'D',1,0.791531,114,160150,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 213, \"great\": 852, \"large_tick_hit\": 8, \"small_tick_hit\": 112, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 1065, \"large_tick_hit\": 8, \"small_tick_hit\": 155}}',0.03012,189151426,638434,NULL,'2020-07-14 03:09:27',1594696167,NULL),(1942330223,16603674,2,1580060,1,1,1,'D',1,0.782288,85,188672,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 189, \"great\": 582, \"large_tick_hit\": 114, \"small_tick_hit\": 152, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 114, \"small_tick_hit\": 199}}',0.046729,189259831,405761,NULL,'2020-07-18 02:54:38',1595040878,NULL),(1940729195,16603674,2,183132,0,1,1,'D',1,0.674699,13,364727,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 104, \"large_tick_hit\": 34, \"small_tick_hit\": 254, \"small_tick_miss\": 116}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 34, \"small_tick_hit\": 370}}',0.076196,187017162,82144,NULL,'2020-05-02 17:48:56',1588441736,NULL),(1944968484,16603674,2,1972149,1,1,1,'D',1,0.846088,91,134297,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 181, \"great\": 852, \"large_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 1033, \"large_tick_hit\": 143}}',0.088452,192828573,778563,NULL,'2020-12-04 17:13:30',1607102010,NULL),(1940667785,16603674,2,111104,0,1,1,'D',1,0.785166,34,445675,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 177, \"large_tick_hit\": 181, \"small_tick_hit\": 256, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 181, \"small_tick_hit\": 328}}',0.095131,187017869,102033,NULL,'2020-05-02 18:17:58',1588443478,NULL),(1946866010,16603674,2,2275674,1,1,1,'A',1,0.940294,132,401945,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 184, \"great\": 2796, \"small_tick_hit\": 275, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 2980, \"small_tick_hit\": 286}}',0.096004,195368733,5082780,NULL,'2021-02-25 02:58:32',1614221912,NULL),(1942621321,16603674,2,1632869,1,1,1,'C',1,0.852551,163,177773,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 190, \"great\": 1053, \"large_tick_hit\": 74, \"small_tick_hit\": 93, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1243, \"large_tick_hit\": 74, \"small_tick_hit\": 114}}',0.103203,189665381,1116338,NULL,'2020-08-02 03:15:09',1596338109,NULL),(1941093498,16603674,2,2357655,1,1,1,'D',1,0.761446,39,149606,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 138, \"great\": 459, \"large_tick_hit\": 34, \"small_tick_hit\": 139, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 34, \"small_tick_hit\": 199}}',0.109184,187577327,238016,NULL,'2020-05-21 11:44:13',1590061453,NULL),(1942297635,16603674,2,2140171,1,1,1,'C',1,0.869236,114,177150,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 173, \"great\": 1158, \"large_tick_hit\": 1, \"small_tick_hit\": 217, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 1331, \"large_tick_hit\": 1, \"small_tick_hit\": 251}}',0.111784,189149587,801218,NULL,'2020-07-14 01:14:36',1594689276,NULL),(1941078028,16603674,2,1864175,1,1,1,'D',1,0.836004,88,158841,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 162, \"great\": 791, \"large_tick_hit\": 1, \"small_tick_hit\": 95, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 953, \"large_tick_hit\": 1, \"small_tick_hit\": 107}}',0.118431,187576692,438624,NULL,'2020-05-21 11:15:56',1590059756,NULL),(1940088304,16603674,2,1662268,0,1,1,'C',1,0.86372,49,153474,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 116, \"great\": 677, \"large_tick_hit\": 32, \"small_tick_hit\": 229, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 32, \"small_tick_hit\": 261}}',0.135939,186322261,361194,NULL,'2020-04-08 19:57:27',1586375847,NULL),(1940589166,16603674,2,165725,0,1,1,'D',1,0.748239,14,359265,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 169, \"large_tick_hit\": 26, \"small_tick_hit\": 230, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 26, \"small_tick_hit\": 305}}',0.147722,186989066,92653,NULL,'2020-05-01 18:38:20',1588358300,NULL),(1940776616,16603674,2,1854059,0,1,1,'D',1,0.737945,35,134052,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 114, \"great\": 309, \"large_tick_hit\": 7, \"small_tick_hit\": 36, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 7, \"small_tick_hit\": 47}}',0.213003,187214970,164406,NULL,'2020-05-09 21:28:51',1589059731,NULL),(1946390623,16603674,2,1632754,1,1,1,'C',1,0.879917,135,170098,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 162, \"great\": 1105, \"large_tick_hit\": 81, \"small_tick_hit\": 89, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1267, \"large_tick_hit\": 81, \"small_tick_hit\": 101}}',0.260208,194694568,1059116,NULL,'2021-02-05 15:57:06',1612540626,NULL),(1948487329,16603674,2,211154,0,1,1,'D',1,0.752294,38,145896,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 113, \"great\": 333, \"large_tick_hit\": 17, \"small_tick_hit\": 60, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 17, \"small_tick_hit\": 82}}',0.264773,197507961,164073,NULL,'2021-05-01 02:25:19',1619835919,NULL),(1949162184,16603674,2,1105379,1,1,1,'C',1,0.869858,118,172687,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 159, \"great\": 1113, \"large_tick_hit\": 16, \"small_tick_hit\": 161, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 1272, \"large_tick_hit\": 16, \"small_tick_hit\": 195}}',0.266724,198411302,1412463,NULL,'2021-05-26 20:09:20',1622059760,NULL),(1947556737,16603674,2,2080632,0,1,1,'D',1,0.80597,65,137625,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 142, \"great\": 553, \"large_tick_hit\": 49, \"small_tick_hit\": 46, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 49, \"small_tick_hit\": 60}}',0.296143,196273560,366375,NULL,'2021-03-25 04:48:15',1616647695,NULL),(1940852077,16603674,2,2132926,1,1,1,'B',1,0.918634,107,398485,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 129, \"great\": 1310, \"large_tick_hit\": 64, \"small_tick_hit\": 455, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 1439, \"large_tick_hit\": 64, \"small_tick_hit\": 488}}',0.303452,187194544,1538989,NULL,'2020-05-09 05:44:05',1589003045,NULL),(1947742993,16603674,2,2160012,0,1,1,'C',1,0.889807,108,167100,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 151, \"great\": 1164, \"large_tick_hit\": 55, \"small_tick_hit\": 73, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1315, \"large_tick_hit\": 55, \"small_tick_hit\": 82}}',0.345551,196601427,1258552,NULL,'2021-04-03 20:15:13',1617480913,NULL),(1940468832,16603674,2,1640552,0,1,1,'D',1,0.803279,27,121104,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 337, \"large_tick_hit\": 18, \"small_tick_hit\": 86, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 18, \"small_tick_hit\": 107}}',0.350228,186680536,161300,NULL,'2020-04-21 05:42:29',1587447749,NULL),(1949151041,16603674,2,1827587,1,1,1,'C',1,0.867807,94,161005,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 143, \"great\": 1010, \"large_tick_hit\": 16, \"small_tick_hit\": 90, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1153, \"large_tick_hit\": 16, \"small_tick_hit\": 117}}',0.368729,198377238,831994,NULL,'2021-05-25 19:16:05',1621970165,NULL),(1940245338,16603674,2,2019740,0,1,1,'D',1,0.845727,27,329073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 413, \"large_tick_hit\": 28, \"small_tick_hit\": 321, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 28, \"small_tick_hit\": 383}}',0.387547,186358643,321830,NULL,'2020-04-10 01:10:36',1586481036,NULL),(1940718177,16603674,2,410473,0,1,1,'D',1,0.827481,18,421069,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 224, \"small_tick_hit\": 318, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 272, \"small_tick_hit\": 383}}',0.422201,187017125,112588,NULL,'2020-05-02 17:47:37',1588441657,NULL),(1942251064,16603674,2,1838438,0,1,1,'D',1,0.75,44,141790,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 325, \"large_tick_hit\": 9, \"small_tick_hit\": 74, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 9, \"small_tick_hit\": 102}}',0.437593,189179569,191325,NULL,'2020-07-15 04:33:02',1594787582,NULL),(1940429649,16603674,2,2118524,0,1,1,'C',1,0.879154,44,334578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 643, \"large_tick_hit\": 2, \"small_tick_hit\": 228, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 2, \"small_tick_hit\": 263}}',0.44507,186678234,508084,NULL,'2020-04-21 03:20:27',1587439227,NULL),(1941083053,16603674,2,1097543,1,1,1,'B',1,0.919335,95,435208,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 127, \"great\": 1448, \"large_tick_hit\": 52, \"small_tick_hit\": 768, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 1575, \"large_tick_hit\": 52, \"small_tick_hit\": 840}}',0.448588,187673702,1863529,NULL,'2020-05-24 07:57:59',1590307079,NULL),(1940621554,16603674,2,2048017,1,1,1,'C',1,0.85679,31,339609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 594, \"small_tick_hit\": 447, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 677, \"small_tick_hit\": 538}}',0.468449,186984878,380650,NULL,'2020-05-01 15:50:03',1588348203,NULL);
INSERT INTO `scores` VALUES (1940742876,16603674,2,778239,0,1,1,'D',1,0.847278,27,380209,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 299, \"large_tick_hit\": 52, \"small_tick_hit\": 287, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 52, \"small_tick_hit\": 332}}',0.534686,187018144,177826,NULL,'2020-05-02 18:28:14',1588444094,NULL),(1940990221,16603674,2,1946881,1,1,1,'B',1,0.911301,54,384441,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 959, \"large_tick_hit\": 116, \"small_tick_hit\": 312, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 1056, \"large_tick_hit\": 116, \"small_tick_hit\": 350}}',0.636306,187380767,978057,NULL,'2020-05-15 14:42:04',1589553724,NULL),(1940751010,16603674,2,225186,0,1,1,'C',1,0.866947,22,430169,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 187, \"large_tick_hit\": 38, \"small_tick_hit\": 394, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 38, \"small_tick_hit\": 450}}',0.711674,187097112,111096,NULL,'2020-05-05 15:45:17',1588693517,NULL),(1945523203,16603674,2,763520,1,1,1,'B',1,0.936662,91,427677,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 113, \"great\": 1551, \"large_tick_hit\": 9, \"small_tick_hit\": 466, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1664, \"large_tick_hit\": 9, \"small_tick_hit\": 490}}',0.734363,193696178,1850118,NULL,'2021-01-04 03:44:28',1609731868,NULL),(1946473136,16603674,2,736215,1,1,1,'B',1,0.90684,140,192839,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 133, \"great\": 1201, \"small_tick_hit\": 337, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1334, \"small_tick_hit\": 362}}',0.752336,194907064,975349,NULL,'2021-02-11 17:58:40',1613066320,NULL),(1940422859,16603674,2,657054,1,1,1,'B',1,0.939408,175,219036,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 121, \"great\": 1786, \"large_tick_hit\": 38, \"small_tick_hit\": 145, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1907, \"large_tick_hit\": 38, \"small_tick_hit\": 151}}',0.752974,186677746,2004263,NULL,'2020-04-21 02:50:09',1587437409,NULL),(1940709522,16603674,2,46626,0,1,1,'D',1,0.796552,16,293556,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 87, \"large_tick_hit\": 19, \"small_tick_hit\": 125, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 19, \"small_tick_hit\": 153}}',0.826087,187085144,46224,NULL,'2020-05-05 04:26:31',1588652791,NULL),(1940706873,16603674,2,391578,0,1,1,'D',1,0.837563,46,509995,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 134, \"large_tick_hit\": 48, \"small_tick_hit\": 478, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 48, \"small_tick_hit\": 564}}',0.869856,187017416,92109,NULL,'2020-05-02 17:59:24',1588442364,NULL),(1940722304,16603674,2,1964993,1,1,1,'C',1,0.855153,39,169677,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 400, \"large_tick_hit\": 5, \"small_tick_hit\": 209, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 5, \"small_tick_hit\": 229}}',0.882724,187085311,206532,NULL,'2020-05-05 04:40:14',1588653614,NULL),(1940913960,16603674,2,591445,1,1,1,'A',1,0.940641,100,457138,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 1512, \"large_tick_hit\": 38, \"small_tick_hit\": 827, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 1617, \"large_tick_hit\": 38, \"small_tick_hit\": 872}}',0.890655,187380563,2323654,NULL,'2020-05-15 14:32:30',1589553150,NULL),(1941196328,16603674,2,26728,0,1,1,'C',1,0.865337,43,416539,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 466, \"small_tick_hit\": 228, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 264}}',0.924422,187717207,387760,NULL,'2020-05-25 15:09:28',1590419368,NULL),(1940929233,16603674,2,1870122,1,1,1,'B',1,0.916275,98,436349,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 1372, \"large_tick_hit\": 121, \"small_tick_hit\": 455, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 1468, \"large_tick_hit\": 121, \"small_tick_hit\": 537}}',0.961466,187432103,1813547,NULL,'2020-05-17 04:26:08',1589689568,NULL),(1940996261,16603674,2,1632661,0,1,1,'B',1,0.92228,80,375155,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 1025, \"large_tick_hit\": 98, \"small_tick_hit\": 123, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1112, \"large_tick_hit\": 98, \"small_tick_hit\": 141}}',1.00666,187380071,1246666,NULL,'2020-05-15 14:10:37',1589551837,NULL),(1940061780,16603674,2,736217,0,1,1,'B',1,0.938356,80,534473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 498, \"small_tick_hit\": 1146, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 1225}}',1.05941,186194532,507496,NULL,'2020-04-04 01:22:45',1585963365,NULL),(1951102221,16603674,2,1069541,0,1,1,'C',1,0.861111,65,155817,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 112, \"great\": 672, \"large_tick_hit\": 28, \"small_tick_hit\": 106, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 784, \"large_tick_hit\": 28, \"small_tick_hit\": 124}}',1.10098,200977147,543345,NULL,'2021-08-20 19:28:33',1629487713,NULL),(1940024974,16603674,2,1767046,1,1,1,'A',1,0.943495,96,542176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 816, \"small_tick_hit\": 1338, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 853, \"small_tick_hit\": 1430}}',1.14921,186213854,1315884,NULL,'2020-04-04 18:51:07',1586026267,NULL),(1940750978,16603674,2,225186,0,1,1,'D',1,0.815126,52,542793,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 182, \"large_tick_hit\": 41, \"small_tick_hit\": 359, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 41, \"small_tick_hit\": 450}}',1.27415,187073650,140352,NULL,'2020-05-04 17:27:53',1588613273,NULL),(1940852811,16603674,2,2241334,1,1,1,'C',1,0.868207,28,346001,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 412, \"large_tick_hit\": 29, \"small_tick_hit\": 198, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 29, \"small_tick_hit\": 238}}',1.33114,187247797,271812,NULL,'2020-05-10 23:33:20',1589153600,NULL),(1940088172,16603674,2,1951530,0,1,1,'C',1,0.873199,92,461807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 291, \"large_tick_hit\": 14, \"small_tick_hit\": 301, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 14, \"small_tick_hit\": 338}}',1.36013,186196868,398334,NULL,'2020-04-04 03:58:42',1585972722,NULL),(1940097236,16603674,2,1677982,1,1,1,'B',1,0.902473,38,376192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 330, \"large_tick_hit\": 1, \"small_tick_hit\": 326, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 1, \"small_tick_hit\": 352}}',1.38311,186222549,215880,NULL,'2020-04-05 02:18:04',1586053084,NULL),(1940460179,16603674,2,404440,0,1,1,'B',1,0.914226,90,353867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 714, \"large_tick_hit\": 77, \"small_tick_hit\": 83, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 77, \"small_tick_hit\": 90}}',1.3963,186680309,751114,NULL,'2020-04-21 05:27:40',1587446860,NULL),(1940730315,16603674,2,453122,0,1,1,'C',1,0.896667,26,501625,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 148, \"large_tick_hit\": 52, \"small_tick_hit\": 338, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 52, \"small_tick_hit\": 375}}',1.49972,187131567,87550,NULL,'2020-05-06 21:14:19',1588799659,NULL),(1942165255,16603674,2,509510,0,1,1,'B',1,0.926416,81,390867,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 1077, \"large_tick_hit\": 5, \"small_tick_hit\": 177, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1168, \"large_tick_hit\": 5, \"small_tick_hit\": 186}}',1.53966,188992149,1236116,NULL,'2020-07-08 06:48:57',1594190937,NULL),(1952011328,16603674,2,1769122,1,1,1,'A',1,0.954588,97,627683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 611, \"large_tick_hit\": 2, \"small_tick_hit\": 1405, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 2, \"small_tick_hit\": 1486}}',1.55277,202069194,870978,NULL,'2021-10-02 09:48:12',1633168092,NULL),(1941033741,16603674,2,3400,0,1,1,'B',1,0.926702,48,431878,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 501, \"large_tick_hit\": 24, \"small_tick_hit\": 183, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 24, \"small_tick_hit\": 206}}',1.55549,187674904,631819,NULL,'2020-05-24 08:55:09',1590310509,NULL),(1940657206,16603674,2,1070235,0,1,1,'C',1,0.852883,19,402619,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 192, \"large_tick_hit\": 7, \"small_tick_hit\": 230, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 264}}',1.56287,187131264,95506,NULL,'2020-05-06 21:00:16',1588798816,NULL),(1940680451,16603674,2,1118158,0,1,1,'D',1,0.836268,33,407294,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 190, \"large_tick_hit\": 18, \"small_tick_hit\": 267, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 18, \"small_tick_hit\": 322}}',1.56861,187017930,128666,NULL,'2020-05-02 18:20:11',1588443611,NULL),(1940475788,16603674,2,1964993,1,1,1,'C',1,0.855153,67,173079,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 410, \"large_tick_hit\": 5, \"small_tick_hit\": 199, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 5, \"small_tick_hit\": 229}}',1.66262,186737658,273542,NULL,'2020-04-23 06:39:15',1587623955,NULL),(1940710668,16603674,2,46629,0,1,1,'C',1,0.857639,43,428893,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 134, \"large_tick_hit\": 10, \"small_tick_hit\": 103, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 10, \"small_tick_hit\": 120}}',1.67307,187017369,126276,NULL,'2020-05-02 17:57:19',1588442239,NULL),(1941501598,16603674,2,1582618,1,1,1,'A',1,0.943767,125,452371,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 1411, \"large_tick_hit\": 18, \"small_tick_hit\": 350, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1496, \"large_tick_hit\": 18, \"small_tick_hit\": 371}}',1.67815,188100968,1881773,NULL,'2020-06-07 04:40:05',1591504805,NULL),(1940684538,16603674,2,2231295,1,1,1,'C',1,0.885856,48,366319,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 479, \"large_tick_hit\": 47, \"small_tick_hit\": 188, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 47, \"small_tick_hit\": 212}}',1.69388,187098361,401393,NULL,'2020-05-05 16:33:47',1588696427,NULL),(1941497312,16603674,2,2161977,1,1,1,'A',1,0.95302,110,464054,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 1607, \"large_tick_hit\": 3, \"small_tick_hit\": 378, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1686, \"large_tick_hit\": 3, \"small_tick_hit\": 397}}',1.70656,188217505,2303468,NULL,'2020-06-11 02:20:19',1591842019,NULL),(1940985568,16603674,2,2036864,0,1,1,'C',1,0.899899,52,362551,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 725, \"large_tick_hit\": 30, \"small_tick_hit\": 135, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 791, \"large_tick_hit\": 30, \"small_tick_hit\": 168}}',1.71254,187372709,865101,NULL,'2020-05-15 08:07:34',1589530054,NULL),(1940365980,16603674,2,1464183,1,1,1,'C',1,0.879661,38,292464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 403, \"large_tick_hit\": 33, \"small_tick_hit\": 83, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 33, \"small_tick_hit\": 93}}',1.74256,186592914,298454,NULL,'2020-04-18 05:09:26',1587186566,NULL),(1949814414,16603674,2,2231294,0,1,1,'C',1,0.891927,37,376373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 397, \"small_tick_hit\": 288, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 442, \"small_tick_hit\": 326}}',1.74778,199236477,275616,NULL,'2021-06-22 03:12:22',1624331542,NULL),(1940684628,16603674,2,2231320,1,1,1,'B',1,0.927432,81,384219,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 1059, \"small_tick_hit\": 104, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1135, \"small_tick_hit\": 119}}',1.76252,187157462,1159714,NULL,'2020-05-07 20:25:22',1588883122,NULL),(1940582765,16603674,2,46628,0,1,1,'C',1,0.886486,29,344461,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 213, \"large_tick_hit\": 9, \"small_tick_hit\": 106, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 9, \"small_tick_hit\": 123}}',1.80275,186988846,193112,NULL,'2020-05-01 18:29:08',1588357748,NULL),(1940808106,16603674,2,353058,1,1,1,'C',1,0.899614,57,411979,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 733, \"small_tick_hit\": 432, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 807, \"small_tick_hit\": 488}}',1.80354,187312700,618889,NULL,'2020-05-13 06:34:14',1589351654,NULL),(1940659179,16603674,2,1723677,0,1,1,'C',1,0.892562,25,456069,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 229, \"large_tick_hit\": 7, \"small_tick_hit\": 304, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 7, \"small_tick_hit\": 332}}',1.80463,187131457,128615,NULL,'2020-05-06 21:09:09',1588799349,NULL),(1940605215,16603674,2,736213,0,1,1,'A',1,0.94043,88,451420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 1049, \"small_tick_hit\": 656, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 1117, \"small_tick_hit\": 696}}',1.81315,186871735,1259356,NULL,'2020-04-27 18:13:38',1588011218,NULL),(1940321162,16603674,2,714528,0,1,1,'B',1,0.931567,69,367934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 685, \"large_tick_hit\": 72, \"small_tick_hit\": 87, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 738, \"large_tick_hit\": 72, \"small_tick_hit\": 96}}',1.82718,186592480,757766,NULL,'2020-04-18 04:39:47',1587184787,NULL),(1947559275,16603674,2,2140171,1,1,1,'B',1,0.924195,121,407449,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 1234, \"large_tick_hit\": 1, \"small_tick_hit\": 228, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1331, \"large_tick_hit\": 1, \"small_tick_hit\": 251}}',1.8477,196234631,1835908,NULL,'2021-03-24 01:52:17',1616550737,NULL),(1948872629,16603674,2,1566770,0,1,1,'C',1,0.892061,104,189790,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 707, \"large_tick_hit\": 125, \"small_tick_hit\": 168, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 806, \"large_tick_hit\": 125, \"small_tick_hit\": 190}}',1.87905,198083310,718150,NULL,'2021-05-17 03:18:26',1621221506,NULL),(1940092341,16603674,2,2002824,1,1,1,'B',1,0.926667,134,457722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 607, \"large_tick_hit\": 27, \"small_tick_hit\": 339, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 658, \"large_tick_hit\": 27, \"small_tick_hit\": 365}}',1.89928,186197362,906654,NULL,'2020-04-04 04:26:42',1585974402,NULL),(1940061306,16603674,2,736216,0,1,1,'B',1,0.931145,139,498209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 720, \"small_tick_hit\": 727, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 770, \"small_tick_hit\": 784}}',1.97141,186214102,1063622,NULL,'2020-04-04 19:01:13',1586026873,NULL),(1940710658,16603674,2,46629,0,1,1,'B',1,0.90625,27,391851,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 147, \"large_tick_hit\": 10, \"small_tick_hit\": 104, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 10, \"small_tick_hit\": 120}}',1.97447,187017307,128953,NULL,'2020-05-02 17:54:45',1588442085,NULL),(1940777684,16603674,2,1482116,1,1,1,'B',1,0.922317,79,425705,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 913, \"large_tick_hit\": 25, \"small_tick_hit\": 463, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 994, \"large_tick_hit\": 25, \"small_tick_hit\": 500}}',2.02734,187305703,1018367,NULL,'2020-05-12 23:12:06',1589325126,NULL),(1947615833,16603674,2,736215,0,1,1,'B',1,0.924528,134,419609,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 106, \"great\": 1228, \"small_tick_hit\": 340, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1334, \"small_tick_hit\": 362}}',2.04295,196305854,1820738,NULL,'2021-03-26 03:00:50',1616727650,NULL),(1940940111,16603674,2,1883681,1,1,1,'C',1,0.888841,92,477275,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 825, \"large_tick_hit\": 112, \"small_tick_hit\": 1134, \"small_tick_miss\": 182}, \"maximum_statistics\": {\"great\": 902, \"large_tick_hit\": 112, \"small_tick_hit\": 1316}}',2.06927,187499133,903498,NULL,'2020-05-19 02:36:57',1589855817,NULL),(1940716729,16603674,2,1435283,0,1,1,'C',1,0.897087,52,518995,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 187, \"large_tick_hit\": 95, \"small_tick_hit\": 180, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 95, \"small_tick_hit\": 198}}',2.14123,187073618,156739,NULL,'2020-05-04 17:26:25',1588613185,NULL),(1946999427,16603674,2,1894695,0,1,1,'C',1,0.866837,94,167324,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 574, \"large_tick_hit\": 48, \"small_tick_hit\": 55, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 667, \"large_tick_hit\": 48, \"small_tick_hit\": 66}}',2.18162,195588874,503891,NULL,'2021-03-04 05:09:33',1614834573,NULL),(1941143537,16603674,2,1587422,1,1,1,'C',1,0.874486,127,404320,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 668, \"large_tick_hit\": 31, \"small_tick_hit\": 151, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 745, \"large_tick_hit\": 31, \"small_tick_hit\": 196}}',2.25007,187570124,833871,NULL,'2020-05-21 05:38:39',1590039519,NULL),(1940756768,16603674,2,1030969,0,1,1,'C',1,0.883929,25,469960,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 200, \"large_tick_hit\": 45, \"small_tick_hit\": 250, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 45, \"small_tick_hit\": 279}}',2.43505,187131299,132665,NULL,'2020-05-06 21:01:43',1588798903,NULL),(1951980813,16603674,2,1151026,0,1,1,'A',1,0.968413,85,619861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 451, \"large_tick_hit\": 10, \"small_tick_hit\": 888, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 10, \"small_tick_hit\": 920}}',2.44586,202069510,656932,NULL,'2021-10-02 10:06:10',1633169170,NULL),(1947980879,16603674,2,2581647,1,1,1,'A',1,0.961827,139,503462,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 2066, \"large_tick_hit\": 46, \"small_tick_hit\": 710, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 2159, \"large_tick_hit\": 46, \"small_tick_hit\": 729}}',2.48064,196904945,4584985,NULL,'2021-04-13 02:34:04',1618281244,NULL),(1947435332,16603674,2,1524104,1,1,1,'B',1,0.939201,108,427425,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 1369, \"large_tick_hit\": 2, \"small_tick_hit\": 251, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1457, \"large_tick_hit\": 2, \"small_tick_hit\": 268}}',2.52634,196234026,2429206,NULL,'2021-03-24 01:22:07',1616548927,NULL),(1941718868,16603674,2,34211,0,1,1,'B',1,0.938852,118,445849,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 839, \"large_tick_hit\": 5, \"small_tick_hit\": 154, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 893, \"large_tick_hit\": 5, \"small_tick_hit\": 165}}',2.53194,188489592,1252567,NULL,'2020-06-20 08:30:58',1592641858,NULL),(1941516031,16603674,2,2047748,1,1,1,'B',1,0.911891,67,436432,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 766, \"small_tick_hit\": 507, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 834, \"small_tick_hit\": 562}}',2.59098,188218183,772014,NULL,'2020-06-11 03:10:23',1591845023,NULL),(1943760828,16603674,2,35214,0,1,1,'C',1,0.866667,18,319371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 170, \"large_tick_hit\": 25, \"small_tick_hit\": 78, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 25, \"small_tick_hit\": 89}}',2.62402,191155978,108238,NULL,'2020-09-29 22:38:38',1601419118,NULL),(1940445660,16603674,2,2240658,0,1,1,'B',1,0.921543,45,408172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 356, \"large_tick_hit\": 42, \"small_tick_hit\": 295, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 42, \"small_tick_hit\": 315}}',2.7238,186737397,294662,NULL,'2020-04-23 06:22:48',1587622968,NULL),(1951949234,16603674,2,2028599,1,1,1,'A',1,0.940972,123,597808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 244, \"large_tick_hit\": 67, \"small_tick_hit\": 231, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 67, \"small_tick_hit\": 253}}',2.73411,202068988,296786,NULL,'2021-10-02 09:37:19',1633167439,NULL),(1940381221,16603674,2,1989332,1,1,1,'C',1,0.875614,44,317110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 415, \"large_tick_hit\": 1, \"small_tick_hit\": 119, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 1, \"small_tick_hit\": 136}}',2.82742,186593392,286806,NULL,'2020-04-18 05:39:50',1587188390,NULL),(1940717131,16603674,2,165748,0,1,1,'C',1,0.891566,46,582004,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 116, \"large_tick_hit\": 58, \"small_tick_hit\": 270, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 58, \"small_tick_hit\": 304}}',2.84371,187131609,117193,NULL,'2020-05-06 21:16:00',1588799760,NULL),(1941250541,16603674,2,1592526,0,1,1,'C',1,0.874434,66,393734,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 542, \"large_tick_hit\": 35, \"small_tick_hit\": 196, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 35, \"small_tick_hit\": 252}}',2.84447,187751285,573953,NULL,'2020-05-26 16:16:24',1590509784,NULL),(1940911696,16603674,2,1479309,1,1,1,'C',1,0.896648,40,364288,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 420, \"large_tick_hit\": 61, \"small_tick_hit\": 161, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 61, \"small_tick_hit\": 182}}',2.8595,187379960,361394,NULL,'2020-05-15 14:05:53',1589551553,NULL),(1940751366,16603674,2,225505,0,1,1,'B',1,0.920152,55,570135,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 260, \"large_tick_hit\": 55, \"small_tick_hit\": 411, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 55, \"small_tick_hit\": 446}}',3.01318,187017275,273417,NULL,'2020-05-02 17:53:02',1588441982,NULL),(1940888892,16603674,2,1030971,0,1,1,'C',1,0.888112,45,355264,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 414, \"large_tick_hit\": 57, \"small_tick_hit\": 164, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 57, \"small_tick_hit\": 190}}',3.02238,187312830,348665,NULL,'2020-05-13 06:42:18',1589352138,NULL),(1940072764,16603674,2,760034,0,1,1,'A',1,0.948465,128,470464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 1114, \"large_tick_hit\": 2, \"small_tick_hit\": 614, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1178, \"large_tick_hit\": 2, \"small_tick_hit\": 644}}',3.05897,186328550,1991444,NULL,'2020-04-09 01:15:32',1586394932,NULL),(1940205977,16603674,2,938027,0,1,1,'C',1,0.898305,80,183508,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 394, \"large_tick_hit\": 45, \"small_tick_hit\": 91, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 45, \"small_tick_hit\": 104}}',3.05976,186351553,252266,NULL,'2020-04-09 19:44:56',1586461496,NULL),(1940746245,16603674,2,1007711,0,1,1,'D',1,0.84466,21,372499,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 127, \"large_tick_hit\": 4, \"small_tick_hit\": 130, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 4, \"small_tick_hit\": 157}}',3.09173,187131474,88427,NULL,'2020-05-06 21:09:49',1588799389,NULL),(1942246037,16603674,2,1986140,1,1,1,'B',1,0.929886,63,409715,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 753, \"large_tick_hit\": 4, \"small_tick_hit\": 304, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 819, \"large_tick_hit\": 4, \"small_tick_hit\": 318}}',3.09654,189127655,860812,NULL,'2020-07-13 06:09:11',1594620551,NULL),(1951936032,16603674,2,2807894,1,1,1,'A',1,0.972248,162,723570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 344, \"large_tick_hit\": 77, \"small_tick_hit\": 630, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 77, \"small_tick_hit\": 654}}',3.10985,202069443,593860,NULL,'2021-10-02 10:02:21',1633168941,NULL),(1940413555,16603674,2,1741421,1,1,1,'C',1,0.896797,77,381561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 541, \"large_tick_hit\": 1, \"small_tick_hit\": 214, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 1, \"small_tick_hit\": 248}}',3.11316,186737293,591692,NULL,'2020-04-23 06:15:56',1587622556,NULL),(1940682271,16603674,2,1375203,0,1,1,'B',1,0.902564,45,565711,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 208, \"large_tick_hit\": 102, \"small_tick_hit\": 394, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 102, \"small_tick_hit\": 434}}',3.17819,187131333,164427,NULL,'2020-05-06 21:03:37',1588799017,NULL),(1940299262,16603674,2,1368965,0,1,1,'B',1,0.904605,65,384281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 508, \"large_tick_hit\": 42, \"small_tick_hit\": 275, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 42, \"small_tick_hit\": 307}}',3.28908,186593254,558350,NULL,'2020-04-18 05:31:00',1587187860,NULL),(1940685574,16603674,2,2232401,1,1,1,'B',1,0.925033,47,404954,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 451, \"large_tick_hit\": 15, \"small_tick_hit\": 225, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 15, \"small_tick_hit\": 235}}',3.29236,187097288,370768,NULL,'2020-05-05 15:51:43',1588693903,NULL),(1940775618,16603674,2,96763,0,1,1,'A',1,0.973717,141,559697,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 1666, \"large_tick_hit\": 334, \"small_tick_hit\": 371, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1720, \"large_tick_hit\": 334, \"small_tick_hit\": 381}}',3.32893,187273833,4050113,NULL,'2020-05-11 20:50:27',1589230227,NULL),(1940695475,16603674,2,910462,0,1,1,'C',1,0.874477,12,288999,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 63, \"small_tick_hit\": 146, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 77, \"small_tick_hit\": 162}}',3.40805,187017235,33272,NULL,'2020-05-02 17:51:29',1588441889,NULL),(1951930448,16603674,2,20949,0,1,1,'B',1,0.938776,103,602741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 209, \"large_tick_hit\": 4, \"small_tick_hit\": 155, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 4, \"small_tick_hit\": 170}}',3.44389,202069025,407946,NULL,'2021-10-02 09:39:35',1633167575,NULL),(1940530560,16603674,2,543449,0,1,1,'B',1,0.917582,43,389349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 407, \"large_tick_hit\": 6, \"small_tick_hit\": 255, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 6, \"small_tick_hit\": 274}}',3.52038,186871961,304338,NULL,'2020-04-27 18:23:11',1588011791,NULL),(1940222655,16603674,2,1950964,1,1,1,'B',1,0.918715,139,454140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 652, \"small_tick_hit\": 320, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 706, \"small_tick_hit\": 352}}',3.61791,186474338,952356,NULL,'2020-04-13 23:31:21',1586820681,NULL),(1940723553,16603674,2,1825172,0,1,1,'C',1,0.883562,33,508589,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 198, \"large_tick_hit\": 8, \"small_tick_hit\": 439, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 8, \"small_tick_hit\": 495}}',3.73912,187131368,141907,NULL,'2020-05-06 21:05:12',1588799112,NULL),(1941211904,16603674,2,698252,1,1,1,'A',1,0.958073,135,508519,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 1587, \"large_tick_hit\": 10, \"small_tick_hit\": 551, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1654, \"large_tick_hit\": 10, \"small_tick_hit\": 578}}',3.75198,187816846,2619529,NULL,'2020-05-28 19:14:53',1590693293,NULL),(1940709166,16603674,2,1808551,0,1,1,'C',1,0.880282,60,633380,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 253, \"large_tick_hit\": 15, \"small_tick_hit\": 607, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 15, \"small_tick_hit\": 704}}',3.7733,187073684,203927,NULL,'2020-05-04 17:29:47',1588613387,NULL),(1941251395,16603674,2,1946252,0,1,1,'C',1,0.883024,41,497812,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 253, \"large_tick_hit\": 31, \"small_tick_hit\": 335, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 31, \"small_tick_hit\": 375}}',3.8331,187717326,194515,NULL,'2020-05-25 15:13:54',1590419634,NULL),(1946887400,16603674,2,2705665,1,1,1,'A',1,0.951343,105,481304,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 1251, \"large_tick_hit\": 53, \"small_tick_hit\": 573, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1323, \"large_tick_hit\": 53, \"small_tick_hit\": 597}}',3.91448,195369175,2493422,NULL,'2021-02-25 03:19:57',1614223197,NULL),(1949202507,16603674,2,1228325,0,1,1,'X',1,1,52,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 115}}',4.11422,198457138,55654,NULL,'2021-05-28 06:00:22',1622181622,NULL),(1940526066,16603674,2,2204131,1,1,1,'B',1,0.918605,59,375888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 412, \"large_tick_hit\": 2, \"small_tick_hit\": 139, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 2, \"small_tick_hit\": 152}}',4.22083,186985025,386338,NULL,'2020-05-01 15:55:14',1588348514,NULL),(1941262582,16603674,2,1240314,1,1,1,'A',1,0.959912,100,545574,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 850, \"large_tick_hit\": 3, \"small_tick_hit\": 895, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 894, \"large_tick_hit\": 3, \"small_tick_hit\": 924}}',4.30948,187794178,1249894,NULL,'2020-05-28 00:57:21',1590627441,NULL),(1940205988,16603674,2,938027,0,1,1,'B',1,0.922034,62,375869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 404, \"large_tick_hit\": 45, \"small_tick_hit\": 95, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 45, \"small_tick_hit\": 104}}',4.33955,186351653,460010,NULL,'2020-04-09 19:48:58',1586461738,NULL),(1941136273,16603674,2,1945555,1,1,1,'B',1,0.929734,59,432637,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 691, \"large_tick_hit\": 30, \"small_tick_hit\": 364, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 751, \"large_tick_hit\": 30, \"small_tick_hit\": 386}}',4.34039,187545902,664986,NULL,'2020-05-20 12:45:11',1589978711,NULL),(1941592761,16603674,2,1783310,1,1,1,'B',1,0.923719,48,390046,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 588, \"large_tick_hit\": 2, \"small_tick_hit\": 185, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 2, \"small_tick_hit\": 195}}',4.43361,188258895,492222,NULL,'2020-06-12 14:07:19',1591970839,NULL),(1940113002,16603674,2,2160015,0,1,1,'A',1,0.956858,63,525069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 365, \"large_tick_hit\": 88, \"small_tick_hit\": 412, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 88, \"small_tick_hit\": 432}}',4.43798,186277133,479664,NULL,'2020-04-07 04:45:35',1586234735,NULL),(1940120217,16603674,2,2051808,1,1,1,'B',1,0.918528,117,445528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 449, \"small_tick_hit\": 250, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 498, \"small_tick_hit\": 263}}',4.44606,186269765,567052,NULL,'2020-04-06 21:34:58',1586208898,NULL),(1940789403,16603674,2,2300978,1,1,1,'B',1,0.922543,63,420996,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 526, \"large_tick_hit\": 73, \"small_tick_hit\": 199, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 73, \"small_tick_hit\": 218}}',4.50547,187336577,710897,NULL,'2020-05-14 00:49:56',1589417396,NULL),(1940742381,16603674,2,1843277,0,1,1,'C',1,0.898148,22,456180,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 142, \"large_tick_hit\": 18, \"small_tick_hit\": 228, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 18, \"small_tick_hit\": 250}}',4.56653,187131394,107231,NULL,'2020-05-06 21:06:21',1588799181,NULL),(1940140191,16603674,2,542732,0,1,1,'B',1,0.933066,67,467786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 364, \"large_tick_hit\": 12, \"small_tick_hit\": 321, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 12, \"small_tick_hit\": 347}}',4.62962,186482608,488278,NULL,'2020-04-14 07:55:20',1586850920,NULL),(1943832048,16603674,2,1161831,0,1,1,'B',1,0.932718,52,563726,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 355, \"small_tick_hit\": 352, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 384}}',4.67662,191156031,396754,NULL,'2020-09-29 22:41:33',1601419293,NULL),(1940221713,16603674,2,1442773,0,1,1,'B',1,0.906128,69,438488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 401, \"small_tick_hit\": 294, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 333}}',4.68816,186450548,408648,NULL,'2020-04-13 04:02:50',1586750570,NULL),(1940409166,16603674,2,2096084,0,1,1,'C',1,0.87069,70,192009,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 404, \"large_tick_hit\": 47, \"small_tick_hit\": 155, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 47, \"small_tick_hit\": 205}}',4.69491,186680559,304930,NULL,'2020-04-21 05:44:18',1587447858,NULL),(1940030831,16603674,2,910459,0,1,1,'A',1,0.978261,67,954249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 3, \"small_tick_hit\": 248, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 3, \"small_tick_hit\": 255}}',4.77406,186211590,87060,NULL,'2020-04-04 17:22:46',1586020966,NULL),(1942262801,16603674,2,2454654,1,1,1,'A',1,0.947298,113,559053,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 1159, \"large_tick_hit\": 139, \"small_tick_hit\": 841, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 1206, \"large_tick_hit\": 139, \"small_tick_hit\": 913}}',4.78526,189098810,2396878,NULL,'2020-07-12 03:05:24',1594523124,NULL),(1940646902,16603674,2,542743,0,1,1,'B',1,0.912141,42,559723,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 244, \"large_tick_hit\": 17, \"small_tick_hit\": 310, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 17, \"small_tick_hit\": 341}}',5.00308,187131427,199650,NULL,'2020-05-06 21:07:50',1588799270,NULL),(1940781594,16603674,2,2092378,0,1,1,'B',1,0.933522,57,456124,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 337, \"large_tick_hit\": 91, \"small_tick_hit\": 232, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 91, \"small_tick_hit\": 246}}',5.02732,187312446,348293,NULL,'2020-05-13 06:17:26',1589350646,NULL),(1940254649,16603674,2,391522,0,1,1,'B',1,0.924699,65,406178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 450, \"small_tick_hit\": 164, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 181}}',5.05147,186418387,503540,NULL,'2020-04-12 01:14:02',1586654042,NULL),(1940788047,16603674,2,2099167,1,1,1,'B',1,0.900685,71,424212,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 557, \"large_tick_hit\": 31, \"small_tick_hit\": 201, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 31, \"small_tick_hit\": 241}}',5.12998,187245902,741403,NULL,'2020-05-10 22:03:02',1589148182,NULL),(1940376270,16603674,2,1662268,0,1,1,'B',1,0.936464,213,491169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 737, \"large_tick_hit\": 35, \"small_tick_hit\": 245, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 790, \"large_tick_hit\": 35, \"small_tick_hit\": 261}}',5.2021,186508073,1576570,NULL,'2020-04-15 04:19:31',1586924371,NULL),(1941083562,16603674,2,39151,1,1,1,'B',1,0.925764,71,229056,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 471, \"large_tick_hit\": 4, \"small_tick_hit\": 161, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 4, \"small_tick_hit\": 180}}',5.24435,187675739,444785,NULL,'2020-05-24 09:35:44',1590312944,NULL),(1941033750,16603674,2,3400,0,1,1,'A',1,0.963351,166,314198,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 516, \"large_tick_hit\": 24, \"small_tick_hit\": 196, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 24, \"small_tick_hit\": 206}}',5.307,187675024,1119762,NULL,'2020-05-24 09:00:14',1590310814,NULL),(1941587714,16603674,2,698254,1,1,1,'A',1,0.962085,114,539999,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 1401, \"small_tick_hit\": 629, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 1452, \"small_tick_hit\": 658}}',5.44022,188258350,2388376,NULL,'2020-06-12 13:47:59',1591969679,NULL),(1940018202,16603674,2,110334,0,1,1,'A',1,0.946301,164,581494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 497, \"small_tick_hit\": 296, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 323}}',5.44509,186238265,1127064,NULL,'2020-04-05 17:25:54',1586107554,NULL),(1941143212,16603674,2,83104,1,1,1,'A',1,0.958788,79,293467,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 394, \"small_tick_hit\": 397, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 414}}',5.62286,187675784,373708,NULL,'2020-05-24 09:37:49',1590313069,NULL),(1940725161,16603674,2,741909,0,1,1,'A',1,0.961272,78,775220,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 147, \"large_tick_hit\": 112, \"small_tick_hit\": 436, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 112, \"small_tick_hit\": 452}}',5.7185,187131632,167782,NULL,'2020-05-06 21:17:14',1588799834,NULL),(1941437277,16603674,2,114635,0,1,1,'A',1,0.940945,114,472374,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 976, \"large_tick_hit\": 1, \"small_tick_hit\": 218, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 1, \"small_tick_hit\": 244}}',5.72202,188216445,1417815,NULL,'2020-06-11 01:10:59',1591837859,NULL),(1943706121,16603674,2,2251947,1,1,1,'A',1,0.942165,98,482471,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 1046, \"small_tick_hit\": 355, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 1096, \"small_tick_hit\": 391}}',5.80555,190995406,1571401,NULL,'2020-09-23 14:20:47',1600870847,NULL),(1940555882,16603674,2,2114062,1,1,1,'A',1,0.948529,73,235458,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 470, \"large_tick_hit\": 15, \"small_tick_hit\": 289, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 15, \"small_tick_hit\": 305}}',5.99715,186872632,383086,NULL,'2020-04-27 18:55:54',1588013754,NULL),(1940251490,16603674,2,221948,0,1,1,'B',1,0.933495,83,457319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 484, \"small_tick_hit\": 288, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 517, \"small_tick_hit\": 310}}',6.04768,186394001,569208,NULL,'2020-04-11 06:40:01',1586587201,NULL),(1940864815,16603674,2,1435895,1,1,1,'B',1,0.936886,59,407735,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 557, \"large_tick_hit\": 19, \"small_tick_hit\": 92, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 19, \"small_tick_hit\": 98}}',6.06719,187280479,538237,NULL,'2020-05-12 03:22:56',1589253776,NULL),(1940893440,16603674,2,2276632,0,1,1,'D',1,0.84,16,313455,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 61, \"large_tick_hit\": 17, \"small_tick_hit\": 174, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 17, \"small_tick_hit\": 209}}',6.14837,187312416,43929,NULL,'2020-05-13 06:15:09',1589350509,NULL),(1940162659,16603674,2,621291,0,1,1,'A',1,0.949959,147,576799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 619, \"small_tick_hit\": 539, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 640, \"small_tick_hit\": 579}}',6.17314,186393970,1232494,NULL,'2020-04-11 06:37:39',1586587059,NULL),(1947305924,16603674,2,1864175,1,1,1,'A',1,0.94345,89,421274,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 896, \"large_tick_hit\": 1, \"small_tick_hit\": 104, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 953, \"large_tick_hit\": 1, \"small_tick_hit\": 107}}',6.32299,195966762,1132094,NULL,'2021-03-15 23:28:17',1615850897,NULL),(1940722294,16603674,2,1964992,1,1,1,'A',1,0.946023,71,721476,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 216, \"large_tick_hit\": 6, \"small_tick_hit\": 444, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 6, \"small_tick_hit\": 476}}',6.32669,187131541,267759,NULL,'2020-05-06 21:12:35',1588799555,NULL),(1946659776,16603674,2,2715288,1,1,1,'A',1,0.944625,133,475247,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 1027, \"large_tick_hit\": 3, \"small_tick_hit\": 420, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1094, \"large_tick_hit\": 3, \"small_tick_hit\": 438}}',6.34834,194974270,1939488,NULL,'2021-02-13 16:24:56',1613233496,NULL),(1940919117,16603674,2,1490577,0,1,1,'B',1,0.92261,127,480230,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 802, \"large_tick_hit\": 90, \"small_tick_hit\": 324, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 90, \"small_tick_hit\": 373}}',6.44211,187430985,1608933,NULL,'2020-05-17 03:23:50',1589685830,NULL),(1941471986,16603674,2,366182,1,1,1,'A',1,0.966485,99,550482,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 820, \"large_tick_hit\": 85, \"small_tick_hit\": 335, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 851, \"large_tick_hit\": 85, \"small_tick_hit\": 347}}',6.67595,188160927,1575716,NULL,'2020-06-09 04:58:44',1591678724,NULL),(1942965007,16603674,2,20979,0,1,1,'A',1,0.956627,89,529304,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 326, \"large_tick_hit\": 1, \"small_tick_hit\": 70, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 1, \"small_tick_hit\": 74}}',6.73125,190234092,559143,NULL,'2020-08-23 22:20:34',1598221234,NULL),(1940348630,16603674,2,453042,0,1,1,'B',1,0.936391,58,423962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 463, \"large_tick_hit\": 2, \"small_tick_hit\": 168, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 2, \"small_tick_hit\": 182}}',6.7767,186592948,541700,NULL,'2020-04-18 05:11:53',1587186713,NULL),(1940120319,16603674,2,2051919,1,1,1,'S',1,0.985294,213,764120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 381, \"small_tick_hit\": 490, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 386, \"small_tick_hit\": 498}}',6.88146,186212457,1129292,NULL,'2020-04-04 17:56:00',1586022960,NULL),(1940589160,16603674,2,165725,0,1,1,'B',1,0.927817,67,621321,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 214, \"large_tick_hit\": 33, \"small_tick_hit\": 280, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 33, \"small_tick_hit\": 305}}',6.88213,186989010,227905,NULL,'2020-05-01 18:35:52',1588358152,NULL),(1941000425,16603674,2,2094698,1,1,1,'B',1,0.910926,66,449036,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 476, \"large_tick_hit\": 47, \"small_tick_hit\": 244, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 47, \"small_tick_hit\": 281}}',6.88932,187379921,522707,NULL,'2020-05-15 14:03:33',1589551413,NULL),(1949831345,16603674,2,2897031,1,1,1,'A',1,0.962606,181,522252,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 1711, \"large_tick_hit\": 306, \"small_tick_hit\": 377, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1783, \"large_tick_hit\": 306, \"small_tick_hit\": 398}}',6.95306,199327811,5148957,NULL,'2021-06-25 05:47:57',1624600077,NULL),(1949136781,16603674,2,1804083,1,1,1,'A',1,0.947119,73,572148,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 582, \"large_tick_hit\": 83, \"small_tick_hit\": 535, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 83, \"small_tick_hit\": 563}}',6.9544,198376327,690924,NULL,'2021-05-25 18:47:24',1621968444,NULL),(1944876654,16603674,2,2245776,0,1,1,'B',1,0.911197,29,373473,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 154, \"small_tick_hit\": 82, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 171, \"small_tick_hit\": 88}}',7.19234,192789545,111760,NULL,'2020-12-03 08:28:30',1606984110,NULL),(1940236701,16603674,2,183511,0,1,1,'B',1,0.926426,67,424314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 400, \"large_tick_hit\": 2, \"small_tick_hit\": 215, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',7.40157,186474433,396282,NULL,'2020-04-13 23:36:41',1586821001,NULL),(1941041295,16603674,2,10820,0,1,1,'A',1,0.969697,122,313611,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 449, \"large_tick_hit\": 111, \"small_tick_hit\": 112, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 111, \"small_tick_hit\": 120}}',7.6356,187683913,625882,NULL,'2020-05-24 14:55:24',1590332124,NULL),(1940122094,16603674,2,1983411,0,1,1,'A',1,0.970254,157,621375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 700, \"small_tick_hit\": 409, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 714, \"small_tick_hit\": 429}}',7.64141,186238134,1677370,NULL,'2020-04-05 17:19:55',1586107195,NULL),(1942380090,16603674,2,489620,0,1,1,'A',1,0.947612,52,592495,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 299, \"small_tick_hit\": 316, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 336}}',7.68291,189286633,349586,NULL,'2020-07-19 02:10:38',1595124638,NULL),(1940409602,16603674,2,2096087,0,1,1,'B',1,0.928467,76,479960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 322, \"large_tick_hit\": 23, \"small_tick_hit\": 291, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 23, \"small_tick_hit\": 316}}',7.712,186737367,405206,NULL,'2020-04-23 06:20:58',1587622858,NULL),(1940890020,16603674,2,1825493,0,1,1,'B',1,0.915052,66,438897,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 401, \"large_tick_hit\": 35, \"small_tick_hit\": 178, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 35, \"small_tick_hit\": 203}}',7.75887,187275007,508629,NULL,'2020-05-11 21:45:23',1589233523,NULL),(1941280218,16603674,2,2415031,1,1,1,'A',1,0.973008,213,660131,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1125, \"large_tick_hit\": 11, \"small_tick_hit\": 1099, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 1152, \"large_tick_hit\": 11, \"small_tick_hit\": 1134}}',7.83842,187793711,2955202,NULL,'2020-05-28 00:29:07',1590625747,NULL),(1940792840,16603674,2,2103912,0,1,1,'A',1,0.94171,79,431117,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 559, \"large_tick_hit\": 82, \"small_tick_hit\": 86, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 82, \"small_tick_hit\": 92}}',8.07122,187312154,703610,NULL,'2020-05-13 05:55:57',1589349357,NULL),(1942064465,16603674,2,2276633,0,1,1,'B',1,0.925267,54,743133,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 59, \"large_tick_hit\": 12, \"small_tick_hit\": 189, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 12, \"small_tick_hit\": 202}}',8.21629,188962067,72502,NULL,'2020-07-07 03:28:29',1594092509,NULL),(1940492343,16603674,2,221950,0,1,1,'B',1,0.935317,75,412461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 487, \"large_tick_hit\": 3, \"small_tick_hit\": 233, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 3, \"small_tick_hit\": 239}}',8.24884,186680497,503886,NULL,'2020-04-21 05:39:56',1587447596,NULL),(1940064803,16603674,2,1442771,0,1,1,'S',1,0.990385,191,958971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 427, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.25653,186212618,439486,NULL,'2020-04-04 18:02:32',1586023352,NULL),(1940892747,16603674,2,2276252,1,1,1,'B',1,0.93038,41,436204,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 301, \"large_tick_hit\": 90, \"small_tick_hit\": 197, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 90, \"small_tick_hit\": 214}}',8.26909,187312475,344890,NULL,'2020-05-13 06:19:28',1589350768,NULL),(1940055591,16603674,2,1812546,1,1,1,'A',1,0.968444,204,601059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 586, \"large_tick_hit\": 2, \"small_tick_hit\": 302, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 2, \"small_tick_hit\": 311}}',8.37011,186242733,1612300,NULL,'2020-04-05 20:52:40',1586119960,NULL),(1941052598,16603674,2,837282,1,1,1,'A',1,0.968354,96,316262,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 413, \"small_tick_hit\": 352, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 426, \"small_tick_hit\": 364}}',8.50776,187675835,442071,NULL,'2020-05-24 09:39:50',1590313190,NULL),(1943722121,16603674,2,1361,0,1,1,'C',1,0.856643,43,463220,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 122, \"large_tick_hit\": 48, \"small_tick_hit\": 75, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 48, \"small_tick_hit\": 96}}',8.51062,191155997,102042,NULL,'2020-09-29 22:39:34',1601419174,NULL),(1940401492,16603674,2,2206570,0,1,1,'B',1,0.939462,29,408469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 179, \"large_tick_hit\": 12, \"small_tick_hit\": 228, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 12, \"small_tick_hit\": 239}}',8.93658,186737489,153000,NULL,'2020-04-23 06:28:57',1587623337,NULL),(1942524886,16603674,2,233145,0,1,1,'A',1,0.971098,44,556054,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 243, \"large_tick_hit\": 3, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 3, \"small_tick_hit\": 258}}',8.95044,189456633,258594,NULL,'2020-07-25 09:01:38',1595667698,NULL),(1941120870,16603674,2,179838,0,1,1,'A',1,0.947218,128,291267,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 394, \"large_tick_hit\": 12, \"small_tick_hit\": 258, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 12, \"small_tick_hit\": 271}}',9.01978,187675049,430400,NULL,'2020-05-24 09:01:54',1590310914,NULL),(1941121945,16603674,2,64896,0,1,1,'A',1,0.977798,125,601105,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 749, \"large_tick_hit\": 35, \"small_tick_hit\": 317, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 769, \"large_tick_hit\": 35, \"small_tick_hit\": 322}}',9.33667,187576526,2043515,NULL,'2020-05-21 11:09:21',1590059361,NULL),(1941439866,16603674,2,838030,0,1,1,'A',1,0.952487,145,522002,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 900, \"large_tick_hit\": 3, \"small_tick_hit\": 380, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 944, \"large_tick_hit\": 3, \"small_tick_hit\": 400}}',9.52011,188216547,1702031,NULL,'2020-06-11 01:16:57',1591838217,NULL),(1941432604,16603674,2,1483773,1,1,1,'A',1,0.963893,109,558654,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 855, \"small_tick_hit\": 373, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 883, \"small_tick_hit\": 391}}',9.5524,188161058,1629351,NULL,'2020-06-09 05:08:10',1591679290,NULL),(1940855272,16603674,2,1621263,1,1,1,'A',1,0.943953,42,453879,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 382, \"large_tick_hit\": 4, \"small_tick_hit\": 254, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 4, \"small_tick_hit\": 266}}',9.71023,187275182,351970,NULL,'2020-05-11 21:53:27',1589234007,NULL),(1941264693,16603674,2,520660,0,1,1,'B',1,0.934673,104,630019,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 277, \"large_tick_hit\": 15, \"small_tick_hit\": 266, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 15, \"small_tick_hit\": 282}}',9.84917,187793811,502475,NULL,'2020-05-28 00:35:38',1590626138,NULL),(1940223423,16603674,2,165325,0,1,1,'A',1,0.945946,79,489233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 407, \"small_tick_hit\": 258, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 275}}',9.8524,186394072,566800,NULL,'2020-04-11 06:43:30',1586587410,NULL),(1941723197,16603674,2,2415031,1,1,1,'A',1,0.976056,250,671058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1133, \"large_tick_hit\": 11, \"small_tick_hit\": 1098, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 1152, \"large_tick_hit\": 11, \"small_tick_hit\": 1134}}',9.94899,188457092,3744308,NULL,'2020-06-19 06:48:50',1592549330,NULL),(1940041525,16603674,2,1162699,0,1,1,'B',1,0.912023,77,559304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 154, \"large_tick_hit\": 7, \"small_tick_hit\": 150, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 7, \"small_tick_hit\": 171}}',9.98609,186222564,211724,NULL,'2020-04-05 02:19:13',1586053153,NULL),(1947853776,16603674,2,1650971,1,1,1,'A',1,0.970269,166,576181,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1155, \"large_tick_hit\": 5, \"small_tick_hit\": 537, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1193, \"large_tick_hit\": 5, \"small_tick_hit\": 551}}',10.4289,196707991,2701522,NULL,'2021-04-07 04:12:39',1617768759,NULL),(1941209006,16603674,2,1126462,1,1,1,'A',1,0.971025,198,582805,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1056, \"small_tick_hit\": 318, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1089, \"small_tick_hit\": 326}}',10.5004,187794237,2482898,NULL,'2020-05-28 01:01:58',1590627718,NULL),(1941216091,16603674,2,39150,1,1,1,'A',1,0.972892,69,637623,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 459, \"large_tick_hit\": 3, \"small_tick_hit\": 184, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 3, \"small_tick_hit\": 189}}',10.6772,187718005,717529,NULL,'2020-05-25 15:35:45',1590420945,NULL),(1942473966,16603674,2,144614,0,1,1,'A',1,0.959432,58,568125,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 315, \"large_tick_hit\": 3, \"small_tick_hit\": 155, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 3, \"small_tick_hit\": 161}}',10.7134,189456611,468068,NULL,'2020-07-25 08:59:40',1595667580,NULL),(1942343114,16603674,2,2052419,1,1,1,'A',1,0.971815,84,704971,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 454, \"large_tick_hit\": 2, \"small_tick_hit\": 406, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 2, \"small_tick_hit\": 420}}',10.7292,189286676,891772,NULL,'2020-07-19 02:13:10',1595124790,NULL),(1941037374,16603674,2,1964992,1,1,1,'S',1,0.988636,149,468308,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 221, \"large_tick_hit\": 6, \"small_tick_hit\": 469, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 6, \"small_tick_hit\": 476}}',11.1124,187684377,347067,NULL,'2020-05-24 15:10:00',1590333000,NULL),(1941396049,16603674,2,230468,0,1,1,'X',1,1,218,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 21, \"small_tick_hit\": 412}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 21, \"small_tick_hit\": 412}}',11.2108,187942550,879896,NULL,'2020-06-01 20:37:43',1591043863,NULL),(1941292639,16603674,2,1969007,1,1,1,'B',1,0.93804,72,453709,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 488, \"large_tick_hit\": 1, \"small_tick_hit\": 162, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 1, \"small_tick_hit\": 173}}',11.2192,187942160,604070,NULL,'2020-06-01 20:23:49',1591043029,NULL),(1941603539,16603674,2,46629,0,1,1,'S',1,0.993056,168,960104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 118, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 120}}',11.342,188339827,689064,NULL,'2020-06-15 08:11:39',1592208699,NULL),(1945001369,16603674,2,1362,0,1,1,'B',1,0.920354,38,463156,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 178, \"large_tick_hit\": 47, \"small_tick_hit\": 87, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 47, \"small_tick_hit\": 99}}',11.5636,192860839,174443,NULL,'2020-12-05 17:49:46',1607190586,NULL),(1941619835,16603674,2,1591139,1,1,1,'X',1,1,168,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 62, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 62, \"small_tick_hit\": 313}}',11.576,188339765,269294,NULL,'2020-06-15 08:07:19',1592208439,NULL),(1941285764,16603674,2,1236790,0,1,1,'S',1,0.990991,79,959194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 141, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 143}}',11.5865,187942667,145590,NULL,'2020-06-01 20:41:51',1591044111,NULL),(1941520476,16603674,2,476366,0,1,1,'X',1,1,192,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 394}}',11.7029,188100633,712944,NULL,'2020-06-07 04:21:10',1591503670,NULL),(1941161681,16603674,2,2028356,1,1,1,'S',1,0.991803,115,421894,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 246, \"large_tick_hit\": 5, \"small_tick_hit\": 233, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 5, \"small_tick_hit\": 235}}',11.8807,187717519,384797,NULL,'2020-05-25 15:19:42',1590419982,NULL),(1941632494,16603674,2,500702,1,1,1,'X',1,1,233,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 79, \"small_tick_hit\": 386}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 79, \"small_tick_hit\": 386}}',11.9341,188339799,495096,NULL,'2020-06-15 08:09:11',1592208551,NULL),(1940589154,16603674,2,165725,0,1,1,'A',1,0.950704,147,762295,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 220, \"large_tick_hit\": 35, \"small_tick_hit\": 285, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 35, \"small_tick_hit\": 305}}',12.2292,186988978,467106,NULL,'2020-05-01 18:34:34',1588358074,NULL),(1941378365,16603674,2,1178901,0,1,1,'C',1,0.88914,57,215387,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 284, \"small_tick_hit\": 109, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 304, \"small_tick_hit\": 138}}',12.2397,187942087,206548,NULL,'2020-06-01 20:20:57',1591042857,NULL),(1941364046,16603674,2,391578,0,1,1,'S',1,0.997462,224,961829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 55, \"small_tick_hit\": 562, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 55, \"small_tick_hit\": 564}}',12.3831,187942599,527408,NULL,'2020-06-01 20:39:29',1591043969,NULL),(1941332797,16603674,2,859209,1,1,1,'S',1,0.997519,411,959812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"small_tick_hit\": 393, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 395}}',12.4541,187942747,3150050,NULL,'2020-06-01 20:44:44',1591044284,NULL),(1941213329,16603674,2,2239636,1,1,1,'SH',1,0.989913,259,800852,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 945, \"large_tick_hit\": 5, \"small_tick_hit\": 522, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 952, \"large_tick_hit\": 5, \"small_tick_hit\": 530}}',12.4866,187718207,4845623,NULL,'2020-05-25 15:42:39',1590421359,NULL),(1941792044,16603674,2,2234050,1,1,1,'A',1,0.962401,176,563156,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1013, \"large_tick_hit\": 3, \"small_tick_hit\": 315, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1047, \"large_tick_hit\": 3, \"small_tick_hit\": 333}}',12.5071,188489020,3227647,NULL,'2020-06-20 07:58:49',1592639929,NULL),(1942081425,16603674,2,306255,1,1,1,'A',1,0.957524,76,495375,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 458, \"large_tick_hit\": 78, \"small_tick_hit\": 253, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 78, \"small_tick_hit\": 259}}',12.6131,189043261,570942,NULL,'2020-07-10 03:43:25',1594352605,NULL),(1942152799,16603674,2,2096084,0,1,1,'B',1,0.933908,64,478626,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 419, \"large_tick_hit\": 47, \"small_tick_hit\": 184, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 47, \"small_tick_hit\": 205}}',12.6838,189011421,671539,NULL,'2020-07-08 23:13:19',1594249999,NULL),(1941388663,16603674,2,453122,0,1,1,'SH',1,0.993333,158,912042,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 170, \"large_tick_hit\": 54, \"small_tick_hit\": 372, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 54, \"small_tick_hit\": 375}}',12.808,187942436,357058,NULL,'2020-06-01 20:33:52',1591043632,NULL),(1942130619,16603674,2,56895,1,1,1,'S',1,0.999071,459,973637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 58, \"small_tick_hit\": 617, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 58, \"small_tick_hit\": 618}}',12.8248,189043665,3506966,NULL,'2020-07-10 04:07:05',1594354025,NULL),(1940801184,16603674,2,869197,0,1,1,'A',1,0.944056,60,451260,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 427, \"small_tick_hit\": 248, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 257}}',12.9828,187312740,515967,NULL,'2020-05-13 06:36:49',1589351809,NULL),(1941268772,16603674,2,83105,0,1,1,'S',1,0.983418,149,441195,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 277, \"small_tick_hit\": 494, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 505}}',13.0114,187717606,478386,NULL,'2020-05-25 15:22:19',1590420139,NULL),(1941366936,16603674,2,397474,0,1,1,'S',1,0.997019,260,960073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 65, \"small_tick_hit\": 409, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 65, \"small_tick_hit\": 411}}',13.0447,187942855,687110,NULL,'2020-06-01 20:48:50',1591044530,NULL),(1940018477,16603674,2,110638,0,1,1,'A',1,0.979849,266,829413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 361, \"large_tick_hit\": 16, \"small_tick_hit\": 401, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 16, \"small_tick_hit\": 414}}',13.2301,186213473,1481010,NULL,'2020-04-04 18:37:37',1586025457,NULL),(1941210673,16603674,2,391522,0,1,1,'A',1,0.962349,85,525445,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 464, \"small_tick_hit\": 175, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 181}}',13.4369,187793510,743351,NULL,'2020-05-28 00:16:09',1590624969,NULL),(1941378249,16603674,2,1808551,1,1,1,'X',1,1,290,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 17, \"small_tick_hit\": 704}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 17, \"small_tick_hit\": 704}}',13.4472,187943026,1052452,NULL,'2020-06-01 20:54:58',1591044898,NULL),(1949146113,16603674,2,1389264,1,1,1,'A',1,0.95765,78,597135,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 421, \"large_tick_hit\": 1, \"small_tick_hit\": 279, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 1, \"small_tick_hit\": 290}}',13.581,198376813,631651,NULL,'2021-05-25 19:02:14',1621969334,NULL),(1941563618,16603674,2,127647,0,1,1,'S',1,0.995181,209,968597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 23, \"small_tick_hit\": 204, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 23, \"small_tick_hit\": 206}}',13.5894,188339902,835708,NULL,'2020-06-15 08:16:28',1592208988,NULL),(1941296436,16603674,2,525538,0,1,1,'X',1,1,238,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 73, \"small_tick_hit\": 451}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 73, \"small_tick_hit\": 451}}',13.6074,187942958,509126,NULL,'2020-06-01 20:52:25',1591044745,NULL),(1941351507,16603674,2,892534,0,1,1,'X',1,1,257,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 390}}',13.6531,187942902,687068,NULL,'2020-06-01 20:50:40',1591044640,NULL),(1941517828,16603674,2,2012517,1,1,1,'A',1,0.945055,132,561380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 382, \"large_tick_hit\": 13, \"small_tick_hit\": 207, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 13, \"small_tick_hit\": 226}}',13.6806,188216734,723302,NULL,'2020-06-11 01:31:21',1591839081,NULL),(1941046772,16603674,2,117426,0,1,1,'S',1,0.984472,239,402315,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 453, \"large_tick_hit\": 158, \"small_tick_hit\": 340, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 158, \"small_tick_hit\": 348}}',14.0104,187685050,881691,NULL,'2020-05-24 15:31:26',1590334286,NULL),(1940296790,16603674,2,2096084,0,1,1,'C',1,0.890805,141,486711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 412, \"large_tick_hit\": 49, \"small_tick_hit\": 159, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 49, \"small_tick_hit\": 205}}',14.0449,186592862,788710,NULL,'2020-04-18 05:06:14',1587186374,NULL),(1942112815,16603674,2,168816,0,1,1,'SH',1,0.988468,180,763336,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 674, \"small_tick_hit\": 526, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 681, \"small_tick_hit\": 533}}',14.1008,188957157,2448625,NULL,'2020-07-06 22:55:53',1594076153,NULL),(1941030956,16603674,2,1362,0,1,1,'S',1,0.985251,90,376322,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 188, \"large_tick_hit\": 49, \"small_tick_hit\": 97, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 49, \"small_tick_hit\": 99}}',14.1821,187675067,215367,NULL,'2020-05-24 09:02:54',1590310974,NULL),(1940475754,16603674,2,1964991,1,1,1,'A',1,0.940928,91,550544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 387, \"large_tick_hit\": 11, \"small_tick_hit\": 271, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 11, \"small_tick_hit\": 300}}',14.1985,186737430,672962,NULL,'2020-04-23 06:24:36',1587623076,NULL),(1942208351,16603674,2,1949715,1,1,1,'B',1,0.937193,162,488594,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 691, \"small_tick_hit\": 264, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 746, \"small_tick_hit\": 273}}',14.3716,189149374,1504760,NULL,'2020-07-14 01:02:41',1594688561,NULL),(1946368849,16603674,2,1126460,1,1,1,'A',1,0.956491,227,527637,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 1088, \"large_tick_hit\": 2, \"small_tick_hit\": 273, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1140, \"large_tick_hit\": 2, \"small_tick_hit\": 283}}',14.3993,194695556,3488028,NULL,'2021-02-05 16:31:39',1612542699,NULL),(1942260549,16603674,2,184241,1,1,1,'A',1,0.978614,146,617792,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 881, \"large_tick_hit\": 94, \"small_tick_hit\": 352, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 903, \"large_tick_hit\": 94, \"small_tick_hit\": 359}}',14.5232,189098261,2647788,NULL,'2020-07-12 02:33:43',1594521223,NULL),(1940182754,16603674,2,896855,0,1,1,'A',1,0.962092,118,592585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 446, \"small_tick_hit\": 290, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 307}}',14.5706,186474186,897308,NULL,'2020-04-13 23:23:10',1586820190,NULL),(1941018947,16603674,2,1969005,1,1,1,'B',1,0.935725,86,456121,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 480, \"large_tick_hit\": 7, \"small_tick_hit\": 139, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 7, \"small_tick_hit\": 149}}',14.624,187372604,627046,NULL,'2020-05-15 08:00:40',1589529640,NULL),(1942056941,16603674,2,1362,0,1,1,'A',1,0.979351,75,643877,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 186, \"large_tick_hit\": 49, \"small_tick_hit\": 97, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 49, \"small_tick_hit\": 99}}',14.7549,189073705,331464,NULL,'2020-07-11 06:34:56',1594449296,NULL),(1947907122,16603674,2,1126463,1,1,1,'S',1,0.998571,579,918866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 728, \"large_tick_hit\": 14, \"small_tick_hit\": 656, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 14, \"small_tick_hit\": 657}}',14.8721,196646245,8789352,NULL,'2021-04-05 07:02:56',1617606176,NULL),(1941474025,16603674,2,1894162,1,1,1,'B',1,0.93073,114,508227,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 454, \"large_tick_hit\": 71, \"small_tick_hit\": 214, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 71, \"small_tick_hit\": 239}}',14.9224,188216491,908273,NULL,'2020-06-11 01:13:25',1591838005,NULL),(1944906509,16603674,2,166623,0,1,1,'A',1,0.966843,136,732382,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 371, \"large_tick_hit\": 54, \"small_tick_hit\": 304, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 54, \"small_tick_hit\": 317}}',14.9859,192789401,885993,NULL,'2020-12-03 08:16:13',1606983373,NULL),(1940050416,16603674,2,1806005,1,1,1,'A',1,0.979753,287,843481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 437, \"large_tick_hit\": 7, \"small_tick_hit\": 427, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 7, \"small_tick_hit\": 443}}',15.0167,186238498,2406362,NULL,'2020-04-05 17:36:59',1586108219,NULL),(1941259201,16603674,2,1228311,0,1,1,'S',1,0.984436,71,427093,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 89, \"large_tick_hit\": 4, \"small_tick_hit\": 160, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',15.1108,187717628,92710,NULL,'2020-05-25 15:23:14',1590420194,NULL),(1941575919,16603674,2,1127544,1,1,1,'S',1,0.998344,258,964131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 22, \"small_tick_hit\": 345, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 22, \"small_tick_hit\": 346}}',15.1923,188339933,1221750,NULL,'2020-06-15 08:18:21',1592209101,NULL),(1941481686,16603674,2,48973,1,1,1,'SH',1,0.98242,207,686061,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 727, \"small_tick_hit\": 223, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 739, \"small_tick_hit\": 228}}',15.2491,188216698,2790364,NULL,'2020-06-11 01:27:54',1591838874,NULL),(1941520969,16603674,2,2017162,1,1,1,'A',1,0.954103,99,517734,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 485, \"large_tick_hit\": 8, \"small_tick_hit\": 193, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 8, \"small_tick_hit\": 202}}',15.2596,188217642,1098730,NULL,'2020-06-11 02:29:56',1591842596,NULL),(1940017803,16603674,2,1118158,0,1,1,'A',1,0.973592,152,774099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 224, \"large_tick_hit\": 19, \"small_tick_hit\": 310, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 19, \"small_tick_hit\": 322}}',15.5015,186238034,484672,NULL,'2020-04-05 17:14:56',1586106896,NULL),(1942228673,16603674,2,2019661,1,1,1,'A',1,0.967588,148,562123,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 681, \"large_tick_hit\": 4, \"small_tick_hit\": 330, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 710, \"large_tick_hit\": 4, \"small_tick_hit\": 335}}',15.5068,189150009,1715056,NULL,'2020-07-14 01:37:41',1594690661,NULL),(1941710072,16603674,2,680831,1,1,1,'A',1,0.964467,120,541142,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 532, \"large_tick_hit\": 37, \"small_tick_hit\": 191, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 37, \"small_tick_hit\": 195}}',15.6638,188488943,1189732,NULL,'2020-06-20 07:54:51',1592639691,NULL),(1941197189,16603674,2,358571,0,1,1,'SH',1,0.989954,213,869366,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 441, \"large_tick_hit\": 233, \"small_tick_hit\": 410, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 233, \"small_tick_hit\": 414}}',15.7378,187750282,1518126,NULL,'2020-05-26 15:42:13',1590507733,NULL),(1941542761,16603674,2,1362,0,1,1,'S',1,0.988201,102,739290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 187, \"large_tick_hit\": 51, \"small_tick_hit\": 97, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 51, \"small_tick_hit\": 99}}',16.0919,188247449,446450,NULL,'2020-06-12 03:47:32',1591933652,NULL),(1941386815,16603674,2,1591139,1,1,1,'A',1,0.97921,168,1010910,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 62, \"small_tick_hit\": 303, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 62, \"small_tick_hit\": 313}}',16.2426,187942483,284176,NULL,'2020-06-01 20:35:10',1591043710,NULL),(1942162302,16603674,2,500293,0,1,1,'A',1,0.940568,95,497425,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 443, \"large_tick_hit\": 81, \"small_tick_hit\": 204, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 81, \"small_tick_hit\": 220}}',16.2614,189043393,785143,NULL,'2020-07-10 03:50:57',1594353057,NULL),(1941657726,16603674,2,1858528,1,1,1,'X',1,1,125,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 125, \"small_tick_hit\": 203}}',16.4928,188339954,375666,NULL,'2020-06-15 08:20:05',1592209205,NULL),(1942055092,16603674,2,293807,1,1,1,'SH',1,0.980462,128,698332,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 405, \"large_tick_hit\": 12, \"small_tick_hit\": 135, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 12, \"small_tick_hit\": 140}}',16.5538,188956916,1288701,NULL,'2020-07-06 22:44:35',1594075475,NULL),(1948982597,16603674,2,1804085,1,1,1,'A',1,0.957547,155,575264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 638, \"large_tick_hit\": 47, \"small_tick_hit\": 533, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 662, \"large_tick_hit\": 47, \"small_tick_hit\": 563}}',16.6605,198270217,1750630,NULL,'2021-05-22 16:09:43',1621699783,NULL),(1940237202,16603674,2,184401,0,1,1,'A',1,0.969697,104,599233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 434, \"large_tick_hit\": 7, \"small_tick_hit\": 263, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 7, \"small_tick_hit\": 275}}',16.7469,186394309,772370,NULL,'2020-04-11 06:57:51',1586588271,NULL),(1940797072,16603674,2,1512844,0,1,1,'C',1,0.875472,51,404062,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 172, \"large_tick_hit\": 10, \"small_tick_hit\": 50, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 10, \"small_tick_hit\": 69}}',16.7503,187335731,255312,NULL,'2020-05-13 23:51:23',1589413883,NULL),(1940114159,16603674,2,2160131,1,1,1,'S',1,0.982628,247,812614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 317, \"large_tick_hit\": 117, \"small_tick_hit\": 471, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 117, \"small_tick_hit\": 484}}',16.8157,186277094,1146082,NULL,'2020-04-07 04:43:16',1586234596,NULL),(1943778986,16603674,2,476367,0,1,1,'SH',1,0.98913,114,1083770,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 117, \"large_tick_hit\": 31, \"small_tick_hit\": 489, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 31, \"small_tick_hit\": 494}}',16.8602,191155931,215502,NULL,'2020-09-29 22:35:31',1601418931,NULL),(1940223859,16603674,2,165664,0,1,1,'A',1,0.96748,187,754382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 324, \"large_tick_hit\": 4, \"small_tick_hit\": 267, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 4, \"small_tick_hit\": 283}}',16.9377,186450413,1150806,NULL,'2020-04-13 03:55:44',1586750144,NULL),(1942167309,16603674,2,277161,1,1,1,'S',1,0.995316,253,965975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 116, \"small_tick_hit\": 172, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 116, \"small_tick_hit\": 174}}',17.3607,189043596,547684,NULL,'2020-07-10 04:02:37',1594353757,NULL),(1941148378,16603674,2,1592193,1,1,1,'A',1,0.976991,131,351530,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 334, \"large_tick_hit\": 1, \"small_tick_hit\": 217, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 1, \"small_tick_hit\": 222}}',17.4124,187675116,409833,NULL,'2020-05-24 09:04:43',1590311083,NULL),(1942061347,16603674,2,302575,1,1,1,'X',1,1,283,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 75, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 75, \"small_tick_hit\": 332}}',17.6554,189043573,1102944,NULL,'2020-07-10 04:00:53',1594353653,NULL),(1947110801,16603674,2,179839,1,1,1,'SH',1,0.99177,245,1254932,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 94, \"small_tick_hit\": 478, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 94, \"small_tick_hit\": 484}}',17.7435,195778390,647719,NULL,'2021-03-10 06:02:43',1615356163,NULL),(1940611893,16603674,2,1826388,0,1,1,'A',1,0.951104,99,599369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 288, \"large_tick_hit\": 1, \"small_tick_hit\": 314, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 1, \"small_tick_hit\": 335}}',17.8298,186985119,447132,NULL,'2020-05-01 15:59:31',1588348771,NULL),(1947123547,16603674,2,2708899,1,1,1,'A',1,0.972565,221,594586,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1193, \"large_tick_hit\": 9, \"small_tick_hit\": 216, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1223, \"large_tick_hit\": 9, \"small_tick_hit\": 226}}',18.088,195776572,3641958,NULL,'2021-03-10 04:09:07',1615349347,NULL),(1941255224,16603674,2,2051918,1,1,1,'A',1,0.974457,140,777127,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 449, \"small_tick_hit\": 314, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 457, \"small_tick_hit\": 326}}',18.0911,187793392,1378543,NULL,'2020-05-28 00:09:15',1590624555,NULL),(1941209893,16603674,2,35371,0,1,1,'A',1,0.95443,95,621538,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 240, \"small_tick_hit\": 137, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 147}}',18.3379,187815319,607337,NULL,'2020-05-28 18:20:13',1590690013,NULL),(1940237541,16603674,2,185223,0,1,1,'A',1,0.969529,202,691316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 376, \"large_tick_hit\": 11, \"small_tick_hit\": 313, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 11, \"small_tick_hit\": 325}}',18.4619,186450442,1319498,NULL,'2020-04-13 03:57:46',1586750266,NULL),(1941464854,16603674,2,882697,1,1,1,'A',1,0.956579,106,533155,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 457, \"large_tick_hit\": 8, \"small_tick_hit\": 262, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 8, \"small_tick_hit\": 271}}',18.5162,188217812,693825,NULL,'2020-06-11 02:42:55',1591843375,NULL),(1944433352,16603674,2,1640588,0,1,1,'A',1,0.976143,68,551438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 307, \"large_tick_hit\": 39, \"small_tick_hit\": 145, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 39, \"small_tick_hit\": 148}}',18.5422,192152454,463958,NULL,'2020-11-09 10:53:07',1604919187,NULL),(1941551457,16603674,2,111104,0,1,1,'S',1,0.997442,454,959555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 234, \"small_tick_hit\": 326, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 234, \"small_tick_hit\": 328}}',18.6954,188339989,1253376,NULL,'2020-06-15 08:22:44',1592209364,NULL),(1940007890,16603674,2,864221,1,1,1,'S',1,0.989053,455,784659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 975, \"large_tick_hit\": 115, \"small_tick_hit\": 446, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 982, \"large_tick_hit\": 115, \"small_tick_hit\": 456}}',18.7222,186329309,8650812,NULL,'2020-04-09 02:05:40',1586397940,NULL),(1946850862,16603674,2,736214,0,1,1,'A',1,0.971727,138,566751,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1205, \"small_tick_hit\": 376, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1240, \"small_tick_hit\": 387}}',19.0016,195403910,2225853,NULL,'2021-02-26 05:59:49',1614319189,NULL),(1946813013,16603674,2,186676,1,1,1,'SH',1,0.996805,191,1144764,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 435}}',19.2238,195402918,508000,NULL,'2021-02-26 04:57:04',1614315424,NULL),(1941089579,16603674,2,353056,0,1,1,'S',1,0.990496,221,458850,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 350, \"large_tick_hit\": 80, \"small_tick_hit\": 508, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 80, \"small_tick_hit\": 515}}',19.2443,187683973,763204,NULL,'2020-05-24 14:57:29',1590332249,NULL),(1947147440,16603674,2,279871,1,1,1,'SH',1,0.99385,150,1265185,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 46, \"small_tick_hit\": 658, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 46, \"small_tick_hit\": 663}}',19.3338,195778364,342657,NULL,'2021-03-10 06:00:52',1615356052,NULL),(1945053530,16603674,2,1592193,1,1,1,'A',1,0.962832,117,689558,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 330, \"large_tick_hit\": 1, \"small_tick_hit\": 213, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 1, \"small_tick_hit\": 222}}',19.624,192975673,690200,NULL,'2020-12-09 19:47:32',1607543252,NULL),(1940041458,16603674,2,1162697,0,1,1,'S',1,0.996516,123,963920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 23, \"small_tick_hit\": 163, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 23, \"small_tick_hit\": 164}}',19.9055,186222620,285194,NULL,'2020-04-05 02:23:20',1586053400,NULL),(1941587701,16603674,2,698253,1,1,1,'S',1,0.998706,609,982294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_tick_hit\": 149, \"small_tick_hit\": 934, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 149, \"small_tick_hit\": 936}}',20.0159,188340066,3767356,NULL,'2020-06-15 08:27:20',1592209640,NULL),(1941336629,16603674,2,34129,1,1,1,'X',1,1,206,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 38, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 38, \"small_tick_hit\": 109}}',20.0438,187943409,713082,NULL,'2020-06-01 21:10:41',1591045841,NULL),(1941161683,16603674,2,3399,0,1,1,'S',1,0.98954,378,959921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 95, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 100}}',20.1735,187717798,3436218,NULL,'2020-05-25 15:29:09',1590420549,NULL),(1941097797,16603674,2,1126463,1,1,1,'S',1,0.992857,556,488649,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 727, \"large_tick_hit\": 14, \"small_tick_hit\": 649, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 14, \"small_tick_hit\": 657}}',20.423,187684138,4469263,NULL,'2020-05-24 15:02:41',1590332561,NULL),(1941445299,16603674,2,124304,0,1,1,'SH',1,0.987854,115,767013,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 347, \"large_tick_hit\": 3, \"small_tick_hit\": 138, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 3, \"small_tick_hit\": 141}}',20.5937,188217433,955553,NULL,'2020-06-11 02:16:00',1591841760,NULL),(1946913534,16603674,2,2583502,1,1,1,'A',1,0.974222,352,621055,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1451, \"large_tick_hit\": 2, \"small_tick_hit\": 550, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1492, \"large_tick_hit\": 2, \"small_tick_hit\": 562}}',21.1984,195369545,6256704,NULL,'2021-02-25 03:39:40',1614224380,NULL),(1941111995,16603674,2,399026,0,1,1,'A',1,0.964194,161,593484,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 494, \"large_tick_hit\": 49, \"small_tick_hit\": 211, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 49, \"small_tick_hit\": 218}}',21.2321,187693321,1072297,NULL,'2020-05-24 20:37:30',1590352650,NULL),(1942100028,16603674,2,37759,1,1,1,'A',1,0.968641,172,697094,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 399, \"large_tick_hit\": 1, \"small_tick_hit\": 156, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 1, \"small_tick_hit\": 166}}',21.2606,188956532,1645816,NULL,'2020-07-06 22:22:45',1594074165,NULL),(1940079313,16603674,2,453080,0,1,1,'S',1,0.990014,196,814999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 422, \"large_tick_hit\": 1, \"small_tick_hit\": 271, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 276}}',21.6387,186331787,1646306,NULL,'2020-04-09 04:17:56',1586405876,NULL),(1942130464,16603674,2,56877,1,1,1,'SH',1,0.983213,268,770402,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 801, \"small_tick_hit\": 429, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 809, \"small_tick_hit\": 442}}',21.9228,188956814,3380934,NULL,'2020-07-06 22:39:00',1594075140,NULL),(1941228070,16603674,2,46628,0,1,1,'S',1,0.994595,247,959591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 121, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 123}}',22.6771,187815476,1829870,NULL,'2020-05-28 18:26:06',1590690366,NULL),(1941625779,16603674,2,481057,1,1,1,'A',1,0.947075,104,522162,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 444, \"large_tick_hit\": 53, \"small_tick_hit\": 183, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 53, \"small_tick_hit\": 197}}',22.9063,188258505,802301,NULL,'2020-06-12 13:53:05',1591969985,NULL),(1944908722,16603674,2,37628,1,1,1,'SH',1,0.991098,148,1250186,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 35, \"small_tick_hit\": 186, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 35, \"small_tick_hit\": 189}}',23.1086,192760591,416385,NULL,'2020-12-02 06:30:53',1606890653,NULL),(1942110850,16603674,2,166624,0,1,1,'SH',1,0.993132,195,870050,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 402, \"large_tick_hit\": 48, \"small_tick_hit\": 273, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 48, \"small_tick_hit\": 276}}',23.1109,188992176,1714399,NULL,'2020-07-08 06:51:35',1594191095,NULL),(1941088393,16603674,2,351190,0,1,1,'S',1,0.99646,730,528382,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 959, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 215, \"small_tick_hit\": 965}}',23.2648,187685192,3710509,NULL,'2020-05-24 15:35:28',1590334528,NULL),(1941121392,16603674,2,1925194,1,1,1,'A',1,0.943485,73,470244,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 366, \"large_tick_hit\": 11, \"small_tick_hit\": 224, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 11, \"small_tick_hit\": 232}}',23.3127,187545583,532277,NULL,'2020-05-20 12:32:46',1589977966,NULL),(1941153510,16603674,2,520661,0,1,1,'S',1,0.987455,195,468954,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 218, \"large_tick_hit\": 26, \"small_tick_hit\": 307, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 26, \"small_tick_hit\": 312}}',23.4104,187684031,423906,NULL,'2020-05-24 14:59:09',1590332349,NULL),(1944971555,16603674,2,325888,1,1,1,'SH',1,0.998342,251,1142901,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 94, \"small_tick_hit\": 351, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 94, \"small_tick_hit\": 352}}',23.4359,192760485,621466,NULL,'2020-12-02 06:23:03',1606890183,NULL),(1941399913,16603674,2,1961553,1,1,1,'S',1,0.989813,236,752613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 632, \"large_tick_hit\": 12, \"small_tick_hit\": 522, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 12, \"small_tick_hit\": 528}}',23.4491,187943904,2674168,NULL,'2020-06-01 21:33:21',1591047201,NULL),(1941506934,16603674,2,198171,0,1,1,'SH',1,0.983425,275,692004,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1254, \"large_tick_hit\": 2, \"small_tick_hit\": 524, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1274, \"large_tick_hit\": 2, \"small_tick_hit\": 534}}',24.0776,188217713,6705252,NULL,'2020-06-11 02:36:16',1591842976,NULL),(1941047515,16603674,2,1973355,0,1,1,'S',1,0.984466,267,404086,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 541, \"large_tick_hit\": 9, \"small_tick_hit\": 464, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 9, \"small_tick_hit\": 472}}',24.1613,187684622,1286903,NULL,'2020-05-24 15:17:23',1590333443,NULL),(1941091213,16603674,2,906953,0,1,1,'S',1,0.98599,275,526283,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 288, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',24.2335,187684292,1049603,NULL,'2020-05-24 15:07:34',1590332854,NULL),(1945049712,16603674,2,1587423,1,1,1,'A',1,0.979275,122,761971,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 374, \"large_tick_hit\": 1, \"small_tick_hit\": 381, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 1, \"small_tick_hit\": 388}}',24.2778,192975802,1077805,NULL,'2020-12-09 19:52:38',1607543558,NULL),(1944936232,16603674,2,1830054,1,1,1,'SH',1,0.996887,270,1257037,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 52, \"small_tick_hit\": 1011, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 52, \"small_tick_hit\": 1015}}',24.3736,192760563,544870,NULL,'2020-12-02 06:28:38',1606890518,NULL),(1941453280,16603674,2,864223,1,1,1,'SH',1,0.985228,275,683495,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1071, \"large_tick_hit\": 93, \"small_tick_hit\": 370, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1090, \"large_tick_hit\": 93, \"small_tick_hit\": 374}}',24.6052,188217381,3731307,NULL,'2020-06-11 02:11:55',1591841515,NULL),(1941285702,16603674,2,82996,1,1,1,'S',1,0.988802,347,863223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 474, \"small_tick_hit\": 409, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 417}}',24.6234,187943587,4218790,NULL,'2020-06-01 21:18:38',1591046318,NULL),(1941239685,16603674,2,1620874,1,1,1,'SH',1,0.980519,99,636375,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 406, \"large_tick_hit\": 1, \"small_tick_hit\": 197, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 1, \"small_tick_hit\": 200}}',24.873,187815025,861667,NULL,'2020-05-28 18:07:56',1590689276,NULL),(1941467219,16603674,2,885030,0,1,1,'A',1,0.977893,119,669489,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 489, \"small_tick_hit\": 263, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 498, \"small_tick_hit\": 271}}',25.1086,188217095,1035072,NULL,'2020-06-11 01:56:03',1591840563,NULL),(1941419278,16603674,2,10819,0,1,1,'S',1,0.990458,318,850974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 347, \"large_tick_hit\": 81, \"small_tick_hit\": 91, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 81, \"small_tick_hit\": 94}}',25.2204,188161375,2252134,NULL,'2020-06-09 05:32:31',1591680751,NULL),(1941198243,16603674,2,877335,0,1,1,'SH',1,0.982882,104,641405,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 484, \"small_tick_hit\": 205, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 494, \"small_tick_hit\": 207}}',25.2563,187793471,1159702,NULL,'2020-05-28 00:13:40',1590624820,NULL),(1941115232,16603674,2,2161171,1,1,1,'S',1,0.988024,209,523503,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 211, \"small_tick_hit\": 119, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 212, \"small_tick_hit\": 122}}',25.6402,187685091,658263,NULL,'2020-05-24 15:32:30',1590334350,NULL),(1946881976,16603674,2,1640552,0,1,1,'A',1,0.945355,108,522896,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 402, \"large_tick_hit\": 21, \"small_tick_hit\": 96, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 21, \"small_tick_hit\": 107}}',25.7893,195369236,1013409,NULL,'2021-02-25 03:22:41',1614223361,NULL),(1941214379,16603674,2,397477,0,1,1,'SH',1,0.983459,296,961600,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 257, \"large_tick_hit\": 145, \"small_tick_hit\": 252, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 145, \"small_tick_hit\": 257}}',26.1359,187751006,1342178,NULL,'2020-05-26 16:07:06',1590509226,NULL),(1942089866,16603674,2,142622,0,1,1,'SH',1,0.991701,209,869181,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 428, \"small_tick_hit\": 289, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 293}}',26.2067,188960414,1971008,NULL,'2020-07-07 01:51:14',1594086674,NULL),(1940992950,16603674,2,2277344,1,1,1,'A',1,0.95814,111,604002,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 337, \"large_tick_hit\": 78, \"small_tick_hit\": 203, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 78, \"small_tick_hit\": 217}}',26.7009,187372539,736409,NULL,'2020-05-15 07:56:18',1589529378,NULL),(1944943359,16603674,2,2156122,1,1,1,'SH',1,0.989568,193,1248405,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 6, \"small_tick_hit\": 471, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 6, \"small_tick_hit\": 478}}',26.7175,192760610,878320,NULL,'2020-12-02 06:32:25',1606890745,NULL),(1941030924,16603674,2,1361,0,1,1,'X',1,1,190,528416,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 56, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 56, \"small_tick_hit\": 96}}',26.7817,187685239,301443,NULL,'2020-05-24 15:37:06',1590334626,NULL),(1941498519,16603674,2,61008,0,1,1,'S',1,0.988743,207,755936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 350, \"large_tick_hit\": 33, \"small_tick_hit\": 144, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 33, \"small_tick_hit\": 146}}',27.0908,188218107,1632400,NULL,'2020-06-11 03:04:35',1591844675,NULL),(1941044218,16603674,2,111104,0,1,1,'S',1,0.998721,454,528237,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 234, \"small_tick_hit\": 327, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 234, \"small_tick_hit\": 328}}',27.415,187684216,711431,NULL,'2020-05-24 15:05:11',1590332711,NULL),(1942165817,16603674,2,274832,1,1,1,'A',1,0.961083,132,602353,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 415, \"large_tick_hit\": 13, \"small_tick_hit\": 140, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 13, \"small_tick_hit\": 150}}',27.5156,188957245,1052776,NULL,'2020-07-06 23:01:27',1594076487,NULL),(1944208009,16603674,2,279633,1,1,1,'S',1,0.987654,234,778826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 388, \"small_tick_hit\": 252, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 392, \"small_tick_hit\": 256}}',27.7381,191775147,1670976,NULL,'2020-10-25 17:41:05',1603647665,NULL),(1949101046,16603674,2,2085797,1,1,1,'A',1,0.97314,189,790721,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 466, \"large_tick_hit\": 11, \"small_tick_hit\": 465, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 11, \"small_tick_hit\": 479}}',27.9205,198376412,1599880,NULL,'2021-05-25 18:50:10',1621968610,NULL),(1941097581,16603674,2,1126227,1,1,1,'A',1,0.968401,75,553628,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 379, \"large_tick_hit\": 6, \"small_tick_hit\": 136, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 6, \"small_tick_hit\": 141}}',28.2975,187576228,601723,NULL,'2020-05-21 10:56:45',1590058605,NULL),(1949880727,16603674,2,1566770,0,1,1,'A',1,0.96521,123,532644,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 765, \"large_tick_hit\": 134, \"small_tick_hit\": 183, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 797, \"large_tick_hit\": 134, \"small_tick_hit\": 190}}',28.3489,199452893,2080182,NULL,'2021-06-29 09:35:23',1624959323,NULL),(1941292827,16603674,2,520660,0,1,1,'SH',1,0.98995,191,803090,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 295, \"large_tick_hit\": 15, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 15, \"small_tick_hit\": 282}}',28.5068,187942311,1132179,NULL,'2020-06-01 20:29:41',1591043381,NULL),(1941371508,16603674,2,179838,1,1,1,'S',1,0.988588,271,814830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 415, \"large_tick_hit\": 12, \"small_tick_hit\": 266, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 12, \"small_tick_hit\": 271}}',28.6854,187943702,2125652,NULL,'2020-06-01 21:24:20',1591046660,NULL),(1940012225,16603674,2,871446,0,1,1,'S',1,0.989305,363,843268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 396, \"large_tick_hit\": 101, \"small_tick_hit\": 243, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 101, \"small_tick_hit\": 248}}',28.6975,186331579,2797122,NULL,'2020-04-09 04:05:12',1586405112,NULL),(1940251415,16603674,2,221289,0,1,1,'A',1,0.977807,244,775703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 429, \"large_tick_hit\": 6, \"small_tick_hit\": 314, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 6, \"small_tick_hit\": 327}}',29.1741,186474133,1855596,NULL,'2020-04-13 23:20:38',1586820038,NULL),(1941250238,16603674,2,1591617,1,1,1,'SH',1,0.988235,163,978512,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 206, \"large_tick_hit\": 7, \"small_tick_hit\": 123, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 7, \"small_tick_hit\": 125}}',29.4145,187750927,671105,NULL,'2020-05-26 16:04:20',1590509060,NULL),(1942058500,16603674,2,3400,0,1,1,'S',1,0.994764,503,919876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 533, \"large_tick_hit\": 24, \"small_tick_hit\": 203, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 24, \"small_tick_hit\": 206}}',29.5387,189074016,7395690,NULL,'2020-07-11 06:50:22',1594450222,NULL),(1941091928,16603674,2,355869,1,1,1,'A',1,0.978626,252,704628,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 724, \"large_tick_hit\": 143, \"small_tick_hit\": 415, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 739, \"large_tick_hit\": 143, \"small_tick_hit\": 428}}',30.3059,187693398,3724505,NULL,'2020-05-24 20:40:24',1590352824,NULL),(1941143769,16603674,2,225505,0,1,1,'S',1,0.993663,343,528755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 58, \"small_tick_hit\": 441, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 58, \"small_tick_hit\": 446}}',30.6595,187684762,1040486,NULL,'2020-05-24 15:22:07',1590333727,NULL),(1947487360,16603674,2,1403330,1,1,1,'SH',1,0.998636,362,1017044,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 370, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 371}}',30.7029,196210647,3416176,NULL,'2021-03-23 11:27:38',1616498858,NULL),(1942089871,16603674,2,142622,0,1,1,'S',1,0.991701,313,888058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 429, \"small_tick_hit\": 288, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 293}}',31.1012,188991377,2774988,NULL,'2020-07-08 05:48:26',1594187306,NULL),(1941281554,16603674,2,221950,0,1,1,'A',1,0.967658,117,550450,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 509, \"large_tick_hit\": 3, \"small_tick_hit\": 236, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 3, \"small_tick_hit\": 239}}',31.2079,187793039,796454,NULL,'2020-05-27 23:45:02',1590623102,NULL),(1945008285,16603674,2,127646,0,1,1,'A',1,0.97992,140,836961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 322, \"large_tick_hit\": 1, \"small_tick_hit\": 165, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 1, \"small_tick_hit\": 171}}',31.6537,192975622,1021939,NULL,'2020-12-09 19:45:41',1607543141,NULL),(1941042955,16603674,2,1825172,0,1,1,'S',1,0.987671,218,505015,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 226, \"large_tick_hit\": 8, \"small_tick_hit\": 487, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 8, \"small_tick_hit\": 495}}',31.8896,187684542,512120,NULL,'2020-05-24 15:14:49',1590333289,NULL),(1942117973,16603674,2,47697,1,1,1,'SH',1,0.98722,222,923559,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 403, \"small_tick_hit\": 215, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 404, \"small_tick_hit\": 222}}',32.389,188956875,2191526,NULL,'2020-07-06 22:41:53',1594075313,NULL),(1941380693,16603674,2,1620875,1,1,1,'S',1,0.982609,211,820291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 346, \"small_tick_hit\": 332, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 348, \"small_tick_hit\": 342}}',32.4206,187943829,1380504,NULL,'2020-06-01 21:29:42',1591046982,NULL),(1946847221,16603674,2,1969236,1,1,1,'A',1,0.951852,228,614941,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 547, \"large_tick_hit\": 3, \"small_tick_hit\": 221, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 3, \"small_tick_hit\": 233}}',32.7015,195403037,1980024,NULL,'2021-02-26 05:04:50',1614315890,NULL),(1941237057,16603674,2,185071,1,1,1,'SH',1,0.982143,228,1053349,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 403, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 1, \"small_tick_hit\": 413}}',32.838,187750209,1198576,NULL,'2020-05-26 15:39:18',1590507558,NULL),(1944971569,16603674,2,325888,1,1,1,'SH',1,0.985075,251,1248540,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 94, \"small_tick_hit\": 343, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 94, \"small_tick_hit\": 352}}',32.9962,192760513,650596,NULL,'2020-12-02 06:24:46',1606890286,NULL),(1941640918,16603674,2,520661,1,1,1,'SH',1,0.996416,246,1140248,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 27, \"small_tick_hit\": 310, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 27, \"small_tick_hit\": 312}}',33.7125,188218401,1153395,NULL,'2020-06-11 03:24:11',1591845851,NULL),(1943595085,16603674,2,1964993,1,1,1,'A',1,0.948468,178,587970,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 458, \"large_tick_hit\": 5, \"small_tick_hit\": 218, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 5, \"small_tick_hit\": 229}}',34.1734,190995298,1145630,NULL,'2020-09-23 14:16:18',1600870578,NULL),(1941723914,16603674,2,397476,1,1,1,'A',1,0.966709,150,606758,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 528, \"large_tick_hit\": 1, \"small_tick_hit\": 226, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 1, \"small_tick_hit\": 235}}',34.436,188489256,1470527,NULL,'2020-06-20 08:11:10',1592640670,NULL),(1941387193,16603674,2,1592193,1,1,1,'S',1,0.99469,343,957957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 1, \"small_tick_hit\": 219, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 1, \"small_tick_hit\": 222}}',34.5245,187943520,2887498,NULL,'2020-06-01 21:15:05',1591046105,NULL),(1946859133,16603674,2,2085797,1,1,1,'SH',1,0.995868,342,951039,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 477, \"large_tick_hit\": 11, \"small_tick_hit\": 476, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 11, \"small_tick_hit\": 479}}',35.1345,195434597,3552197,NULL,'2021-02-27 03:56:49',1614398209,NULL),(1942183340,16603674,2,558049,0,1,1,'A',1,0.976271,135,664619,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 396, \"small_tick_hit\": 180, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 185}}',35.7275,189122876,1428363,NULL,'2020-07-13 00:36:47',1594600607,NULL),(1946808938,16603674,2,574107,1,1,1,'A',1,0.958667,97,539755,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 476, \"large_tick_hit\": 8, \"small_tick_hit\": 235, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 8, \"small_tick_hit\": 245}}',36.0878,195433585,794238,NULL,'2021-02-27 03:08:15',1614395295,NULL),(1944963080,16603674,2,1964992,1,1,1,'SH',1,0.990057,220,1221871,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 221, \"large_tick_hit\": 6, \"small_tick_hit\": 470, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 6, \"small_tick_hit\": 476}}',36.5628,192760713,1142599,NULL,'2020-12-02 06:39:42',1606891182,NULL),(1941250603,16603674,2,2161172,1,1,1,'S',1,0.993808,118,750258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 228, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 93}}',37.1312,187815851,599766,NULL,'2020-05-28 18:39:50',1590691190,NULL),(1941736034,16603674,2,1620060,1,1,1,'A',1,0.971861,112,607962,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 350, \"large_tick_hit\": 3, \"small_tick_hit\": 96, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 3, \"small_tick_hit\": 99}}',37.506,188489510,775855,NULL,'2020-06-20 08:27:03',1592641623,NULL),(1946866218,16603674,2,1383466,0,1,1,'A',1,0.961538,92,547500,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 309, \"large_tick_hit\": 13, \"small_tick_hit\": 103, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 13, \"small_tick_hit\": 107}}',37.7867,195402452,627852,NULL,'2021-02-26 04:32:05',1614313925,NULL),(1941499181,16603674,2,183511,1,1,1,'A',1,0.965465,146,651715,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 421, \"large_tick_hit\": 3, \"small_tick_hit\": 219, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 3, \"small_tick_hit\": 231}}',38.0813,188217207,1100325,NULL,'2020-06-11 02:01:43',1591840903,NULL),(1942296594,16603674,2,221948,1,1,1,'SH',1,0.990326,164,768400,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 512, \"small_tick_hit\": 307, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 517, \"small_tick_hit\": 310}}',38.0988,189122853,1812838,NULL,'2020-07-13 00:35:00',1594600500,NULL),(1941463814,16603674,2,39151,1,1,1,'A',1,0.965065,197,679509,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 492, \"large_tick_hit\": 4, \"small_tick_hit\": 167, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 4, \"small_tick_hit\": 180}}',39.3736,188216591,2047398,NULL,'2020-06-11 01:20:02',1591838402,NULL),(1944903307,16603674,2,1403331,1,1,1,'SH',1,0.991814,257,1249556,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 4, \"small_tick_hit\": 470, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 4, \"small_tick_hit\": 476}}',40.0324,192760657,1558130,NULL,'2020-12-02 06:36:13',1606890973,NULL),(1944904600,16603674,2,2286721,1,1,1,'SH',1,0.986267,260,1252154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 12, \"small_tick_hit\": 530, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 12, \"small_tick_hit\": 541}}',40.5301,192760761,1570681,NULL,'2020-12-02 06:43:04',1606891384,NULL),(1941674269,16603674,2,837282,1,1,1,'SH',1,0.991139,426,1016181,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"small_tick_hit\": 357, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 426, \"small_tick_hit\": 364}}',41.0434,188489120,4727554,NULL,'2020-06-20 08:04:15',1592640255,NULL),(1941175580,16603674,2,110175,0,1,1,'A',1,0.978518,351,797284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 549, \"large_tick_hit\": 1, \"small_tick_hit\": 361, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 1, \"small_tick_hit\": 376}}',41.2052,187815571,4138970,NULL,'2020-05-28 18:29:19',1590690559,NULL),(1948007248,16603674,2,1335698,0,1,1,'A',1,0.964286,92,532689,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 460, \"large_tick_hit\": 28, \"small_tick_hit\": 79, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 28, \"small_tick_hit\": 84}}',43.317,196877536,924825,NULL,'2021-04-12 07:27:27',1618212447,NULL),(1946963490,16603674,2,41880,1,1,1,'SH',1,0.995833,384,1023809,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"small_tick_hit\": 94, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 96}}',43.9491,195588617,4811418,NULL,'2021-03-04 04:55:27',1614833727,NULL),(1944955384,16603674,2,1858528,1,1,1,'SH',1,0.987805,125,1258326,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"small_tick_hit\": 199, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 125, \"small_tick_hit\": 203}}',44.1842,192760868,432213,NULL,'2020-12-02 06:50:36',1606891836,NULL),(1944908294,16603674,2,168823,1,1,1,'SH',1,0.99543,350,1255570,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 16, \"small_tick_hit\": 739, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 16, \"small_tick_hit\": 744}}',44.7018,192760819,2772453,NULL,'2020-12-02 06:47:03',1606891623,NULL),(1942112822,16603674,2,168816,0,1,1,'S',1,0.999176,681,963714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 681, \"small_tick_hit\": 532, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 681, \"small_tick_hit\": 533}}',44.7402,189043114,11314000,NULL,'2020-07-10 03:36:10',1594352170,NULL),(1941440871,16603674,2,26728,0,1,1,'S',1,0.997506,538,965567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"small_tick_hit\": 262, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 264}}',45.0162,188161209,7109388,NULL,'2020-06-09 05:21:06',1591680066,NULL),(1940031053,16603674,2,910461,0,1,1,'S',1,0.992537,105,959051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 161, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 163}}',45.0491,186329393,301198,NULL,'2020-04-09 02:11:05',1586398265,NULL),(1940016349,16603674,2,1114088,1,1,1,'S',1,0.996894,291,950877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 271, \"large_tick_hit\": 23, \"small_tick_hit\": 348, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 23, \"small_tick_hit\": 349}}',46.1594,186295893,1952012,NULL,'2020-04-07 20:51:39',1586292699,NULL),(1940908465,16603674,2,2206570,0,1,1,'A',1,0.964126,110,717397,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 189, \"large_tick_hit\": 12, \"small_tick_hit\": 229, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 12, \"small_tick_hit\": 239}}',46.8955,187501394,515329,NULL,'2020-05-19 04:35:17',1589862917,NULL),(1946292097,16603674,2,186167,0,1,1,'S',1,0.994575,324,963472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 2, \"small_tick_hit\": 226, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 2, \"small_tick_hit\": 229}}',47.8166,194628633,2611648,NULL,'2021-02-03 16:39:36',1612370376,NULL),(1946845599,16603674,2,1019311,1,1,1,'A',1,0.976316,89,587308,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 303, \"small_tick_hit\": 68, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 69}}',48.4396,195369206,745016,NULL,'2021-02-25 03:21:20',1614223280,NULL),(1946316985,16603674,2,39514,1,1,1,'SH',1,0.99631,415,1018231,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 23, \"small_tick_hit\": 125, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 23, \"small_tick_hit\": 127}}',48.4609,194626039,4333561,NULL,'2021-02-03 15:14:17',1612365257,NULL),(1942205876,16603674,2,1368965,0,1,1,'A',1,0.963816,191,697903,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 551, \"large_tick_hit\": 44, \"small_tick_hit\": 284, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 44, \"small_tick_hit\": 307}}',48.9144,189122944,2114795,NULL,'2020-07-13 00:40:59',1594600859,NULL),(1941423901,16603674,2,538388,1,1,1,'SH',1,0.989091,194,779587,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 432, \"small_tick_hit\": 112, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 436, \"small_tick_hit\": 114}}',49.3757,188217759,2049710,NULL,'2020-06-11 02:39:18',1591843158,NULL),(1944919983,16603674,2,1808551,1,1,1,'SH',1,0.991952,290,1251785,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 17, \"small_tick_hit\": 696, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 17, \"small_tick_hit\": 704}}',50.1672,192760923,1281630,NULL,'2020-12-02 06:54:11',1606892051,NULL),(1946429797,16603674,2,186184,1,1,1,'XH',1,1,449,1021834,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 449, \"small_tick_hit\": 188}}',50.1766,194873271,5253977,NULL,'2021-02-10 17:59:05',1612979945,NULL),(1941447326,16603674,2,1864177,1,1,1,'SH',1,0.993859,330,803346,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 813, \"large_tick_hit\": 5, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 819, \"large_tick_hit\": 5, \"small_tick_hit\": 153}}',50.9295,188216854,4436018,NULL,'2020-06-11 01:39:09',1591839549,NULL),(1946387872,16603674,2,498644,1,1,1,'SH',1,0.986667,150,705089,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 455, \"large_tick_hit\": 50, \"small_tick_hit\": 161, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 50, \"small_tick_hit\": 163}}',50.9747,194626561,1440181,NULL,'2021-02-03 15:31:07',1612366267,NULL),(1941624010,16603674,2,2010902,1,1,1,'A',1,0.978618,136,697489,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 384, \"large_tick_hit\": 11, \"small_tick_hit\": 200, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 11, \"small_tick_hit\": 206}}',51.8208,188247520,1104470,NULL,'2020-06-12 03:51:15',1591933875,NULL),(1947058039,16603674,2,2161101,1,1,1,'A',1,0.971014,134,706507,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 231, \"small_tick_hit\": 104, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 238, \"small_tick_hit\": 107}}',52.5562,195776345,763654,NULL,'2021-03-10 03:57:21',1615348641,NULL),(1946660557,16603674,2,2726490,1,1,1,'XH',1,1,533,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_tick_hit\": 2, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 2, \"small_tick_hit\": 332}}',53.0633,195058513,7295280,NULL,'2021-02-16 04:16:37',1613448997,NULL),(1946645381,16603674,2,2787051,1,1,1,'SH',1,0.980309,187,686743,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 495, \"large_tick_hit\": 9, \"small_tick_hit\": 193, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 9, \"small_tick_hit\": 197}}',53.3491,194974143,1816248,NULL,'2021-02-13 16:20:47',1613233247,NULL),(1949136796,16603674,2,1804084,1,1,1,'SH',1,0.991877,270,928654,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 523, \"large_tick_hit\": 104, \"small_tick_hit\": 594, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 104, \"small_tick_hit\": 599}}',53.8866,198341699,2556214,NULL,'2021-05-24 17:48:45',1621878525,NULL),(1946840362,16603674,2,42004,0,1,1,'SH',1,0.990619,276,1078712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 306, \"small_tick_hit\": 222, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 307, \"small_tick_hit\": 226}}',54.0446,195267583,2293628,NULL,'2021-02-22 03:09:41',1613963381,NULL),(1941309325,16603674,2,2206571,0,1,1,'S',1,0.997642,182,960984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 13, \"small_tick_hit\": 241, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 13, \"small_tick_hit\": 242}}',54.2573,187943795,763426,NULL,'2020-06-01 21:28:06',1591046886,NULL),(1941357484,16603674,2,1130128,1,1,1,'X',1,1,372,966343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 4, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 4, \"small_tick_hit\": 165}}',55.1515,187943766,3433630,NULL,'2020-06-01 21:26:45',1591046805,NULL),(1946849297,16603674,2,301960,1,1,1,'SH',1,0.980099,321,1038134,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 325, \"large_tick_hit\": 39, \"small_tick_hit\": 227, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 39, \"small_tick_hit\": 235}}',55.674,195434540,2723775,NULL,'2021-02-27 03:54:26',1614398066,NULL),(1944891877,16603674,2,144615,1,1,1,'SH',1,0.995181,265,1258246,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 73, \"small_tick_hit\": 148, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 73, \"small_tick_hit\": 150}}',57.6042,192761037,1246325,NULL,'2020-12-02 07:01:15',1606892475,NULL),(1941529991,16603674,2,1240314,1,1,1,'S',1,0.992861,556,851671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 890, \"large_tick_hit\": 3, \"small_tick_hit\": 915, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 894, \"large_tick_hit\": 3, \"small_tick_hit\": 924}}',57.683,188217027,8754230,NULL,'2020-06-11 01:51:05',1591840265,NULL),(1941507052,16603674,2,453042,0,1,1,'SH',1,0.986686,204,774040,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 487, \"large_tick_hit\": 2, \"small_tick_hit\": 178, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 2, \"small_tick_hit\": 182}}',57.754,188218142,2177111,NULL,'2020-06-11 03:07:10',1591844830,NULL),(1942167361,16603674,2,2245775,1,1,1,'SH',1,0.992754,96,766990,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 174, \"large_tick_hit\": 5, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 5, \"small_tick_hit\": 95}}',58.9192,189073805,364163,NULL,'2020-07-11 06:39:52',1594449592,NULL),(1947374487,16603674,2,301960,1,1,1,'SH',1,0.993366,368,1117486,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 39, \"small_tick_hit\": 231, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 39, \"small_tick_hit\": 235}}',59.997,195965339,3349955,NULL,'2021-03-15 22:14:37',1615846477,NULL),(1941251447,16603674,2,1946252,1,1,1,'SH',1,0.998573,326,1142647,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 31, \"small_tick_hit\": 374, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 31, \"small_tick_hit\": 375}}',75.9514,187750384,2119617,NULL,'2020-05-26 15:45:55',1590507955,NULL),(1947376622,16603674,2,305454,1,1,1,'SH',1,0.995249,292,865892,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 482, \"large_tick_hit\": 86, \"small_tick_hit\": 270, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 86, \"small_tick_hit\": 271}}',77.8379,195966592,2590176,NULL,'2021-03-15 23:19:15',1615850355,NULL),(1941579065,16603674,2,144621,1,1,1,'SH',1,0.9947,390,1020487,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 1, \"small_tick_hit\": 173, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 1, \"small_tick_hit\": 176}}',79.9167,188247550,3967389,NULL,'2020-06-12 03:52:59',1591933979,NULL),(1941153504,16603674,2,520475,1,1,1,'SH',1,0.988115,300,893709,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 361, \"large_tick_hit\": 10, \"small_tick_hit\": 211, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 10, \"small_tick_hit\": 214}}',85.7601,187693212,2931717,NULL,'2020-05-24 20:33:10',1590352390,NULL),(1946901570,16603674,2,1159672,1,1,1,'SH',1,0.992658,392,948984,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 448, \"small_tick_hit\": 228, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 231}}',86.5594,195434280,4057686,NULL,'2021-02-27 03:42:02',1614397322,NULL),(1947277925,16603674,2,1598638,1,1,1,'SH',1,0.996276,318,994648,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 321, \"large_tick_hit\": 7, \"small_tick_hit\": 207, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 7, \"small_tick_hit\": 208}}',92.5273,195859565,2624805,NULL,'2021-03-12 20:18:46',1615580326,NULL),(1947028359,16603674,2,1945800,1,1,1,'SH',1,0.998507,342,969013,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 7, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 7, \"small_tick_hit\": 286}}',106.755,195588447,3085894,NULL,'2021-03-04 04:45:45',1614833145,NULL),(1940084156,16607378,2,2332278,0,1,1,'B',1,0.935162,58,505078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 179, \"large_tick_hit\": 11, \"small_tick_hit\": 185, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 201}}',6.04916,186236714,260094,NULL,'2020-04-05 16:07:59',1586102879,NULL),(1940025239,16608129,2,1612940,0,1,1,'D',1,0.778616,18,308924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 300, \"large_tick_hit\": 12, \"small_tick_hit\": 307, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.04592,186279547,144190,NULL,'2020-04-07 07:32:31',1586244751,NULL),(1940084795,16608154,2,201525,1,1,1,'C',1,0.89377,48,427740,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 416, \"large_tick_hit\": 259, \"small_tick_hit\": 444, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 259, \"small_tick_hit\": 496}}',0.246082,186212644,399896,NULL,'2020-04-04 18:03:25',1586023405,NULL),(1940084819,16608154,2,201525,1,1,1,'B',1,0.934505,66,511341,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 437, \"large_tick_hit\": 268, \"small_tick_hit\": 465, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 268, \"small_tick_hit\": 496}}',0.648147,186212751,500546,NULL,'2020-04-04 18:07:49',1586023669,NULL),(1940119151,16608154,2,1979942,0,1,1,'A',1,0.944362,88,525465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 469, \"large_tick_hit\": 77, \"small_tick_hit\": 727, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 77, \"small_tick_hit\": 773}}',0.842959,186205365,555646,NULL,'2020-04-04 12:46:11',1586004371,NULL),(1940050938,16608154,2,1183803,1,1,1,'B',1,0.916071,53,492933,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 246, \"small_tick_hit\": 267, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 270, \"small_tick_hit\": 290}}',1.284,186212811,204338,NULL,'2020-04-04 18:10:15',1586023815,NULL),(1957160290,16608154,2,1612940,0,1,1,'A',1,0.943396,71,503813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 364, \"large_tick_hit\": 17, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.2365,208829081,409742,NULL,'2022-08-16 16:12:26',1660666346,NULL),(1940084778,16608154,2,201525,1,1,1,'A',1,0.96885,174,618284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 464, \"large_tick_hit\": 273, \"small_tick_hit\": 476, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 273, \"small_tick_hit\": 496}}',3.73356,186212533,1065944,NULL,'2020-04-04 17:59:01',1586023141,NULL),(1940077966,16608154,2,449198,1,1,1,'A',1,0.941818,64,750486,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 101, \"large_tick_hit\": 22, \"small_tick_hit\": 136, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 22, \"small_tick_hit\": 150}}',8.23789,186212994,123543,NULL,'2020-04-04 18:16:53',1586024213,NULL),(1940086375,16610174,2,1951527,0,1,1,'B',1,0.916826,44,429787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 515, \"small_tick_hit\": 444, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 554, \"small_tick_hit\": 492}}',0.774561,186217442,415172,NULL,'2020-04-04 21:21:24',1586035284,NULL),(1943619421,16610174,2,2129625,0,1,1,'C',1,0.886617,38,363876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 227, \"large_tick_hit\": 16, \"small_tick_hit\": 234, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 16, \"small_tick_hit\": 259}}',1.81162,191066732,181204,NULL,'2020-09-26 09:26:47',1601112407,NULL),(1949104207,16610174,2,2024650,0,1,1,'B',1,0.93073,80,483428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 368, \"large_tick_hit\": 15, \"small_tick_hit\": 356, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',2.86538,198362676,564692,NULL,'2021-05-25 10:46:10',1621939570,NULL),(1940037559,16610174,2,1995048,0,1,1,'A',1,0.967504,104,674747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 282, \"large_tick_hit\": 41, \"small_tick_hit\": 332, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',7.71925,186234406,552548,NULL,'2020-04-05 14:23:38',1586096618,NULL),(1940204123,16610174,2,1804815,0,1,1,'A',1,0.976471,138,779091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 257, \"large_tick_hit\": 5, \"small_tick_hit\": 236, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 5, \"small_tick_hit\": 246}}',9.32548,186348081,900468,NULL,'2020-04-09 17:30:56',1586453456,NULL),(1940120033,16610174,2,1612940,0,1,1,'A',1,0.974843,191,717165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',12.7112,186235092,1224818,NULL,'2020-04-05 14:51:28',1586098288,NULL),(1940028673,16610174,2,2036865,0,1,1,'S',1,0.98375,195,766983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 373, \"large_tick_hit\": 10, \"small_tick_hit\": 404, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',13.0324,186210803,1598160,NULL,'2020-04-04 16:48:03',1586018883,NULL),(1943619740,16610174,2,2129663,0,1,1,'S',1,0.983968,207,857404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 225, \"large_tick_hit\": 21, \"small_tick_hit\": 245, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 21, \"small_tick_hit\": 250}}',22.0961,191066701,771966,NULL,'2020-09-26 09:25:00',1601112300,NULL),(1940266645,16610910,2,1995048,0,1,1,'D',1,0.809453,25,324037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 225, \"large_tick_hit\": 36, \"small_tick_hit\": 287, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.139996,186517444,222050,NULL,'2020-04-15 13:35:24',1586957724,NULL),(1940037000,16611116,2,2036865,0,1,1,'A',1,0.9575,87,524862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 356, \"large_tick_hit\": 10, \"small_tick_hit\": 400, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.50855,186228546,515296,NULL,'2020-04-05 09:22:18',1586078538,NULL),(1940036403,16616245,2,2036865,0,1,1,'B',1,0.91875,54,434492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 347, \"large_tick_hit\": 9, \"small_tick_hit\": 379, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.40756,186227438,340406,NULL,'2020-04-05 08:01:45',1586073705,NULL),(1940831782,16618287,2,1612940,0,1,1,'S',1,0.981132,192,760245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',14.4892,187322317,1323274,NULL,'2020-05-13 14:33:26',1589380406,NULL),(1940223344,16618740,2,2332278,0,1,1,'D',1,0.778055,37,312978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 148, \"large_tick_hit\": 10, \"small_tick_hit\": 154, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 10, \"small_tick_hit\": 201}}',0.579279,186367332,168344,NULL,'2020-04-10 10:02:26',1586512946,NULL),(1940306627,16620650,2,2036865,0,1,1,'B',1,0.93125,38,447626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 353, \"large_tick_hit\": 10, \"small_tick_hit\": 382, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.41663,186574616,306460,NULL,'2020-04-17 14:31:34',1587133894,NULL),(1940121239,16620784,2,1612940,0,1,1,'B',1,0.915723,54,413213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 347, \"large_tick_hit\": 15, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.23746,186237328,341100,NULL,'2020-04-05 16:39:06',1586104746,NULL),(1940039260,16620784,2,1995048,0,1,1,'A',1,0.961595,68,549439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 275, \"large_tick_hit\": 41, \"small_tick_hit\": 335, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',4.29266,186237800,408526,NULL,'2020-04-05 17:03:05',1586106185,NULL),(1940042465,16620784,2,2036865,0,1,1,'A',1,0.9475,129,579192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 359, \"large_tick_hit\": 10, \"small_tick_hit\": 389, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.97269,186237699,695138,NULL,'2020-04-05 16:58:52',1586105932,NULL),(1940044937,16622815,2,2036865,0,1,1,'B',1,0.9225,74,469431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 347, \"large_tick_hit\": 9, \"small_tick_hit\": 382, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.85211,186241466,385504,NULL,'2020-04-05 19:56:38',1586116598,NULL),(1956640883,16622921,2,2022335,0,1,1,'D',1,0.788827,18,291782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 115, \"great\": 402, \"large_tick_hit\": 17, \"small_tick_hit\": 287, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 17, \"small_tick_hit\": 361}}',0.037688,208180377,294302,NULL,'2022-07-12 04:03:21',1657598601,NULL),(1956547814,16622921,2,2024650,0,1,1,'A',1,0.957179,97,586060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 383, \"large_tick_hit\": 15, \"small_tick_hit\": 362, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',6.15861,208180352,782804,NULL,'2022-07-12 04:00:39',1657598439,NULL),(1943483569,16623965,2,364385,0,1,1,'C',1,0.860099,39,358158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 416, \"large_tick_hit\": 46, \"small_tick_hit\": 411, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 46, \"small_tick_hit\": 476}}',0.277711,190786974,279710,NULL,'2020-09-14 22:55:36',1600124136,NULL),(1940070583,16623965,2,1949841,0,1,1,'B',1,0.900243,35,508669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 106, \"large_tick_hit\": 56, \"small_tick_hit\": 578, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 56, \"small_tick_hit\": 652}}',0.888601,186243922,70616,NULL,'2020-04-05 22:02:42',1586124162,NULL),(1940116559,16623965,2,1864178,0,1,1,'B',1,0.937166,56,458358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 371, \"large_tick_hit\": 13, \"small_tick_hit\": 317, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 13, \"small_tick_hit\": 340}}',1.23416,186244673,355338,NULL,'2020-04-05 22:51:24',1586127084,NULL),(1943477838,16623965,2,353056,0,1,1,'B',1,0.928194,51,506042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 340, \"large_tick_hit\": 72, \"small_tick_hit\": 467, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 72, \"small_tick_hit\": 515}}',1.40503,190786932,297410,NULL,'2020-09-14 22:52:46',1600123966,NULL),(1940023089,16626617,2,1612940,0,1,1,'S',1,0.987421,214,772633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',16.3681,186275194,1420284,NULL,'2020-04-07 02:36:36',1586226996,NULL),(1949836154,16626672,2,2039236,0,1,1,'S',1,0.998874,293,986393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 96, \"small_tick_hit\": 594, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 96, \"small_tick_hit\": 595}}',NULL,199289641,913912,NULL,'2021-06-23 22:16:43',1624486603,NULL),(1949836141,16626672,2,2039236,0,1,1,'X',1,1,293,492096,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 96, \"small_tick_hit\": 595}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 96, \"small_tick_hit\": 595}}',NULL,199289576,555886,NULL,'2021-06-23 22:13:32',1624486412,NULL),(1948038017,16626672,2,2021499,0,1,1,'D',1,0.235414,15,7018,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1012, \"great\": 288, \"large_tick_hit\": 20, \"small_tick_hit\": 39, \"small_tick_miss\": 115}, \"maximum_statistics\": {\"great\": 1300, \"large_tick_hit\": 20, \"small_tick_hit\": 154}}',0,196889735,165710,NULL,'2021-04-12 16:13:52',1618244032,NULL),(1940028246,16627362,2,669285,0,1,1,'A',1,0.954717,160,558856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 729, \"large_tick_hit\": 212, \"small_tick_hit\": 830, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 212, \"small_tick_hit\": 875}}',1.88753,186252295,1330620,NULL,'2020-04-06 07:23:11',1586157791,NULL),(1940029565,16631177,2,1612940,0,1,1,'C',1,0.875472,48,372467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 336, \"large_tick_hit\": 14, \"small_tick_hit\": 346, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.610239,186287014,282924,NULL,'2020-04-07 14:26:57',1586269617,NULL),(1941551780,16631177,2,1995048,0,1,1,'C',1,0.874446,57,407725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 251, \"large_tick_hit\": 36, \"small_tick_hit\": 305, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.913848,188349770,243794,NULL,'2020-06-15 15:37:01',1592235421,NULL),(1940015462,16632337,2,1612940,0,1,1,'B',1,0.904402,55,407997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 338, \"large_tick_hit\": 17, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.947537,186263460,298596,NULL,'2020-04-06 17:00:08',1586192408,NULL),(1947435764,16632515,2,527141,0,1,1,'A',1,0.941281,35,462569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 169, \"small_tick_hit\": 360, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 181, \"small_tick_hit\": 381}}',2.39045,196263920,132376,NULL,'2021-03-24 21:37:01',1616621821,NULL),(1940061653,16635082,2,2036865,0,1,1,'A',1,0.94375,95,551437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 362, \"large_tick_hit\": 9, \"small_tick_hit\": 384, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',4.04839,186270488,558856,NULL,'2020-04-06 22:04:55',1586210695,NULL),(1955623412,16635751,2,1995049,0,1,1,'D',1,0.842342,35,342216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 318, \"large_tick_hit\": 37, \"small_tick_hit\": 393, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 37, \"small_tick_hit\": 449}}',0.267313,206809005,277654,NULL,'2022-05-02 22:47:02',1651531622,NULL),(1954313920,16635751,2,2035771,0,1,1,'C',1,0.881098,46,384940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 395, \"large_tick_hit\": 40, \"small_tick_hit\": 432, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 40, \"small_tick_hit\": 490}}',0.698542,205161880,334388,NULL,'2022-02-09 20:02:34',1644436954,NULL),(1955613845,16635751,2,1535226,1,1,1,'B',1,0.938762,83,446015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 960, \"large_tick_hit\": 1, \"small_tick_hit\": 480, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 1017, \"large_tick_hit\": 1, \"small_tick_hit\": 517}}',0.781217,206808973,1137240,NULL,'2022-05-02 22:43:19',1651531399,NULL),(1943200670,16635751,2,2153419,1,1,1,'B',1,0.90625,45,384206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 332, \"large_tick_hit\": 3, \"small_tick_hit\": 303, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 3, \"small_tick_hit\": 324}}',0.997929,190434472,248382,NULL,'2020-08-31 16:23:21',1598891001,NULL),(1950630858,16635751,2,1947217,0,1,1,'B',1,0.939964,44,461344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 494, \"large_tick_hit\": 26, \"small_tick_hit\": 529, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',1.17667,200338267,415914,NULL,'2021-07-29 22:38:43',1627598323,NULL),(1947844927,16635751,2,1262009,0,1,1,'B',1,0.912463,65,390475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 399, \"small_tick_hit\": 216, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 443, \"small_tick_hit\": 231}}',1.43186,196702150,344364,NULL,'2021-04-06 22:58:20',1617749900,NULL),(1954410678,16635751,2,2005443,0,1,1,'C',1,0.889785,52,398836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 373, \"large_tick_hit\": 3, \"small_tick_hit\": 286, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 3, \"small_tick_hit\": 328}}',1.54704,205355923,422356,NULL,'2022-02-19 00:58:09',1645232289,NULL),(1955608174,16635751,2,2763072,1,1,1,'A',1,0.942242,56,449846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 464, \"large_tick_hit\": 14, \"small_tick_hit\": 354, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 14, \"small_tick_hit\": 373}}',1.98041,206808894,439532,NULL,'2022-05-02 22:34:46',1651530886,NULL),(1955625976,16635751,2,1256295,0,1,1,'B',1,0.939628,78,443133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 410, \"large_tick_hit\": 3, \"small_tick_hit\": 194, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',2.42281,206808873,479528,NULL,'2022-05-02 22:32:33',1651530753,NULL),(1950544775,16635751,2,1612940,0,1,1,'A',1,0.949686,63,494561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 364, \"large_tick_hit\": 17, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.05079,200338313,470752,NULL,'2021-07-29 22:40:50',1627598450,NULL),(1950581251,16635751,2,2035767,0,1,1,'A',1,0.94959,71,518458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 373, \"large_tick_hit\": 29, \"small_tick_hit\": 408, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 29, \"small_tick_hit\": 432}}',3.07889,200338174,485664,NULL,'2021-07-29 22:34:47',1627598087,NULL),(1950576074,16635751,2,2036865,0,1,1,'A',1,0.95125,88,550203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 362, \"large_tick_hit\": 10, \"small_tick_hit\": 389, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.10039,200338118,540546,NULL,'2021-07-29 22:32:15',1627597935,NULL),(1955512665,16635751,2,2532602,1,1,1,'A',1,0.96515,103,563595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 516, \"large_tick_hit\": 11, \"small_tick_hit\": 470, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 11, \"small_tick_hit\": 488}}',4.36065,206808852,868320,NULL,'2022-05-02 22:29:39',1651530579,NULL),(1954306291,16635751,2,2024650,0,1,1,'A',1,0.943325,125,559496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 376, \"large_tick_hit\": 14, \"small_tick_hit\": 359, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',5.45685,205161788,830102,NULL,'2022-02-09 19:57:13',1644436633,NULL),(1955558604,16635751,2,247644,0,1,1,'A',1,0.960993,60,499238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 304, \"large_tick_hit\": 4, \"small_tick_hit\": 234, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 4, \"small_tick_hit\": 242}}',5.86475,206808924,457612,NULL,'2022-05-02 22:37:50',1651531070,NULL),(1942907617,16635751,2,63616,0,1,1,'X',1,1,291,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 79, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 79, \"small_tick_hit\": 124}}',13.1495,190101260,1251340,NULL,'2020-08-18 19:41:11',1597779671,NULL),(1954255132,16635751,2,1995048,0,1,1,'S',1,0.983752,323,955045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 286, \"large_tick_hit\": 41, \"small_tick_hit\": 339, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',23.6595,205161746,1816986,NULL,'2022-02-09 19:54:33',1644436473,NULL),(1941085054,16637114,2,2349485,0,1,1,'D',1,0.830159,34,347216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 219, \"large_tick_hit\": 6, \"small_tick_hit\": 298, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 6, \"small_tick_hit\": 352}}',0.644268,187664579,134128,NULL,'2020-05-24 00:03:58',1590278638,NULL),(1941088443,16637114,2,2349723,0,1,1,'A',1,0.970827,72,575939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 248, \"large_tick_hit\": 12, \"small_tick_hit\": 339, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 12, \"small_tick_hit\": 348}}',7.89008,187626388,289018,NULL,'2020-05-22 21:11:52',1590181912,NULL),(1941549547,16638464,2,1995048,0,1,1,'A',1,0.968981,144,683760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 281, \"large_tick_hit\": 40, \"small_tick_hit\": 335, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',9.50224,188325164,638278,NULL,'2020-06-14 18:23:02',1592158982,NULL),(1940580444,16639223,2,2036865,0,1,1,'A',1,0.96625,87,610497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 395, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.31613,186961656,678138,NULL,'2020-04-30 19:49:47',1588276187,NULL),(1940029292,16642269,2,1612940,0,1,1,'A',1,0.971069,83,620357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 377, \"large_tick_hit\": 16, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',6.19624,186286488,623162,NULL,'2020-04-07 14:01:18',1586268078,NULL),(1940070624,16645754,2,1640289,1,1,1,'B',1,0.909627,65,405468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 564, \"large_tick_hit\": 7, \"small_tick_hit\": 355, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 7, \"small_tick_hit\": 392}}',0.733064,186316064,510538,NULL,'2020-04-08 15:41:34',1586360494,NULL),(1940253695,16645754,2,355673,0,1,1,'A',1,0.962121,75,646343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 182, \"large_tick_hit\": 14, \"small_tick_hit\": 439, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 14, \"small_tick_hit\": 459}}',3.38171,186341927,244374,NULL,'2020-04-09 13:40:36',1586439636,NULL),(1940059472,16645754,2,1813603,0,1,1,'A',1,0.955193,85,600804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 179, \"large_tick_hit\": 31, \"small_tick_hit\": 259, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 31, \"small_tick_hit\": 273}}',4.01197,186315645,215342,NULL,'2020-04-08 15:23:57',1586359437,NULL),(1940104468,16645754,2,1863234,0,1,1,'A',1,0.958184,131,641781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 255, \"large_tick_hit\": 80, \"small_tick_hit\": 467, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 80, \"small_tick_hit\": 490}}',4.59693,186315758,299434,NULL,'2020-04-08 15:28:29',1586359709,NULL),(1940132747,16645754,2,2269667,1,1,1,'S',1,0.989843,372,831666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 545, \"small_tick_hit\": 527, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 549, \"small_tick_hit\": 534}}',9.69368,186350681,2929862,NULL,'2020-04-09 19:08:00',1586459280,NULL),(1940038965,16645754,2,1582617,0,1,1,'S',1,0.984127,496,900848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 467, \"large_tick_hit\": 91, \"small_tick_hit\": 868, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 91, \"small_tick_hit\": 888}}',9.80088,186315858,2676660,NULL,'2020-04-08 15:33:13',1586359993,NULL),(1940152553,16645754,2,2036865,0,1,1,'S',1,0.98,144,732896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 374, \"large_tick_hit\": 9, \"small_tick_hit\": 401, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',10.013,186351042,1033726,NULL,'2020-04-09 19:24:02',1586460242,NULL),(1940057368,16645754,2,1813433,0,1,1,'S',1,0.984032,154,797392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 247, \"large_tick_hit\": 5, \"small_tick_hit\": 241, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 5, \"small_tick_hit\": 247}}',10.7003,186315701,788946,NULL,'2020-04-08 15:26:06',1586359566,NULL),(1940044593,16645754,2,1612940,0,1,1,'S',1,0.987421,275,830220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',20.6235,186317700,2068622,NULL,'2020-04-08 16:53:10',1586364790,NULL),(1940224201,16653550,2,969668,1,1,1,'D',1,0.459893,10,6906,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 371, \"great\": 322, \"large_tick_hit\": 3, \"small_tick_hit\": 19, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 3, \"small_tick_hit\": 52}}',0.000001,186403790,105618,NULL,'2020-04-11 14:34:57',1586615697,NULL),(1940243822,16653550,2,1839194,1,1,1,'D',1,0.538117,12,189356,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 249, \"great\": 263, \"small_tick_hit\": 97, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 512, \"small_tick_hit\": 157}}',0.000119,186397632,108450,NULL,'2020-04-11 09:58:52',1586599132,NULL),(1940182503,16653550,2,2036865,0,1,1,'C',1,0.86125,31,387762,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 314, \"large_tick_hit\": 10, \"small_tick_hit\": 365, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.421056,186398205,217605,NULL,'2020-04-11 10:29:35',1586600975,NULL),(1940223548,16653550,2,2239636,1,1,1,'B',1,0.929388,96,437326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 886, \"large_tick_hit\": 5, \"small_tick_hit\": 491, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 952, \"large_tick_hit\": 5, \"small_tick_hit\": 530}}',0.551155,186372112,998190,NULL,'2020-04-10 13:35:00',1586525700,NULL),(1940215883,16653550,2,1442771,0,1,1,'C',1,0.879808,26,472470,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 134, \"large_tick_hit\": 31, \"small_tick_hit\": 384, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 31, \"small_tick_hit\": 433}}',1.01493,186398131,73506,NULL,'2020-04-11 10:26:08',1586600768,NULL),(1940204270,16653550,2,1427479,0,1,1,'B',1,0.91274,49,399364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 318, \"large_tick_hit\": 6, \"small_tick_hit\": 199, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 6, \"small_tick_hit\": 219}}',2.19634,186456657,311002,NULL,'2020-04-13 10:39:25',1586774365,NULL),(1940219371,16653550,2,1813603,0,1,1,'C',1,0.887984,34,468592,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 166, \"large_tick_hit\": 28, \"small_tick_hit\": 242, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 28, \"small_tick_hit\": 273}}',2.36603,186404449,108459,NULL,'2020-04-11 15:02:20',1586617340,NULL),(1940136902,16653550,2,1863233,0,1,1,'A',1,0.962451,96,582157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 447, \"large_tick_hit\": 42, \"small_tick_hit\": 485, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 42, \"small_tick_hit\": 508}}',2.88064,186339740,580682,NULL,'2020-04-09 12:03:19',1586433799,NULL),(1940144374,16653550,2,1513236,0,1,1,'A',1,0.979401,95,673516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 302, \"large_tick_hit\": 100, \"small_tick_hit\": 644, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 100, \"small_tick_hit\": 659}}',3.03303,186372322,354352,NULL,'2020-04-10 13:42:50',1586526170,NULL),(1940179943,16653550,2,1570809,0,1,1,'S',1,0.9925,76,789969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 120, \"large_tick_hit\": 4, \"small_tick_hit\": 273, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 4, \"small_tick_hit\": 275}}',3.33204,186341597,198750,NULL,'2020-04-09 13:27:17',1586438837,NULL),(1940217855,16653550,2,1442771,0,1,1,'A',1,0.971154,48,637476,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 153, \"large_tick_hit\": 32, \"small_tick_hit\": 421, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',3.5939,186456748,130535,NULL,'2020-04-13 10:43:23',1586774603,NULL),(1940146045,16653550,2,2048652,0,1,1,'B',1,0.917883,104,438468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 371, \"small_tick_hit\": 132, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 143}}',3.67265,186397513,486288,NULL,'2020-04-11 09:51:31',1586598691,NULL),(1940166659,16653550,2,1349921,0,1,1,'A',1,0.95765,68,522287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 408, \"large_tick_hit\": 2, \"small_tick_hit\": 291, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 2, \"small_tick_hit\": 307}}',4.32782,186456617,598382,NULL,'2020-04-13 10:37:31',1586774251,NULL),(1940143355,16653550,2,2036865,0,1,1,'A',1,0.95625,95,582982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 365, \"large_tick_hit\": 10, \"small_tick_hit\": 390, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.91615,186336339,621956,NULL,'2020-04-09 09:04:18',1586423058,NULL),(1940247128,16653550,2,1670492,0,1,1,'S',1,0.987049,209,752332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 341, \"large_tick_hit\": 127, \"small_tick_hit\": 599, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 127, \"small_tick_hit\": 607}}',5.55421,186340109,788886,NULL,'2020-04-09 12:21:00',1586434860,NULL),(1940201133,16653550,2,1802424,0,1,1,'A',1,0.964497,105,609402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 323, \"large_tick_hit\": 2, \"small_tick_hit\": 327, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 2, \"small_tick_hit\": 341}}',5.83765,186396681,626350,NULL,'2020-04-11 09:05:01',1586595901,NULL),(1940205563,16653550,2,1805289,1,1,1,'A',1,0.961486,128,619064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 295, \"large_tick_hit\": 20, \"small_tick_hit\": 384, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 20, \"small_tick_hit\": 399}}',6.06736,186344786,443504,NULL,'2020-04-09 15:29:11',1586446151,NULL),(1944155140,16653550,2,1349922,0,1,1,'A',1,0.950427,78,686678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 170, \"large_tick_hit\": 49, \"small_tick_hit\": 337, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 49, \"small_tick_hit\": 360}}',6.20934,191710720,205197,NULL,'2020-10-23 10:37:28',1603449448,NULL),(1940217109,16653550,2,1949841,0,1,1,'A',1,0.979319,170,953685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 62, \"small_tick_hit\": 635, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 62, \"small_tick_hit\": 652}}',6.37883,186336965,170650,NULL,'2020-04-09 09:45:52',1586425552,NULL),(1940224879,16653550,2,970928,0,1,1,'S',1,0.98399,173,770397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 171, \"large_tick_hit\": 123, \"small_tick_hit\": 505, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 123, \"small_tick_hit\": 513}}',6.41459,186372365,314210,NULL,'2020-04-10 13:44:35',1586526275,NULL),(1944155148,16653550,2,1349922,0,1,1,'S',1,0.996581,147,137320,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 172, \"large_tick_hit\": 51, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 51, \"small_tick_hit\": 360}}',6.51845,191710854,137494,NULL,'2020-10-23 10:45:43',1603449943,NULL),(1940215839,16653550,2,1442771,0,1,1,'S',1,0.998397,191,240605,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 432, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',6.5547,186397729,164624,NULL,'2020-04-11 10:03:35',1586599415,NULL),(1940219358,16653550,2,1813603,0,1,1,'A',1,0.955193,62,662721,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 175, \"large_tick_hit\": 33, \"small_tick_hit\": 261, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 273}}',6.74914,186404404,210523,NULL,'2020-04-11 15:00:21',1586617221,NULL),(1940213441,16653550,2,1442771,0,1,1,'S',1,0.995192,191,960926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 430, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.47939,186340173,439516,NULL,'2020-04-09 12:23:26',1586435006,NULL),(1940219409,16653550,2,1813603,0,1,1,'A',1,0.973523,69,744100,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 178, \"large_tick_hit\": 33, \"small_tick_hit\": 267, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 273}}',8.68498,186405202,240965,NULL,'2020-04-11 15:33:02',1586619182,NULL),(1940225454,16653550,2,1640290,1,1,1,'A',1,0.977528,228,728730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 418, \"large_tick_hit\": 26, \"small_tick_hit\": 426, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 26, \"small_tick_hit\": 438}}',9.10493,186397344,1594980,NULL,'2020-04-11 09:43:06',1586598186,NULL),(1940194538,16653550,2,1793683,1,1,1,'S',1,0.992343,206,959679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 13, \"small_tick_hit\": 442, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 13, \"small_tick_hit\": 447}}',10.3163,186371679,808992,NULL,'2020-04-10 13:19:09',1586524749,NULL),(1940194678,16653550,2,1793683,0,1,1,'S',1,0.986217,137,947235,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 192, \"large_tick_hit\": 13, \"small_tick_hit\": 439, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 13, \"small_tick_hit\": 447}}',10.472,186403426,510161,NULL,'2020-04-11 14:17:56',1586614676,NULL),(1940215857,16653550,2,1442771,0,1,1,'S',1,0.980769,187,1052632,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 157, \"large_tick_hit\": 33, \"small_tick_hit\": 422, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',10.7058,186397930,464189,NULL,'2020-04-11 10:15:00',1586600100,NULL),(1940194669,16653550,2,1793683,1,1,1,'X',1,1,206,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 13, \"small_tick_hit\": 447}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 13, \"small_tick_hit\": 447}}',10.7618,186403364,809042,NULL,'2020-04-11 14:15:24',1586614524,NULL),(1940138432,16653550,2,1863234,1,1,1,'A',1,0.960573,322,905697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 258, \"large_tick_hit\": 81, \"small_tick_hit\": 465, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 81, \"small_tick_hit\": 490}}',10.8093,186339334,1034090,NULL,'2020-04-09 11:43:56',1586432636,NULL),(1940167895,16653550,2,1353275,0,1,1,'S',1,0.992523,129,779897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 276, \"large_tick_hit\": 5, \"small_tick_hit\": 250, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 5, \"small_tick_hit\": 252}}',10.8828,186456568,854248,NULL,'2020-04-13 10:35:40',1586774140,NULL),(1940217868,16653550,2,1442771,0,1,1,'SH',1,0.998397,191,1078111,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 432, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',11.3359,186456830,485821,NULL,'2020-04-13 10:46:24',1586774784,NULL),(1940224550,16653550,2,1442774,0,1,1,'S',1,0.998371,244,959373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 369, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',11.6074,186456716,1124522,NULL,'2020-04-13 10:41:51',1586774511,NULL),(1944155133,16653550,2,1349922,0,1,1,'S',1,0.993162,223,958626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 173, \"large_tick_hit\": 51, \"small_tick_hit\": 357, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 51, \"small_tick_hit\": 360}}',12.1364,191710695,547678,NULL,'2020-10-23 10:35:32',1603449332,NULL),(1944210500,16653550,2,1442774,0,1,1,'A',1,0.970684,209,993077,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 241, \"large_tick_hit\": 2, \"small_tick_hit\": 353, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',12.2869,191711140,956303,NULL,'2020-10-23 11:02:56',1603450976,NULL),(1940189181,16653550,2,1582617,0,1,1,'S',1,0.997239,561,962509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 884, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 888}}',12.7453,186339954,3279528,NULL,'2020-04-09 12:14:06',1586434446,NULL),(1940219516,16653550,2,1640288,1,1,1,'S',1,0.997494,312,970052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 87, \"small_tick_hit\": 484, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 87, \"small_tick_hit\": 486}}',13.6455,186338266,966984,NULL,'2020-04-09 10:53:33',1586429613,NULL),(1940215973,16653550,2,1813603,1,1,1,'X',1,1,218,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 273}}',13.993,186338613,804318,NULL,'2020-04-09 11:12:03',1586430723,NULL),(1940225094,16653550,2,970928,1,1,1,'S',1,0.997537,299,1075863,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 125, \"small_tick_hit\": 511, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 125, \"small_tick_hit\": 513}}',14.9905,186403730,779823,NULL,'2020-04-11 14:32:04',1586615524,NULL),(1940139967,16653550,2,1863234,1,1,1,'S',1,0.983274,211,904973,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 260, \"large_tick_hit\": 84, \"small_tick_hit\": 479, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 84, \"small_tick_hit\": 490}}',15.1245,186405330,626256,NULL,'2020-04-11 15:39:00',1586619540,NULL),(1940219300,16653550,2,1813603,0,1,1,'S',1,0.98778,157,903427,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 182, \"large_tick_hit\": 33, \"small_tick_hit\": 270, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 273}}',15.5666,186404124,523266,NULL,'2020-04-11 14:48:49',1586616529,NULL),(1940212687,16653550,2,1813433,1,1,1,'S',1,0.986028,251,947846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 248, \"large_tick_hit\": 5, \"small_tick_hit\": 241, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 5, \"small_tick_hit\": 247}}',16.4887,186340931,1567662,NULL,'2020-04-09 12:59:58',1586437198,NULL),(1940219283,16653550,2,1813603,1,1,1,'SH',1,0.99389,218,1072383,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 270, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 273}}',17.829,186404069,893334,NULL,'2020-04-11 14:46:16',1586616376,NULL),(1940219242,16653550,2,1813603,0,1,1,'A',1,0.979633,180,964143,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 184, \"large_tick_hit\": 33, \"small_tick_hit\": 264, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 273}}',18.1593,186403885,617962,NULL,'2020-04-11 14:38:40',1586615920,NULL),(1940219390,16653550,2,1813603,1,1,1,'XH',1,1,218,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 273}}',18.4402,186404767,893364,NULL,'2020-04-11 15:15:31',1586618131,NULL),(1940224090,16653550,2,969667,0,1,1,'S',1,0.991892,373,957075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 80, \"small_tick_hit\": 361, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 80, \"small_tick_hit\": 367}}',20.2025,186456368,2709546,NULL,'2020-04-13 10:25:50',1586773550,NULL),(1940200464,16653550,2,1995048,0,1,1,'S',1,0.988183,311,924158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 283, \"large_tick_hit\": 41, \"small_tick_hit\": 345, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',21.4734,186456059,1705398,NULL,'2020-04-13 10:12:07',1586772727,NULL),(1940151019,16653550,2,1612940,0,1,1,'S',1,0.994969,280,886481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 17, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',23.1881,186397226,2232414,NULL,'2020-04-11 09:36:28',1586597788,NULL),(1940219315,16653550,2,1813603,1,1,1,'X',1,1,218,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 273}}',23.7297,186404189,893364,NULL,'2020-04-11 14:51:14',1586616674,NULL),(1940051591,16656696,2,1612940,0,1,1,'D',1,0.8,25,345137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 291, \"large_tick_hit\": 16, \"small_tick_hit\": 329, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.059526,186334813,141678,NULL,'2020-04-09 07:32:51',1586417571,NULL),(1940098832,16658076,2,2036865,0,1,1,'A',1,0.9775,143,668380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 369, \"large_tick_hit\": 10, \"small_tick_hit\": 403, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',8.69215,186331637,844898,NULL,'2020-04-09 04:08:40',1586405320,NULL),(1940050328,16658076,2,1612940,0,1,1,'S',1,0.988679,139,680980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 17, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.6521,186332205,841984,NULL,'2020-04-09 04:44:42',1586407482,NULL),(1940059649,16658458,2,1813603,0,1,1,'B',1,0.92057,93,568894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 172, \"large_tick_hit\": 29, \"small_tick_hit\": 251, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 29, \"small_tick_hit\": 273}}',2.67526,186325808,214942,NULL,'2020-04-08 22:32:56',1586385176,NULL),(1940095783,16658603,2,2036865,0,1,1,'B',1,0.9275,82,478954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 350, \"large_tick_hit\": 9, \"small_tick_hit\": 383, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.26949,186326117,477122,NULL,'2020-04-08 22:51:20',1586386280,NULL),(1940800830,16658724,2,2036865,0,1,1,'A',1,0.9575,73,522210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 359, \"large_tick_hit\": 10, \"small_tick_hit\": 397, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.34084,187277135,457798,NULL,'2020-05-11 23:55:26',1589241326,NULL),(1950228660,16659324,2,1612940,0,1,1,'B',1,0.92956,52,432839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 351, \"large_tick_hit\": 17, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.56535,199764560,330646,NULL,'2021-07-10 03:24:53',1625887493,NULL),(1956773698,16659848,2,1995049,0,1,1,'C',1,0.898649,62,433883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 357, \"large_tick_hit\": 41, \"small_tick_hit\": 400, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 41, \"small_tick_hit\": 449}}',2.23384,208255419,452392,NULL,'2022-07-16 07:00:19',1657954819,NULL),(1956871007,16659848,2,332060,0,1,1,'A',1,0.946269,112,573929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 263, \"large_tick_hit\": 12, \"small_tick_hit\": 359, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 12, \"small_tick_hit\": 376}}',9.85751,208526908,513710,NULL,'2022-07-31 09:37:32',1659260252,NULL),(1959688649,16659848,2,1995048,0,1,1,'S',1,0.997046,328,973187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 347, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',26.5848,212181130,1838486,NULL,'2023-04-08 21:24:10',1680989050,NULL),(1956712531,16659848,2,1531396,1,1,1,'S',1,0.987322,277,873085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 320, \"large_tick_hit\": 15, \"small_tick_hit\": 288, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 15, \"small_tick_hit\": 294}}',28.4833,208254658,1910564,NULL,'2022-07-16 05:34:47',1657949687,NULL),(1956837032,16659848,2,2126235,1,1,1,'A',1,0.976616,265,832731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 335, \"large_tick_hit\": 26, \"small_tick_hit\": 349, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 26, \"small_tick_hit\": 363}}',31.5742,208526861,1781886,NULL,'2022-07-31 09:32:48',1659259968,NULL),(1956784406,16659848,2,1612940,0,1,1,'S',1,0.997484,401,959013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.3084,208254594,3818164,NULL,'2022-07-16 05:27:58',1657949278,NULL),(1956222822,16659848,2,2126234,1,1,1,'X',1,1,343,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 35, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 35, \"small_tick_hit\": 387}}',35.8914,207608770,2019326,NULL,'2022-06-13 09:39:10',1655113150,NULL),(1940100526,16662499,2,2036865,0,1,1,'A',1,0.94375,113,537299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 354, \"large_tick_hit\": 10, \"small_tick_hit\": 391, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.7581,186335293,623566,NULL,'2020-04-09 07:59:26',1586419166,NULL),(1940145293,16662499,2,1995048,0,1,1,'S',1,0.982275,125,718163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 282, \"large_tick_hit\": 42, \"small_tick_hit\": 341, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',10.0207,186337549,669554,NULL,'2020-04-09 10:18:26',1586427506,NULL),(1940153393,16662499,2,1612940,0,1,1,'S',1,0.993711,294,889167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',23.9439,186403827,2331188,NULL,'2020-04-11 14:36:45',1586615805,NULL),(1940146334,16665906,2,2036865,0,1,1,'A',1,0.94625,88,503163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 351, \"large_tick_hit\": 10, \"small_tick_hit\": 396, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.84922,186341932,426848,NULL,'2020-04-09 13:41:00',1586439660,NULL),(1940244867,16667355,2,1612940,0,1,1,'C',1,0.885535,50,383017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 334, \"large_tick_hit\": 15, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.651258,186344771,243538,NULL,'2020-04-09 15:28:31',1586446111,NULL),(1940231027,16667355,2,66398,0,1,1,'C',1,0.896907,73,418268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 470, \"large_tick_hit\": 7, \"small_tick_hit\": 306, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 7, \"small_tick_hit\": 353}}',0.820045,186345534,465636,NULL,'2020-04-09 15:55:32',1586447732,NULL),(1940712637,16667355,2,160565,0,1,1,'B',1,0.937014,79,548878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 309, \"large_tick_hit\": 51, \"small_tick_hit\": 845, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 51, \"small_tick_hit\": 905}}',1.40279,187127165,256110,NULL,'2020-05-06 17:49:14',1588787354,NULL),(1940738323,16667355,2,987642,0,1,1,'S',1,0.982168,197,715012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 430, \"large_tick_hit\": 94, \"small_tick_hit\": 853, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 94, \"small_tick_hit\": 869}}',3.5359,187065456,1033890,NULL,'2020-05-04 11:52:25',1588593145,NULL),(1940554640,16667355,2,1736665,1,1,1,'A',1,0.951648,107,786280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 140, \"small_tick_hit\": 293, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 312}}',7.14607,186978032,275602,NULL,'2020-05-01 11:14:36',1588331676,NULL),(1940151950,16669894,2,2036865,0,1,1,'B',1,0.92125,48,431066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 344, \"large_tick_hit\": 10, \"small_tick_hit\": 383, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.22343,186350233,312974,NULL,'2020-04-09 18:51:21',1586458281,NULL),(1940246059,16669894,2,1612940,0,1,1,'B',1,0.920755,93,501398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 361, \"large_tick_hit\": 15, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',3.01778,186349959,489104,NULL,'2020-04-09 18:41:03',1586457663,NULL),(1942020699,16669894,2,69406,0,1,1,'A',1,0.969529,97,629898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 279, \"large_tick_hit\": 37, \"small_tick_hit\": 384, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 398}}',3.74748,188754421,370656,NULL,'2020-06-29 15:48:12',1593445692,NULL),(1940154065,16669894,2,848233,0,1,1,'S',1,0.982676,141,753608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 235, \"large_tick_hit\": 133, \"small_tick_hit\": 653, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 133, \"small_tick_hit\": 667}}',5.76021,186350435,373750,NULL,'2020-04-09 18:59:21',1586458761,NULL),(1940205997,16670139,2,1995048,0,1,1,'B',1,0.924668,92,514582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 265, \"large_tick_hit\": 41, \"small_tick_hit\": 320, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',3.25035,186466810,409788,NULL,'2020-04-13 17:57:57',1586800677,NULL),(1940423041,16670139,2,2036865,0,1,1,'A',1,0.94875,102,542093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 359, \"large_tick_hit\": 8, \"small_tick_hit\": 392, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',3.90564,186739398,553788,NULL,'2020-04-23 08:31:01',1587630661,NULL),(1940409028,16670139,2,1612940,0,1,1,'S',1,0.983648,149,668123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.3022,186739670,885092,NULL,'2020-04-23 08:44:49',1587631489,NULL),(1940188899,16672305,2,2036865,0,1,1,'B',1,0.90875,106,497952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 338, \"large_tick_hit\": 9, \"small_tick_hit\": 380, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.72823,186408990,448908,NULL,'2020-04-11 18:01:21',1586628081,NULL),(1940215067,16673461,2,1949810,0,1,1,'D',1,0.685131,22,350683,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 140, \"large_tick_hit\": 21, \"small_tick_hit\": 309, \"small_tick_miss\": 155}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 21, \"small_tick_hit\": 464}}',0.036282,186384472,64887,NULL,'2020-04-10 21:48:39',1586555319,NULL),(1940240845,16673939,2,1257955,0,1,1,'C',1,0.870203,40,365170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 394, \"small_tick_hit\": 377, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 461, \"small_tick_hit\": 425}}',0.549534,186449234,257042,NULL,'2020-04-13 02:46:49',1586746009,NULL),(1940204208,16673939,2,1427479,0,1,1,'C',1,0.897033,55,389352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 313, \"large_tick_hit\": 5, \"small_tick_hit\": 196, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 5, \"small_tick_hit\": 219}}',1.8239,186445505,327760,NULL,'2020-04-12 23:29:44',1586734184,NULL),(1940168830,16673939,2,1741193,1,1,1,'S',1,0.981595,206,799212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 301, \"small_tick_hit\": 499, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 305, \"small_tick_hit\": 510}}',18.9743,186449499,1193606,NULL,'2020-04-13 03:00:12',1586746812,NULL),(1940157432,16674951,2,1995048,0,1,1,'B',1,0.905465,45,421201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 257, \"large_tick_hit\": 40, \"small_tick_hit\": 316, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',1.24248,186360839,250852,NULL,'2020-04-10 03:17:01',1586488621,NULL),(1940132795,16674951,2,1612940,0,1,1,'B',1,0.927044,75,471085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 358, \"large_tick_hit\": 15, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.40728,186360889,402796,NULL,'2020-04-10 03:19:31',1586488771,NULL),(1940217951,16675398,2,1949841,0,1,1,'B',1,0.92944,55,582114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 106, \"large_tick_hit\": 57, \"small_tick_hit\": 601, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 57, \"small_tick_hit\": 652}}',1.56751,186361624,74830,NULL,'2020-04-10 04:05:09',1586491509,NULL),(1940544564,16675997,2,1612940,0,1,1,'A',1,0.943396,71,514494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 367, \"large_tick_hit\": 16, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.43979,186910023,485498,NULL,'2020-04-29 01:58:01',1588125481,NULL),(1940616369,16680204,2,462224,0,1,1,'C',1,0.898276,45,488248,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 491, \"large_tick_hit\": 137, \"small_tick_hit\": 935, \"small_tick_miss\": 113}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 137, \"small_tick_hit\": 1048}}',0.380211,187009483,377440,NULL,'2020-05-02 12:45:29',1588423529,NULL),(1940674417,16680204,2,1900682,0,1,1,'D',1,0.836283,33,328644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 292, \"large_tick_hit\": 3, \"small_tick_hit\": 272, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 3, \"small_tick_hit\": 327}}',0.397427,187037614,180228,NULL,'2020-05-03 12:08:30',1588507710,NULL),(1940798320,16680204,2,1706328,1,1,1,'B',1,0.91342,60,379609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 551, \"small_tick_hit\": 293, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 606, \"small_tick_hit\": 318}}',0.597882,187224337,522458,NULL,'2020-05-10 06:40:30',1589092830,NULL),(1940514948,16680204,2,513966,0,1,1,'B',1,0.917661,50,383622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 442, \"small_tick_hit\": 327, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 346}}',1.17504,187007696,396738,NULL,'2020-05-02 11:27:30',1588418850,NULL),(1940537325,16680204,2,110334,0,1,1,'B',1,0.934368,51,428797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 484, \"small_tick_hit\": 299, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 323}}',1.34247,187007858,438522,NULL,'2020-05-02 11:35:34',1588419334,NULL),(1940523688,16680204,2,10819,0,1,1,'B',1,0.921756,63,382279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 326, \"large_tick_hit\": 73, \"small_tick_hit\": 84, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 73, \"small_tick_hit\": 94}}',1.92288,186885001,392108,NULL,'2020-04-28 05:25:55',1588051555,NULL),(1940259100,16680204,2,1991451,1,1,1,'A',1,0.941509,80,513194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 266, \"large_tick_hit\": 7, \"small_tick_hit\": 226, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 7, \"small_tick_hit\": 242}}',3.69998,186631127,405648,NULL,'2020-04-19 13:23:08',1587302588,NULL),(1940702533,16680204,2,42019,0,1,1,'A',1,0.965248,100,644220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 277, \"large_tick_hit\": 152, \"small_tick_hit\": 682, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 152, \"small_tick_hit\": 712}}',4.14476,187032035,381048,NULL,'2020-05-03 06:54:16',1588488856,NULL),(1940590757,16680204,2,932426,1,1,1,'S',1,0.986862,226,790845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 384, \"large_tick_hit\": 105, \"small_tick_hit\": 788, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 105, \"small_tick_hit\": 801}}',4.90318,186920081,996144,NULL,'2020-04-29 11:40:26',1588160426,NULL),(1940523446,16680204,2,10818,0,1,1,'S',1,0.986364,112,674259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 217}, \"maximum_statistics\": {\"great\": 220}}',5.22664,186920281,382476,NULL,'2020-04-29 11:48:41',1588160921,NULL),(1940567591,16680204,2,1356686,0,1,1,'A',1,0.979929,103,738385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 222, \"large_tick_hit\": 14, \"small_tick_hit\": 594, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 14, \"small_tick_hit\": 608}}',5.44234,186920895,381344,NULL,'2020-04-29 12:18:06',1588162686,NULL),(1940622963,16680204,2,1971754,1,1,1,'A',1,0.961326,115,560859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 373, \"large_tick_hit\": 12, \"small_tick_hit\": 311, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 12, \"small_tick_hit\": 321}}',5.58035,187009402,596778,NULL,'2020-05-02 12:41:48',1588423308,NULL),(1940623256,16680204,2,487592,0,1,1,'S',1,0.991364,104,733433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 213, \"large_tick_hit\": 29, \"small_tick_hit\": 332, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 29, \"small_tick_hit\": 334}}',5.72511,186920865,247144,NULL,'2020-04-29 12:16:27',1588162587,NULL),(1940539320,16680204,2,111104,0,1,1,'S',1,0.985933,151,733461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 219, \"large_tick_hit\": 230, \"small_tick_hit\": 322, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 230, \"small_tick_hit\": 328}}',6.24324,187012691,392164,NULL,'2020-05-02 14:55:45',1588431345,NULL),(1940320572,16680204,2,1406874,1,1,1,'S',1,0.983752,108,742551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 179, \"large_tick_hit\": 77, \"small_tick_hit\": 410, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 77, \"small_tick_hit\": 418}}',6.28929,186651300,241628,NULL,'2020-04-20 05:16:28',1587359788,NULL),(1941245537,16680204,2,2336858,0,1,1,'S',1,0.995246,193,960995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 18, \"small_tick_hit\": 435, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 18, \"small_tick_hit\": 438}}',6.65256,187739885,474894,NULL,'2020-05-26 08:49:54',1590482994,NULL),(1941655080,16680204,2,822693,0,1,1,'A',1,0.979275,68,1024850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 60, \"large_tick_hit\": 17, \"small_tick_hit\": 301, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 17, \"small_tick_hit\": 308}}',7.52609,188248822,72800,NULL,'2020-06-12 05:13:50',1591938830,NULL),(1940851412,16680204,2,1582620,0,1,1,'S',1,0.993374,287,817475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 671, \"large_tick_hit\": 60, \"small_tick_hit\": 918, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 60, \"small_tick_hit\": 925}}',7.5756,187253078,3104964,NULL,'2020-05-11 05:01:14',1589173274,NULL),(1940613645,16680204,2,65419,0,1,1,'S',1,0.981132,218,820959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 173, \"large_tick_hit\": 169, \"small_tick_hit\": 594, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 169, \"small_tick_hit\": 609}}',7.62833,187001914,434500,NULL,'2020-05-02 05:48:06',1588398486,NULL),(1940861246,16680204,2,476367,0,1,1,'X',1,1,150,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 494}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 494}}',7.82928,187253282,281268,NULL,'2020-05-11 05:15:01',1589174101,NULL),(1940606092,16680204,2,736217,0,1,1,'S',1,0.990297,258,825799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 524, \"small_tick_hit\": 1211, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 1225}}',8.02619,187007810,2143578,NULL,'2020-05-02 11:32:55',1588419175,NULL),(1940878682,16680204,2,793188,1,1,1,'S',1,0.99598,335,968970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 25, \"small_tick_hit\": 656, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 25, \"small_tick_hit\": 660}}',8.0519,187253253,1404560,NULL,'2020-05-11 05:13:32',1589174012,NULL),(1941199542,16680204,2,28556,0,1,1,'A',1,0.9775,128,667838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 259, \"large_tick_hit\": 26, \"small_tick_hit\": 106, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 26, \"small_tick_hit\": 110}}',8.1366,187745990,646832,NULL,'2020-05-26 13:10:26',1590498626,NULL),(1940761928,16680204,2,813757,0,1,1,'X',1,1,195,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 24, \"small_tick_hit\": 418}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 24, \"small_tick_hit\": 418}}',8.14546,187092586,452032,NULL,'2020-05-05 12:26:57',1588681617,NULL),(1940566799,16680204,2,1109405,1,1,1,'S',1,0.996241,393,910935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 402, \"large_tick_hit\": 68, \"small_tick_hit\": 590, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 68, \"small_tick_hit\": 593}}',8.21433,186920236,1877624,NULL,'2020-04-29 11:46:30',1588160790,NULL),(1940583041,16680204,2,1139967,1,1,1,'S',1,0.994148,230,848189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 454, \"small_tick_hit\": 1075, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 456, \"small_tick_hit\": 1082}}',8.23984,187002024,1558182,NULL,'2020-05-02 05:56:07',1588398967,NULL),(1940720376,16680204,2,951401,0,1,1,'S',1,0.993103,81,962212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 63, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}}',8.7759,187092514,75898,NULL,'2020-05-05 12:23:06',1588681386,NULL),(1940682286,16680204,2,1119784,0,1,1,'X',1,1,99,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',8.78515,187092531,143658,NULL,'2020-05-05 12:24:04',1588681444,NULL),(1940676766,16680204,2,28254,0,1,1,'S',1,0.996516,159,961718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 3, \"small_tick_hit\": 127, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 3, \"small_tick_hit\": 128}}',8.87672,187092626,503406,NULL,'2020-05-05 12:28:47',1588681727,NULL),(1940809723,16680204,2,1718228,1,1,1,'S',1,0.990074,229,877904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 302, \"large_tick_hit\": 21, \"small_tick_hit\": 475, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 21, \"small_tick_hit\": 482}}',9.44373,187253143,1117646,NULL,'2020-05-11 05:06:37',1589173597,NULL),(1948964428,16680204,2,2840611,1,1,1,'A',1,0.942761,48,364826,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 64, \"large_tick_hit\": 10, \"small_tick_hit\": 206, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 10, \"small_tick_hit\": 222}}',9.53645,198127529,56016,NULL,'2021-05-18 12:39:19',1621341559,NULL),(1940788112,16680204,2,1682104,0,1,1,'S',1,0.989418,144,852412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 170, \"large_tick_hit\": 18, \"small_tick_hit\": 186, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 18, \"small_tick_hit\": 189}}',9.646,187253164,428488,NULL,'2020-05-11 05:08:07',1589173687,NULL),(1940675417,16680204,2,120929,0,1,1,'S',1,0.993902,275,957457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 52, \"small_tick_hit\": 377, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 52, \"small_tick_hit\": 381}}',9.76012,187086202,796902,NULL,'2020-05-05 05:49:15',1588657755,NULL),(1940641548,16680204,2,2396071,0,1,1,'S',1,0.998355,203,959326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 38, \"small_tick_hit\": 404, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 38, \"small_tick_hit\": 405}}',9.82149,186920132,450004,NULL,'2020-04-29 11:42:17',1588160537,NULL),(1941201206,16680204,2,678088,1,1,1,'S',1,0.998435,228,970281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 58, \"small_tick_hit\": 410, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 58, \"small_tick_hit\": 411}}',10.128,187808076,595320,NULL,'2020-05-28 13:41:41',1590673301,NULL),(1940539545,16680204,2,2003950,0,1,1,'S',1,0.993651,158,818143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 229, \"large_tick_hit\": 11, \"small_tick_hit\": 386, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 388}}',10.3368,187007505,610996,NULL,'2020-05-02 11:17:58',1588418278,NULL),(1940865862,16680204,2,773384,0,1,1,'S',1,0.994861,348,975062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 104, \"small_tick_hit\": 620, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 104, \"small_tick_hit\": 625}}',10.9869,187283562,1217224,NULL,'2020-05-12 06:46:53',1589266013,NULL),(1940570064,16680204,2,1900907,0,1,1,'S',1,0.982353,136,773664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 210, \"large_tick_hit\": 1, \"small_tick_hit\": 290, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',11.2395,187007461,453696,NULL,'2020-05-02 11:16:08',1588418168,NULL),(1941124660,16680204,2,1397391,1,1,1,'S',1,0.993177,253,900101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 187, \"large_tick_hit\": 100, \"small_tick_hit\": 732, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 100, \"small_tick_hit\": 737}}',11.4264,187570488,669648,NULL,'2020-05-21 06:00:48',1590040848,NULL),(1940541064,16680204,2,1300514,1,1,1,'S',1,0.992258,198,842011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 217, \"large_tick_hit\": 69, \"small_tick_hit\": 483, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 69, \"small_tick_hit\": 487}}',11.4271,187007641,488310,NULL,'2020-05-02 11:24:22',1588418662,NULL),(1940641942,16680204,2,2397875,0,1,1,'S',1,0.992883,286,957247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 272, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 276}}',11.8876,187007423,1515444,NULL,'2020-05-02 11:14:26',1588418066,NULL),(1940514914,16680204,2,513951,1,1,1,'S',1,0.990708,296,945984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 284, \"large_tick_hit\": 16, \"small_tick_hit\": 553, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 16, \"small_tick_hit\": 559}}',12.0125,187001947,1580638,NULL,'2020-05-02 05:51:20',1588398680,NULL),(1940516077,16680204,2,1989809,1,1,1,'S',1,0.996855,303,967375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 27, \"small_tick_hit\": 331, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 27, \"small_tick_hit\": 333}}',14.5234,187012230,1639294,NULL,'2020-05-02 14:37:22',1588430242,NULL),(1940583456,16680204,2,1928891,0,1,1,'S',1,0.993115,283,944539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 284, \"large_tick_hit\": 4, \"small_tick_hit\": 289, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 292}}',17.5165,187011942,1998598,NULL,'2020-05-02 14:26:50',1588429610,NULL),(1940573805,16680204,2,1120013,1,1,1,'S',1,0.988147,415,961452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 24, \"small_tick_hit\": 502, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 24, \"small_tick_hit\": 513}}',17.9657,187011870,2911508,NULL,'2020-05-02 14:24:42',1588429482,NULL),(1940650867,16680204,2,1295251,1,1,1,'S',1,0.991334,240,899852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 266, \"large_tick_hit\": 9, \"small_tick_hit\": 297, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 9, \"small_tick_hit\": 301}}',19.1584,187139288,1098134,NULL,'2020-05-07 05:27:11',1588829231,NULL),(1940296022,16682341,2,2036865,0,1,1,'S',1,0.98125,73,593290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 367, \"large_tick_hit\": 10, \"small_tick_hit\": 408, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.8776,186553701,618960,NULL,'2020-04-16 19:48:59',1587066539,NULL),(1940822058,16682341,2,1612940,0,1,1,'A',1,0.974843,308,821815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 378, \"large_tick_hit\": 16, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',18.6294,187301592,2368138,NULL,'2020-05-12 19:49:05',1589312945,NULL),(1940132433,16685381,2,1674673,0,1,1,'A',1,0.943571,77,489492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 499, \"large_tick_hit\": 21, \"small_tick_hit\": 500, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 21, \"small_tick_hit\": 531}}',1.08612,186385583,495992,NULL,'2020-04-10 22:42:54',1586558574,NULL),(1940192481,16685381,2,1923023,0,1,1,'A',1,0.954496,81,545888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 632, \"large_tick_hit\": 13, \"small_tick_hit\": 1096, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 13, \"small_tick_hit\": 1150}}',1.187,186410645,692788,NULL,'2020-04-11 19:11:41',1586632301,NULL),(1940139451,16685381,2,1863234,0,1,1,'B',1,0.9319,70,504981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 246, \"large_tick_hit\": 76, \"small_tick_hit\": 458, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 76, \"small_tick_hit\": 490}}',1.60814,186385324,205368,NULL,'2020-04-10 22:29:54',1586557794,NULL),(1940175579,16686193,2,2036865,0,1,1,'D',1,0.84375,26,348693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 310, \"large_tick_hit\": 6, \"small_tick_hit\": 359, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.145208,186387593,185338,NULL,'2020-04-11 00:23:35',1586564615,NULL),(1940218706,16686193,2,1949841,0,1,1,'B',1,0.930657,60,639932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 107, \"large_tick_hit\": 59, \"small_tick_hit\": 599, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 59, \"small_tick_hit\": 652}}',1.8546,186387683,84442,NULL,'2020-04-11 00:28:43',1586564923,NULL),(1941612392,16688907,2,2036866,0,1,1,'D',1,0.815569,19,318131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 369, \"small_tick_hit\": 312, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.111827,188365379,186852,NULL,'2020-06-16 04:18:23',1592281103,NULL),(1940217174,16688907,2,57699,0,1,1,'B',1,0.921109,71,327376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 111, \"great\": 895, \"large_tick_hit\": 401}, \"maximum_statistics\": {\"great\": 1006, \"large_tick_hit\": 401}}',0.151961,186422543,1002632,NULL,'2020-04-12 05:29:37',1586669377,NULL),(1940180833,16688907,2,2036865,0,1,1,'A',1,0.9675,114,645502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 369, \"large_tick_hit\": 10, \"small_tick_hit\": 395, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.85205,186395172,672402,NULL,'2020-04-11 07:47:33',1586591253,NULL),(1940192840,16688907,2,1612940,0,1,1,'S',1,0.983648,84,644901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.92245,186487730,675720,NULL,'2020-04-14 12:31:01',1586867461,NULL),(1940175126,16688907,2,1995048,0,1,1,'A',1,0.971935,138,709534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 283, \"large_tick_hit\": 40, \"small_tick_hit\": 335, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',9.92584,186395226,739154,NULL,'2020-04-11 07:50:19',1586591419,NULL),(1940190305,16689224,2,1995048,0,1,1,'S',1,0.982275,156,710136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 281, \"large_tick_hit\": 41, \"small_tick_hit\": 343, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',11.2567,186432343,742182,NULL,'2020-04-12 14:13:18',1586700798,NULL),(1941225687,16689224,2,2036865,0,1,1,'S',1,0.9875,191,819061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 375, \"large_tick_hit\": 10, \"small_tick_hit\": 405, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',13.9113,187848798,1412490,NULL,'2020-05-29 20:15:55',1590783355,NULL),(1940196796,16689224,2,2228488,1,1,1,'S',1,0.992521,530,885351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 622, \"large_tick_hit\": 23, \"small_tick_hit\": 682, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 23, \"small_tick_hit\": 689}}',26.568,186458651,5405116,NULL,'2020-04-13 12:10:00',1586779800,NULL),(1942676035,16693378,2,1288792,1,1,1,'D',1,0.798606,30,416345,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 259, \"large_tick_hit\": 120, \"small_tick_hit\": 652, \"small_tick_miss\": 176}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 120, \"small_tick_hit\": 828}}',0.036675,189652996,212418,NULL,'2020-08-01 17:17:21',1596302241,NULL),(2295142142,16693378,2,1979942,1,1,1,'C',1,0.856825,33,453181,'{\"mods\": [], \"statistics\": {\"miss\": 66, \"great\": 429, \"ignore_miss\": 180, \"large_bonus\": 7, \"large_tick_hit\": 66, \"small_tick_hit\": 660, \"large_tick_miss\": 14, \"small_tick_miss\": 113}, \"maximum_statistics\": {\"great\": 495, \"ignore_hit\": 154, \"large_bonus\": 33, \"large_tick_hit\": 80, \"small_tick_hit\": 773}}',0.0771704,NULL,0,'2024-02-05 18:20:11','2024-02-05 18:24:48',1707157488,7417),(1942676018,16693378,2,1288792,1,1,1,'B',1,0.91402,62,489367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 295, \"large_tick_hit\": 133, \"small_tick_hit\": 752, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 133, \"small_tick_hit\": 828}}',0.34559,189652914,322388,NULL,'2020-08-01 17:13:22',1596302002,NULL),(1940132597,16694001,2,1674673,1,1,1,'B',1,0.925069,60,439439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 487, \"large_tick_hit\": 21, \"small_tick_hit\": 492, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 21, \"small_tick_hit\": 531}}',0.55356,186420727,380388,NULL,'2020-04-12 03:37:57',1586662677,NULL),(1940613453,16694001,2,65419,0,1,1,'B',1,0.930818,67,541898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 167, \"large_tick_hit\": 159, \"small_tick_hit\": 562, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 159, \"small_tick_hit\": 609}}',1.36498,186907113,136900,NULL,'2020-04-28 23:06:59',1588115219,NULL),(1940219550,16694001,2,1949841,0,1,1,'A',1,0.96472,168,942024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 108, \"large_tick_hit\": 61, \"small_tick_hit\": 624, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 61, \"small_tick_hit\": 652}}',5.64321,186420661,167872,NULL,'2020-04-12 03:33:54',1586662434,NULL),(1940173190,16695326,2,32934,0,1,1,'C',1,0.89322,39,425216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 174, \"large_tick_hit\": 58, \"small_tick_hit\": 295, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 58, \"small_tick_hit\": 334}}',0.617199,186412682,120790,NULL,'2020-04-11 20:37:57',1586637477,NULL),(1940171957,16695965,2,1119785,0,1,1,'D',1,0.793522,19,239018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 83, \"large_tick_hit\": 5, \"small_tick_hit\": 108, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 5, \"small_tick_hit\": 140}}',0.595923,186413373,54980,NULL,'2020-04-11 21:04:36',1586639076,NULL),(1940227479,16697671,2,2036865,0,1,1,'A',1,0.9675,84,559904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 364, \"large_tick_hit\": 9, \"small_tick_hit\": 401, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',4.47044,186475093,639614,NULL,'2020-04-14 00:10:17',1586823017,NULL),(1940184909,16697671,2,1995048,0,1,1,'A',1,0.971935,152,694512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 281, \"large_tick_hit\": 40, \"small_tick_hit\": 337, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',10.0898,186417306,649846,NULL,'2020-04-12 00:05:18',1586649918,NULL),(1940187116,16697671,2,1612940,0,1,1,'S',1,0.994969,214,797946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',17.596,186475658,1638362,NULL,'2020-04-14 00:41:25',1586824885,NULL),(1950650969,16699613,2,1582903,1,1,1,'S',1,0.986386,302,757333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 643, \"large_tick_hit\": 69, \"small_tick_hit\": 882, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 69, \"small_tick_hit\": 896}}',8.40914,200383187,2470156,NULL,'2021-07-31 13:41:08',1627738868,NULL),(1940202119,16699613,2,2036865,0,1,1,'S',1,0.98125,202,768249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 373, \"large_tick_hit\": 10, \"small_tick_hit\": 402, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',13.219,186428908,1544664,NULL,'2020-04-12 11:33:33',1586691213,NULL),(1940216543,16700026,2,1442771,0,1,1,'S',1,0.99359,191,959890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 429, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.40456,186423884,437306,NULL,'2020-04-12 06:53:12',1586674392,NULL),(1940216720,16701907,2,1442771,0,1,1,'B',1,0.934295,36,515210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 155, \"large_tick_hit\": 28, \"small_tick_hit\": 400, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 28, \"small_tick_hit\": 433}}',1.23574,186428365,113420,NULL,'2020-04-12 11:07:05',1586689625,NULL),(1940219710,16701907,2,1949841,0,1,1,'B',1,0.918491,93,677335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 107, \"large_tick_hit\": 57, \"small_tick_hit\": 591, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 57, \"small_tick_hit\": 652}}',2.30478,186428324,93186,NULL,'2020-04-12 11:05:17',1586689517,NULL),(1940220464,16701907,2,1813603,0,1,1,'A',1,0.949084,72,555286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 178, \"large_tick_hit\": 30, \"small_tick_hit\": 258, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 30, \"small_tick_hit\": 273}}',3.19083,186428396,198336,NULL,'2020-04-12 11:08:47',1586689727,NULL),(1940172591,16708211,2,1612940,0,1,1,'D',1,0.826415,44,365244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 319, \"large_tick_hit\": 12, \"small_tick_hit\": 326, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.232376,186444955,206528,NULL,'2020-04-12 23:03:05',1586732585,NULL),(1940602919,16708211,2,2036865,0,1,1,'D',1,0.8475,49,364881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 321, \"large_tick_hit\": 8, \"small_tick_hit\": 349, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.367053,187008916,243634,NULL,'2020-05-02 12:21:25',1588422085,NULL),(1940618873,16710329,2,982932,0,1,1,'B',1,0.923299,70,506243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 404, \"large_tick_hit\": 160, \"small_tick_hit\": 1037, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 160, \"small_tick_hit\": 1131}}',NULL,186929512,487594,NULL,'2020-04-29 17:58:43',1588183123,NULL),(1942290750,16710329,2,1284004,0,1,1,'C',1,0.888031,106,36718,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 170, \"large_tick_hit\": 119, \"small_tick_hit\": 171, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 119, \"small_tick_hit\": 189}}',NULL,189136822,75793,NULL,'2020-07-13 15:02:03',1594652523,NULL),(1942374755,16710329,2,1849131,1,1,1,'D',1,0.809339,198,353452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 183, \"great\": 821, \"small_tick_hit\": 11, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1004, \"small_tick_hit\": 24}}',NULL,189261496,1701242,NULL,'2020-07-18 04:30:35',1595046635,NULL),(1942913936,16710329,2,2260856,0,1,1,'C',1,0.875088,35,414283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 392, \"large_tick_hit\": 27, \"small_tick_hit\": 821, \"small_tick_miss\": 113}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 27, \"small_tick_hit\": 934}}',0.384533,190083933,235110,NULL,'2020-08-18 02:49:23',1597718963,NULL),(1940553610,16710329,2,2036865,0,1,1,'B',1,0.91,37,397705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 335, \"large_tick_hit\": 9, \"small_tick_hit\": 384, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.684726,186912817,247552,NULL,'2020-04-29 04:45:06',1588135506,NULL),(1943345681,16710329,2,700807,0,1,1,'C',1,0.862888,31,336695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 238, \"large_tick_hit\": 13, \"small_tick_hit\": 221, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 13, \"small_tick_hit\": 257}}',1.04742,190710684,144318,NULL,'2020-09-12 02:09:14',1599876554,NULL),(1953618299,16710329,2,1864884,0,1,1,'C',1,0.895013,36,373657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 139, \"large_tick_hit\": 1, \"small_tick_hit\": 201, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 1, \"small_tick_hit\": 219}}',1.25887,204233474,95122,NULL,'2021-12-30 05:51:12',1640843472,NULL),(1940270915,16710329,2,1995048,0,1,1,'C',1,0.890694,76,456215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 256, \"large_tick_hit\": 38, \"small_tick_hit\": 309, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.57543,186526107,287438,NULL,'2020-04-15 19:49:03',1586980143,NULL),(1953637643,16710329,2,42933,0,1,1,'C',1,0.888889,50,353377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 187, \"large_tick_hit\": 42, \"small_tick_hit\": 75, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 42, \"small_tick_hit\": 86}}',1.99249,204233572,161542,NULL,'2021-12-30 06:03:00',1640844180,NULL),(1942475680,16710329,2,2349723,0,1,1,'A',1,0.959481,118,638151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 247, \"large_tick_hit\": 12, \"small_tick_hit\": 333, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 12, \"small_tick_hit\": 348}}',10.6516,189474187,405482,NULL,'2020-07-25 23:29:08',1595719748,NULL),(1941825960,16715648,2,2036865,0,1,1,'C',1,0.8825,30,376492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 334, \"large_tick_hit\": 9, \"small_tick_hit\": 363, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.474381,188695843,230986,NULL,'2020-06-27 12:12:05',1593259925,NULL),(1943114084,16716865,2,2005438,0,1,1,'C',1,0.885246,46,378481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 290, \"large_tick_hit\": 16, \"small_tick_hit\": 288, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 16, \"small_tick_hit\": 318}}',0.806341,190362072,278440,NULL,'2020-08-28 21:29:37',1598650177,NULL),(1950630469,16716865,2,1946252,1,1,1,'B',1,0.934379,73,507409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 278, \"large_tick_hit\": 29, \"small_tick_hit\": 348, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 29, \"small_tick_hit\": 375}}',3.8342,200271700,278292,NULL,'2021-07-27 14:54:48',1627397688,NULL),(1940138312,16720623,2,2026862,0,1,1,'S',1,0.989796,411,950600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 355, \"large_tick_hit\": 59, \"small_tick_hit\": 556, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 59, \"small_tick_hit\": 565}}',10.5422,186478058,1871764,NULL,'2020-04-14 03:06:06',1586833566,NULL),(1940343572,16720623,2,188690,1,1,1,'X',1,1,169,975168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 4, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 4, \"small_tick_hit\": 178}}',14.1481,186618763,627748,NULL,'2020-04-19 02:09:32',1587262172,NULL),(1940314944,16720623,2,1915095,1,1,1,'S',1,0.998569,626,960365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_tick_hit\": 100, \"small_tick_hit\": 770, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 100, \"small_tick_hit\": 772}}',19.632,186589258,6039496,NULL,'2020-04-18 01:29:45',1587173385,NULL),(1944671628,16721193,2,1942822,1,1,1,'S',1,0.985093,295,892873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 315, \"large_tick_hit\": 53, \"small_tick_hit\": 425, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 53, \"small_tick_hit\": 436}}',12.6491,192465855,1515906,NULL,'2020-11-21 06:38:45',1605940725,NULL),(1947091302,16724467,2,36657,0,1,1,'B',1,0.906977,26,255553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 83, \"large_tick_hit\": 5, \"small_tick_hit\": 29, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 5, \"small_tick_hit\": 32}}',3.63002,195695255,72374,NULL,'2021-03-07 13:07:10',1615122430,NULL),(1947088504,16724467,2,34529,0,1,1,'A',1,0.955357,62,945766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 45, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}}',8.2737,195695194,101970,NULL,'2021-03-07 13:04:09',1615122249,NULL),(1941055533,16725416,2,2036865,0,1,1,'B',1,0.91875,54,434195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 349, \"large_tick_hit\": 7, \"small_tick_hit\": 379, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',1.40756,187571401,338378,NULL,'2020-05-21 06:57:50',1590044270,NULL),(1941086107,16725416,2,1612940,0,1,1,'B',1,0.930818,46,434239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 353, \"large_tick_hit\": 16, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.47392,187609429,272202,NULL,'2020-05-22 11:10:34',1590145834,NULL),(1940253979,16726875,2,364385,0,1,1,'C',1,0.885714,33,361191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 426, \"large_tick_hit\": 49, \"small_tick_hit\": 424, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 49, \"small_tick_hit\": 476}}',0.424248,186491812,295276,NULL,'2020-04-14 15:25:07',1586877907,NULL),(1954429873,16726875,2,3270261,1,1,1,'A',1,0.969035,78,664917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 246, \"large_tick_hit\": 21, \"small_tick_hit\": 265, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 21, \"small_tick_hit\": 278}}',8.03106,205343867,345322,NULL,'2022-02-18 14:44:06',1645195446,NULL),(1943850822,16729804,2,1995048,0,1,1,'A',1,0.966027,146,648766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 275, \"large_tick_hit\": 41, \"small_tick_hit\": 338, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',8.11304,191457463,581340,NULL,'2020-10-12 16:28:18',1602520098,NULL),(1945566431,16732412,2,1947217,0,1,1,'C',1,0.851254,71,386043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 444, \"large_tick_hit\": 24, \"small_tick_hit\": 482, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',0.205231,193632026,336044,NULL,'2021-01-01 20:31:50',1609533110,NULL),(1940301780,16732709,2,892534,0,1,1,'S',1,0.996909,257,960615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 388, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 390}}',13.4226,186507316,690348,NULL,'2020-04-15 03:35:46',1586921746,NULL),(1940371698,16733055,2,2036866,0,1,1,'C',1,0.888623,71,415434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 409, \"small_tick_hit\": 333, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',1.74017,186508839,372718,NULL,'2020-04-15 05:06:42',1586927202,NULL),(1940271166,16733055,2,1612940,0,1,1,'A',1,0.967296,168,665539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 374, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.0313,186559277,943808,NULL,'2020-04-17 00:25:07',1587083107,NULL),(1940364995,16735597,2,1612940,0,1,1,'A',1,0.954717,98,520073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 360, \"large_tick_hit\": 17, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.9594,186513231,461232,NULL,'2020-04-15 09:41:08',1586943668,NULL),(1940366536,16736596,2,1612940,0,1,1,'A',1,0.942138,99,529153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 364, \"large_tick_hit\": 16, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.06595,186515223,623338,NULL,'2020-04-15 11:35:08',1586950508,NULL),(1940303854,16737593,2,2036865,0,1,1,'B',1,0.9125,50,430008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 346, \"large_tick_hit\": 8, \"small_tick_hit\": 376, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',1.19941,186568667,300376,NULL,'2020-04-17 10:01:23',1587117683,NULL),(1940380274,16737593,2,2047102,0,1,1,'C',1,0.896259,61,478133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 197, \"large_tick_hit\": 2, \"small_tick_hit\": 328, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',2.61925,186517581,167084,NULL,'2020-04-15 13:41:49',1586958109,NULL),(1940338255,16738268,2,1596855,0,1,1,'B',1,0.929577,71,562704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 189, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 17, \"small_tick_hit\": 423}}',5.67592,186631743,205704,NULL,'2020-04-19 13:45:35',1587303935,NULL),(1940279483,16740482,2,2036865,0,1,1,'D',1,0.80375,29,334593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 300, \"large_tick_hit\": 5, \"small_tick_hit\": 338, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 5, \"small_tick_hit\": 413}}',0.086778,186525287,182336,NULL,'2020-04-15 19:10:12',1586977812,NULL),(1940398329,16740482,2,1612940,0,1,1,'B',1,0.900629,43,397161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 343, \"large_tick_hit\": 15, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.833256,186715875,256636,NULL,'2020-04-22 12:43:42',1587559422,NULL),(1940392396,16740482,2,1995048,0,1,1,'A',1,0.94387,73,508855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 269, \"large_tick_hit\": 40, \"small_tick_hit\": 330, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',3.3139,186716419,391800,NULL,'2020-04-22 13:05:37',1587560737,NULL),(1940279850,16740961,2,2036865,0,1,1,'B',1,0.9025,52,427050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 347, \"large_tick_hit\": 8, \"small_tick_hit\": 367, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',1.20088,186525870,331370,NULL,'2020-04-15 19:37:13',1586979433,NULL),(1940271151,16740961,2,1995048,0,1,1,'A',1,0.958641,138,659878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 281, \"large_tick_hit\": 39, \"small_tick_hit\": 329, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',8.3982,186526521,586690,NULL,'2020-04-15 20:09:12',1586981352,NULL),(1952776424,16746029,2,1242550,1,1,1,'D',1,0.527223,13,197747,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 527, \"great\": 506, \"large_tick_hit\": 35, \"small_tick_hit\": 224, \"small_tick_miss\": 159}, \"maximum_statistics\": {\"great\": 1033, \"large_tick_hit\": 35, \"small_tick_hit\": 383}}',NULL,203170752,174370,NULL,'2021-11-14 10:23:47',1636885427,NULL),(1952798422,16746029,2,1289886,1,1,1,'B',1,0.927757,194,734941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 244}, \"maximum_statistics\": {\"great\": 263}}',NULL,203148359,842136,NULL,'2021-11-13 16:25:49',1636820749,NULL),(1952807465,16746029,2,3180519,1,1,1,'D',1,0.51782,17,25486,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 385, \"great\": 363, \"large_tick_hit\": 26, \"small_tick_hit\": 105, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 26, \"small_tick_hit\": 180}}',0.000003,203170808,127640,NULL,'2021-11-14 10:26:12',1636885572,NULL),(1952747750,16746029,2,1892841,0,1,1,'D',1,0.703741,21,155813,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 209, \"great\": 387, \"large_tick_hit\": 82, \"small_tick_hit\": 227, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 82, \"small_tick_hit\": 311}}',0.001398,203148523,192918,NULL,'2021-11-13 16:31:45',1636821105,NULL),(1940287017,16746029,2,2036865,0,1,1,'C',1,0.8525,41,374584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 320, \"large_tick_hit\": 10, \"small_tick_hit\": 352, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.338905,186538539,244588,NULL,'2020-04-16 08:20:08',1587025208,NULL),(1941965861,16746029,2,1612940,0,1,1,'B',1,0.901887,46,401801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 344, \"large_tick_hit\": 14, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.886224,188887833,274798,NULL,'2020-07-04 12:11:06',1593864666,NULL),(1952807428,16746029,2,3180518,0,1,1,'A',1,0.954277,74,493086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 375, \"large_tick_hit\": 14, \"small_tick_hit\": 258, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 268}}',3.94704,203148245,523904,NULL,'2021-11-13 16:22:31',1636820551,NULL),(1940355010,16747564,2,2325564,1,1,1,'D',1,0.697479,21,155399,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 323, \"great\": 575, \"large_tick_hit\": 41, \"small_tick_hit\": 712, \"small_tick_miss\": 253}, \"maximum_statistics\": {\"great\": 898, \"large_tick_hit\": 41, \"small_tick_hit\": 965}}',0.000015,186542872,236688,NULL,'2020-04-16 12:21:11',1587039671,NULL),(1955127802,16747684,2,653685,1,1,1,'B',1,0.902936,78,348954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 154, \"great\": 1430, \"large_tick_hit\": 1, \"small_tick_hit\": 476, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 1584, \"large_tick_hit\": 1, \"small_tick_hit\": 527}}',NULL,206276657,1376976,NULL,'2022-04-06 18:58:30',1649271510,NULL),(1945214229,16747684,2,1612938,0,1,1,'D',1,0.398882,11,18971,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 507, \"great\": 332, \"small_tick_hit\": 96, \"small_tick_miss\": 138}, \"maximum_statistics\": {\"great\": 839, \"small_tick_hit\": 234}}',0,193134212,118690,NULL,'2020-12-15 14:55:53',1608044153,NULL),(1955134983,16747684,2,677872,0,1,1,'B',1,0.903417,56,370740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 143, \"great\": 1343, \"large_tick_hit\": 15, \"small_tick_hit\": 625, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 1486, \"large_tick_hit\": 15, \"small_tick_hit\": 694}}',0.064838,206290354,1086114,NULL,'2022-04-07 14:35:40',1649342140,NULL),(1955513572,16747684,2,557810,0,1,1,'C',1,0.883909,88,360230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 144, \"great\": 1111, \"large_tick_hit\": 40, \"small_tick_hit\": 486, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 1255, \"large_tick_hit\": 40, \"small_tick_hit\": 557}}',0.10665,206851559,957300,NULL,'2022-05-05 10:30:00',1651746600,NULL),(1955388447,16747684,2,1612937,0,1,1,'C',1,0.854527,36,308020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 614, \"small_tick_hit\": 226, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 701, \"small_tick_hit\": 282}}',0.385354,206569273,387936,NULL,'2022-04-20 17:46:05',1650476765,NULL),(1940533618,16747684,2,1995049,0,1,1,'C',1,0.856982,42,369479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 327, \"large_tick_hit\": 39, \"small_tick_hit\": 395, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 39, \"small_tick_hit\": 449}}',0.475372,186860147,292614,NULL,'2020-04-27 09:54:56',1587981296,NULL),(1955262979,16747684,2,2019740,0,1,1,'D',1,0.843507,37,336562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 418, \"large_tick_hit\": 26, \"small_tick_hit\": 316, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 26, \"small_tick_hit\": 383}}',0.53852,206374040,360720,NULL,'2022-04-11 10:41:02',1649673662,NULL),(1955185615,16747684,2,1531842,0,1,1,'B',1,0.932109,68,411157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 1211, \"large_tick_hit\": 13, \"small_tick_hit\": 451, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 1289, \"large_tick_hit\": 13, \"small_tick_hit\": 495}}',0.635338,206290205,1379394,NULL,'2022-04-07 14:26:38',1649341598,NULL),(1940516050,16747684,2,1612939,0,1,1,'B',1,0.902655,35,381168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 453, \"small_tick_hit\": 363, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.965201,186919074,295218,NULL,'2020-04-29 10:52:41',1588157561,NULL),(1955137733,16747684,2,1971060,0,1,1,'D',1,0.820059,42,343647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 296, \"small_tick_hit\": 260, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 353, \"small_tick_hit\": 325}}',0.996222,206257476,208136,NULL,'2022-04-05 18:40:35',1649184035,NULL),(1955344097,16747684,2,1594730,0,1,1,'C',1,0.879808,52,335692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 555, \"small_tick_hit\": 177, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 623, \"small_tick_hit\": 209}}',1.18377,206382629,409038,NULL,'2022-04-11 19:25:42',1649705142,NULL),(1955237274,16747684,2,2480901,1,1,1,'C',1,0.895884,33,352779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 440, \"large_tick_hit\": 8, \"small_tick_hit\": 292, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 8, \"small_tick_hit\": 323}}',1.2643,206273346,277032,NULL,'2022-04-06 15:43:25',1649259805,NULL),(1955213592,16747684,2,1599007,0,1,1,'C',1,0.886503,41,362167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 307, \"large_tick_hit\": 72, \"small_tick_hit\": 199, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 72, \"small_tick_hit\": 226}}',1.72139,206273176,221894,NULL,'2022-04-06 15:34:21',1649259261,NULL),(1955210452,16747684,2,1862914,1,1,1,'B',1,0.917355,46,425457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 365, \"small_tick_hit\": 301, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 393, \"small_tick_hit\": 333}}',2.02753,206255267,338542,NULL,'2022-04-05 16:21:51',1649175711,NULL),(1955470398,16747684,2,86920,0,1,1,'C',1,0.887656,33,359339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 390, \"large_tick_hit\": 4, \"small_tick_hit\": 246, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 4, \"small_tick_hit\": 283}}',2.12925,206588664,307800,NULL,'2022-04-21 18:15:51',1650564951,NULL),(1955016022,16747684,2,1971060,0,1,1,'D',1,0.825959,62,184920,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 293, \"small_tick_hit\": 267, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 353, \"small_tick_hit\": 325}}',2.24599,206100132,187726,NULL,'2022-03-28 14:43:33',1648478613,NULL),(1955249852,16747684,2,1671799,1,1,1,'B',1,0.906069,38,361274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 427, \"large_tick_hit\": 4, \"small_tick_hit\": 196, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 4, \"small_tick_hit\": 219}}',2.51468,206435168,287804,NULL,'2022-04-14 11:30:20',1649935820,NULL),(1955226895,16747684,2,2429296,1,1,1,'C',1,0.869318,51,376510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 323, \"large_tick_hit\": 11, \"small_tick_hit\": 278, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 11, \"small_tick_hit\": 329}}',2.53282,206257512,280952,NULL,'2022-04-05 18:43:46',1649184226,NULL),(1955124858,16747684,2,1675173,1,1,1,'C',1,0.897554,45,379196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 342, \"large_tick_hit\": 3, \"small_tick_hit\": 242, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 3, \"small_tick_hit\": 267}}',2.62496,206257541,277236,NULL,'2022-04-05 18:45:39',1649184339,NULL),(1955335587,16747684,2,1863272,1,1,1,'B',1,0.915452,70,419073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 580, \"large_tick_hit\": 35, \"small_tick_hit\": 327, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 35, \"small_tick_hit\": 366}}',2.64753,206435144,608738,NULL,'2022-04-14 11:28:43',1649935723,NULL),(1955220687,16747684,2,1645699,0,1,1,'B',1,0.921751,48,383370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 450, \"small_tick_hit\": 245, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 263}}',2.73202,206257558,380618,NULL,'2022-04-05 18:47:13',1649184433,NULL),(1955185121,16747684,2,2283574,1,1,1,'B',1,0.920502,44,382201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 408, \"large_tick_hit\": 14, \"small_tick_hit\": 238, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 14, \"small_tick_hit\": 257}}',2.93414,206290099,336012,NULL,'2022-04-07 14:20:27',1649341227,NULL),(1955333826,16747684,2,1863237,1,1,1,'B',1,0.935358,85,442103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 739, \"large_tick_hit\": 2, \"small_tick_hit\": 460, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 791, \"large_tick_hit\": 2, \"small_tick_hit\": 491}}',2.96379,206374120,938780,NULL,'2022-04-11 10:47:39',1649674059,NULL),(1955275034,16747684,2,2635564,1,1,1,'C',1,0.890212,80,385478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 505, \"small_tick_hit\": 168, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 198}}',3.21423,206434850,527284,NULL,'2022-04-14 11:07:31',1649934451,NULL),(1955471739,16747684,2,1862183,1,1,1,'B',1,0.914008,38,380184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 428, \"small_tick_hit\": 231, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 465, \"small_tick_hit\": 256}}',3.32625,206569299,316374,NULL,'2022-04-20 17:48:31',1650476911,NULL),(1955419646,16747684,2,1438389,1,1,1,'B',1,0.931245,65,427279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 694, \"large_tick_hit\": 13, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',3.36255,206601708,791930,NULL,'2022-04-22 11:34:53',1650627293,NULL),(1955351287,16747684,2,2134713,1,1,1,'B',1,0.932635,94,448451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 754, \"large_tick_hit\": 1, \"small_tick_hit\": 491, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 805, \"large_tick_hit\": 1, \"small_tick_hit\": 530}}',3.98294,206442475,845262,NULL,'2022-04-14 18:23:57',1649960637,NULL),(1955464638,16747684,2,1971062,0,1,1,'C',1,0.899054,29,436435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 267, \"large_tick_hit\": 1, \"small_tick_hit\": 302, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',4.17229,206587463,228515,NULL,'2022-04-21 17:05:19',1650560719,NULL),(1955403164,16747684,2,176339,0,1,1,'A',1,0.940559,70,440525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 540, \"large_tick_hit\": 54, \"small_tick_hit\": 213, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 54, \"small_tick_hit\": 230}}',4.35146,206609549,698634,NULL,'2022-04-22 19:05:14',1650654314,NULL),(1955326942,16747684,2,1256136,0,1,1,'B',1,0.927989,74,405429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 520, \"small_tick_hit\": 163, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 559, \"small_tick_hit\": 177}}',5.35108,206434971,505918,NULL,'2022-04-14 11:17:06',1649935026,NULL),(1955224546,16747684,2,1317542,1,1,1,'B',1,0.918306,159,498625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 448, \"large_tick_hit\": 1, \"small_tick_hit\": 158, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 171}}',6.84083,206273211,859032,NULL,'2022-04-06 15:36:44',1649259404,NULL),(1955229370,16747684,2,956355,0,1,1,'A',1,0.942308,40,447741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 241, \"large_tick_hit\": 2, \"small_tick_hit\": 345, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 2, \"small_tick_hit\": 361}}',7.38331,206273135,224626,NULL,'2022-04-06 15:31:50',1649259110,NULL),(1955436875,16747684,2,703419,0,1,1,'B',1,0.931884,62,442303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 378, \"small_tick_hit\": 265, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 284}}',8.02073,206587781,429942,NULL,'2022-04-21 17:23:33',1650561813,NULL),(1955195451,16747684,2,1836302,0,1,1,'B',1,0.938124,95,431287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 389, \"small_tick_hit\": 81, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 85}}',9.05708,206290133,576318,NULL,'2022-04-07 14:22:58',1649341378,NULL),(1940312173,16748060,2,1912356,0,1,1,'D',1,0.835886,53,373964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 202, \"large_tick_hit\": 4, \"small_tick_hit\": 176, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 4, \"small_tick_hit\": 209}}',0.933757,186548594,125184,NULL,'2020-04-16 16:17:21',1587053841,NULL),(1947401866,16751584,2,1995048,0,1,1,'A',1,0.961595,52,509875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 274, \"large_tick_hit\": 39, \"small_tick_hit\": 338, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',3.16109,196085185,365124,NULL,'2021-03-19 19:12:40',1616181160,NULL),(1940293526,16751584,2,1612940,0,1,1,'A',1,0.969811,129,603081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 370, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.29243,186608435,774092,NULL,'2020-04-18 17:35:11',1587231311,NULL),(1941689276,16754141,2,2036865,0,1,1,'A',1,0.94625,97,545824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 360, \"large_tick_hit\": 9, \"small_tick_hit\": 388, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',3.92992,188468115,538168,NULL,'2020-06-19 15:24:19',1592580259,NULL),(1941107499,16754141,2,1612940,0,1,1,'A',1,0.963522,82,526960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 366, \"large_tick_hit\": 16, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.20503,187661041,511144,NULL,'2020-05-23 21:31:47',1590269507,NULL),(1941676389,16754141,2,1995048,0,1,1,'A',1,0.971935,99,626376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 279, \"large_tick_hit\": 41, \"small_tick_hit\": 338, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',6.94524,188468056,508700,NULL,'2020-06-19 15:21:48',1592580108,NULL),(1941490715,16760112,2,2036865,0,1,1,'B',1,0.9275,125,542093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 353, \"large_tick_hit\": 10, \"small_tick_hit\": 379, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.59186,188194245,664282,NULL,'2020-06-10 09:13:16',1591780396,NULL),(1940307847,16762030,2,2036865,0,1,1,'C',1,0.85625,44,374435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 324, \"large_tick_hit\": 9, \"small_tick_hit\": 352, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.402515,186576946,270276,NULL,'2020-04-17 16:09:35',1587139775,NULL),(1946984352,16770591,2,2036866,0,1,1,'C',1,0.898204,42,373090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 400, \"small_tick_hit\": 350, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.922033,195589682,279788,NULL,'2021-03-04 05:58:43',1614837523,NULL),(1947014930,16770591,2,1612939,0,1,1,'C',1,0.889381,63,378722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 441, \"small_tick_hit\": 363, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.987891,195589722,345938,NULL,'2021-03-04 06:00:57',1614837657,NULL),(1947072018,16770591,2,2438766,0,1,1,'B',1,0.913747,47,366851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 386, \"large_tick_hit\": 97, \"small_tick_hit\": 195, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 97, \"small_tick_hit\": 208}}',1.74556,195617321,365090,NULL,'2021-03-05 02:39:00',1614911940,NULL),(1946929606,16770591,2,2649085,1,1,1,'B',1,0.928631,118,450371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 715, \"large_tick_hit\": 8, \"small_tick_hit\": 383, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 8, \"small_tick_hit\": 417}}',2.14037,195589847,927842,NULL,'2021-03-04 06:09:10',1614838150,NULL),(1947033722,16770591,2,2618136,1,1,1,'B',1,0.935597,61,489049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 369, \"large_tick_hit\": 39, \"small_tick_hit\": 391, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 39, \"small_tick_hit\": 423}}',3.57484,195589788,455786,NULL,'2021-03-04 06:05:34',1614837934,NULL),(1946969583,16770591,2,2296302,1,1,1,'B',1,0.939873,106,506583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 578, \"large_tick_hit\": 1, \"small_tick_hit\": 609, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 1, \"small_tick_hit\": 649}}',3.76163,195590173,910030,NULL,'2021-03-04 06:34:23',1614839663,NULL),(1946944810,16770591,2,2249909,1,1,1,'A',1,0.951365,204,552300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 670, \"large_tick_hit\": 7, \"small_tick_hit\": 438, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 7, \"small_tick_hit\": 460}}',7.05288,195590204,1451188,NULL,'2021-03-04 06:37:15',1614839835,NULL),(1946974560,16770591,2,2312678,1,1,1,'A',1,0.957734,149,548987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 598, \"large_tick_hit\": 3, \"small_tick_hit\": 464, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 3, \"small_tick_hit\": 483}}',7.47672,195590234,1120084,NULL,'2021-03-04 06:40:02',1614840002,NULL),(1946956919,16770591,2,2671020,1,1,1,'A',1,0.950743,136,553934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 492, \"large_tick_hit\": 22, \"small_tick_hit\": 509, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 22, \"small_tick_hit\": 535}}',7.89567,195589910,954738,NULL,'2021-03-04 06:13:42',1614838422,NULL),(1940293243,16773538,2,1612940,0,1,1,'A',1,0.944654,50,477741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 364, \"large_tick_hit\": 16, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.38891,186608051,360654,NULL,'2020-04-18 17:16:18',1587230178,NULL),(1940303530,16773538,2,1995048,0,1,1,'B',1,0.936485,79,526730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 272, \"large_tick_hit\": 40, \"small_tick_hit\": 322, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',3.70428,186607954,367564,NULL,'2020-04-18 17:12:00',1587229920,NULL),(1940325247,16773538,2,2036865,0,1,1,'A',1,0.9725,161,703827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 397, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',9.87476,186608583,1061582,NULL,'2020-04-18 17:43:06',1587231786,NULL),(1946401649,16773745,2,2785150,1,1,1,'D',1,0.79322,25,329333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 202, \"small_tick_hit\": 266, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 246, \"small_tick_hit\": 344}}',0.30225,194742482,103916,NULL,'2021-02-06 21:15:56',1612646156,NULL),(1948242630,16774360,2,240093,0,1,1,'S',1,0.987032,197,825510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 166, \"large_tick_hit\": 224, \"small_tick_hit\": 295, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 224, \"small_tick_hit\": 302}}',8.74984,197187185,416518,NULL,'2021-04-21 18:45:29',1619030729,NULL),(1948086427,16774360,2,2512367,1,1,1,'S',1,0.989865,164,770658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 300, \"large_tick_hit\": 11, \"small_tick_hit\": 275, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 11, \"small_tick_hit\": 278}}',9.96715,196978123,936346,NULL,'2021-04-15 11:42:49',1618486969,NULL),(1948089650,16774360,2,1898517,1,1,1,'S',1,0.990683,219,872508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 285, \"large_tick_hit\": 24, \"small_tick_hit\": 329, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 24, \"small_tick_hit\": 334}}',13.7169,196978215,1344038,NULL,'2021-04-15 11:47:11',1618487231,NULL),(1948089664,16774360,2,1898517,0,1,1,'S',1,0.990683,155,857549,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 283, \"large_tick_hit\": 24, \"small_tick_hit\": 331, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 24, \"small_tick_hit\": 334}}',13.8298,196978309,970582,NULL,'2021-04-15 11:51:32',1618487492,NULL),(1940319206,16774360,2,1612940,0,1,1,'S',1,0.997484,213,880209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 17, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',18.8919,186659128,1969058,NULL,'2020-04-20 13:01:12',1587387672,NULL),(1942817652,16775169,2,2513534,0,1,1,'A',1,0.974074,120,626395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 344, \"small_tick_hit\": 182, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 188}}',10.283,189895776,789912,NULL,'2020-08-10 21:53:54',1597096434,NULL),(1940528550,16776150,2,1612940,0,1,1,'A',1,0.94088,52,466533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 360, \"large_tick_hit\": 17, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.2008,186868920,348754,NULL,'2020-04-27 16:16:47',1588004207,NULL),(1940342830,16777879,2,760464,0,1,1,'C',1,0.885305,27,396080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 50, \"large_tick_hit\": 39, \"small_tick_hit\": 158, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 39, \"small_tick_hit\": 180}}',0.968948,186620447,49004,NULL,'2020-04-19 03:38:23',1587267503,NULL),(1940341417,16778755,2,2036865,0,1,1,'C',1,0.85875,34,358016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 325, \"large_tick_hit\": 7, \"small_tick_hit\": 355, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.322804,186621895,219270,NULL,'2020-04-19 05:09:35',1587272975,NULL),(1940304756,16782260,2,1612940,0,1,1,'A',1,0.945912,161,590331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 359, \"large_tick_hit\": 17, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.42937,186631319,817800,NULL,'2020-04-19 13:29:44',1587302984,NULL),(1940354724,16782260,2,2036865,0,1,1,'S',1,0.9875,175,735800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 372, \"large_tick_hit\": 10, \"small_tick_hit\": 408, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',11.8382,186649237,1096224,NULL,'2020-04-20 03:02:34',1587351754,NULL),(1940319017,16782260,2,1995048,0,1,1,'S',1,0.994092,328,977926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 345, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',26.1544,186649466,1872566,NULL,'2020-04-20 03:19:22',1587352762,NULL),(1940311730,16782972,2,1995048,0,1,1,'B',1,0.920236,54,461038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 270, \"large_tick_hit\": 36, \"small_tick_hit\": 317, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',2.067,186632989,331630,NULL,'2020-04-19 14:35:41',1587306941,NULL),(1940349267,16782972,2,2036865,0,1,1,'A',1,0.9475,83,529186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 360, \"large_tick_hit\": 8, \"small_tick_hit\": 390, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',3.38964,186638296,549104,NULL,'2020-04-19 18:11:20',1587319880,NULL),(1940307121,16782972,2,1612940,0,1,1,'A',1,0.961006,154,619019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 369, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.75181,186637064,962420,NULL,'2020-04-19 17:17:35',1587316655,NULL),(1940499733,16785116,2,1612940,0,1,1,'B',1,0.908176,43,407636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 348, \"large_tick_hit\": 14, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.985427,186681913,267512,NULL,'2020-04-21 07:07:48',1587452868,NULL),(1952816130,16785116,2,2036865,0,1,1,'A',1,0.97375,204,706822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 367, \"large_tick_hit\": 10, \"small_tick_hit\": 402, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',10.6396,203275000,1218600,NULL,'2021-11-18 18:32:00',1637260320,NULL),(1940507707,16785167,2,2339027,0,1,1,'B',1,0.936508,52,805241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 55, \"large_tick_hit\": 8, \"small_tick_hit\": 114, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',9.63125,186699451,143916,NULL,'2020-04-21 20:52:16',1587502336,NULL),(1957044053,16791322,2,417900,1,1,1,'A',1,0.95524,67,473175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 593, \"large_tick_hit\": 10, \"small_tick_hit\": 272, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 10, \"small_tick_hit\": 285}}',NULL,208831461,813480,NULL,'2022-08-16 18:54:25',1660676065,NULL),(1940435547,16791322,2,909752,1,1,1,'B',1,0.929564,43,381794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 665, \"small_tick_hit\": 338, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 722, \"small_tick_hit\": 357}}',NULL,186706693,646348,NULL,'2020-04-22 04:03:12',1587528192,NULL),(1940438382,16791322,2,914977,1,1,1,'S',1,0.993203,354,854087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 451, \"large_tick_hit\": 42, \"small_tick_hit\": 676, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 42, \"small_tick_hit\": 681}}',NULL,186706642,3140200,NULL,'2020-04-22 04:00:20',1587528020,NULL),(1957081477,16791322,2,3055262,1,1,1,'A',1,0.966059,302,620939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 907, \"large_tick_hit\": 4, \"small_tick_hit\": 626, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 935, \"large_tick_hit\": 4, \"small_tick_hit\": 652}}',NULL,208852055,3610796,NULL,'2022-08-17 22:00:14',1660773614,NULL),(1941012367,16791322,2,2102558,0,1,1,'D',1,0.738269,43,147949,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 200, \"great\": 509, \"large_tick_hit\": 19, \"small_tick_hit\": 180, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 709, \"large_tick_hit\": 19, \"small_tick_hit\": 231}}',0.004105,187529392,231436,NULL,'2020-05-19 22:54:59',1589928899,NULL),(1940909603,16791322,2,1612939,0,1,1,'D',1,0.848451,23,307315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 424, \"small_tick_hit\": 343, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.202864,187528831,209818,NULL,'2020-05-19 22:31:16',1589927476,NULL),(1941016255,16791322,2,1817927,1,1,1,'B',1,0.908057,47,385406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 485, \"large_tick_hit\": 55, \"small_tick_hit\": 418, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 55, \"small_tick_hit\": 450}}',0.672059,187515198,382844,NULL,'2020-05-19 14:27:43',1589898463,NULL),(1940320014,16791322,2,1582619,0,1,1,'A',1,0.942297,156,470213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 939, \"large_tick_hit\": 42, \"small_tick_hit\": 652, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 1008, \"large_tick_hit\": 42, \"small_tick_hit\": 683}}',0.851192,186672732,1525892,NULL,'2020-04-20 21:50:21',1587419421,NULL),(1958139844,16791322,2,2022237,0,1,1,'C',1,0.89507,88,49408,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 666, \"small_tick_hit\": 42, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 746, \"small_tick_hit\": 45}}',1.1072,210169570,306744,NULL,'2022-11-10 16:59:47',1668099587,NULL),(1940990789,16791322,2,61415,0,1,1,'A',1,0.944268,90,446194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 804, \"large_tick_hit\": 1, \"small_tick_hit\": 381, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 852, \"large_tick_hit\": 1, \"small_tick_hit\": 403}}',1.35539,187515358,1030390,NULL,'2020-05-19 14:33:41',1589898821,NULL),(1957047141,16791322,2,3236139,1,1,1,'B',1,0.934446,112,453785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 915, \"large_tick_hit\": 34, \"small_tick_hit\": 619, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 982, \"large_tick_hit\": 34, \"small_tick_hit\": 662}}',1.79178,208851982,1172286,NULL,'2022-08-17 21:53:25',1660773205,NULL),(1941004473,16791322,2,1642224,1,1,1,'A',1,0.945736,67,461010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 427, \"large_tick_hit\": 17, \"small_tick_hit\": 410, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 17, \"small_tick_hit\": 427}}',2.49533,187515553,434908,NULL,'2020-05-19 14:40:29',1589899229,NULL),(1957114108,16791322,2,3670745,1,1,1,'B',1,0.927107,48,419225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 411, \"large_tick_hit\": 55, \"small_tick_hit\": 348, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 55, \"small_tick_hit\": 372}}',2.53397,208831234,437920,NULL,'2022-08-16 18:36:53',1660675013,NULL),(1957060642,16791322,2,1874086,0,1,1,'B',1,0.910448,48,382225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 438, \"large_tick_hit\": 2, \"small_tick_hit\": 231, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 2, \"small_tick_hit\": 255}}',2.59516,208851941,399706,NULL,'2022-08-17 21:49:14',1660772954,NULL),(1961334307,16791322,2,3816811,0,1,1,'C',1,0.869919,45,340889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 301, \"small_tick_hit\": 127, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 149}}',3.5301,214200056,286326,NULL,'2023-09-17 18:21:02',1694974862,NULL),(1957267831,16791322,2,3492594,1,1,1,'C',1,0.891691,58,403611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 347, \"large_tick_hit\": 36, \"small_tick_hit\": 218, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 36, \"small_tick_hit\": 256}}',4.55959,208869040,339560,NULL,'2022-08-18 20:22:36',1660854156,NULL),(1961319528,16791322,2,3616163,1,1,1,'B',1,0.920635,101,438120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 467, \"large_tick_hit\": 54, \"small_tick_hit\": 233, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 54, \"small_tick_hit\": 252}}',4.56685,214205133,502982,NULL,'2023-09-18 04:17:26',1695010646,NULL),(1957951696,16791322,2,1932720,1,1,1,'A',1,0.947011,67,512040,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 466, \"small_tick_hit\": 231, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 486, \"small_tick_hit\": 250}}',4.63883,210011689,613863,NULL,'2022-10-30 21:21:27',1667164887,NULL),(1957277458,16791322,2,1873238,0,1,1,'B',1,0.931587,62,418758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 395, \"large_tick_hit\": 25, \"small_tick_hit\": 220, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 25, \"small_tick_hit\": 232}}',5.82742,208868682,404996,NULL,'2022-08-18 19:56:46',1660852606,NULL),(1940929486,16791322,2,649752,0,1,1,'A',1,0.972898,167,598448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 819, \"large_tick_hit\": 31, \"small_tick_hit\": 550, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 841, \"large_tick_hit\": 31, \"small_tick_hit\": 567}}',5.83914,187515692,1782744,NULL,'2020-05-19 14:44:50',1589899490,NULL),(1957175873,16791322,2,3550346,1,1,1,'A',1,0.96486,200,533112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1188, \"large_tick_hit\": 90, \"small_tick_hit\": 342, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1229, \"large_tick_hit\": 90, \"small_tick_hit\": 360}}',5.908,208868892,2914316,NULL,'2022-08-18 20:11:44',1660853504,NULL),(1961332332,16791322,2,3638060,1,1,1,'A',1,0.94579,73,472113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 490, \"large_tick_hit\": 69, \"small_tick_hit\": 261, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 69, \"small_tick_hit\": 280}}',6.03562,214203051,655126,NULL,'2023-09-17 22:53:31',1694991211,NULL),(1957065319,16791322,2,1630241,0,1,1,'A',1,0.956204,68,499509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 461, \"large_tick_hit\": 69, \"small_tick_hit\": 256, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 69, \"small_tick_hit\": 270}}',6.74276,208831386,625568,NULL,'2022-08-16 18:48:43',1660675723,NULL),(1941230482,16791322,2,1995048,0,1,1,'A',1,0.961595,74,594006,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 270, \"large_tick_hit\": 42, \"small_tick_hit\": 339, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',6.78073,187849107,419674,NULL,'2020-05-29 20:27:35',1590784055,NULL),(1940990976,16791322,2,1625483,1,1,1,'S',1,0.989196,151,773571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 349, \"large_tick_hit\": 21, \"small_tick_hit\": 454, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 21, \"small_tick_hit\": 460}}',7.60133,187515424,1105564,NULL,'2020-05-19 14:36:00',1589898960,NULL),(1957138487,16791322,2,2178493,0,1,1,'B',1,0.932277,60,495322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 298, \"large_tick_hit\": 46, \"small_tick_hit\": 303, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 46, \"small_tick_hit\": 333}}',8.08359,208851491,385794,NULL,'2022-08-17 21:10:46',1660770646,NULL),(1940364257,16791322,2,1649481,0,1,1,'S',1,0.995035,255,891155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 374, \"large_tick_hit\": 72, \"small_tick_hit\": 556, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 72, \"small_tick_hit\": 560}}',8.33879,186654622,1121420,NULL,'2020-04-20 09:18:21',1587374301,NULL),(1957075846,16791322,2,2391303,0,1,1,'B',1,0.926346,122,468356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 488, \"small_tick_hit\": 166, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 520, \"small_tick_hit\": 186}}',8.91997,208852172,911056,NULL,'2022-08-17 22:09:12',1660774152,NULL),(1941068768,16791322,2,31011,1,1,1,'A',1,0.976261,220,888499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 252, \"large_tick_hit\": 7, \"small_tick_hit\": 399, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 7, \"small_tick_hit\": 414}}',9.03814,187551890,1255358,NULL,'2020-05-20 16:15:48',1589991348,NULL),(1940358965,16791322,2,1649182,0,1,1,'S',1,0.996711,389,910801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 367, \"large_tick_hit\": 109, \"small_tick_hit\": 736, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 109, \"small_tick_hit\": 739}}',9.4847,186654683,1633528,NULL,'2020-04-20 09:22:29',1587374549,NULL),(1957943893,16791322,2,3279112,1,1,1,'B',1,0.937206,131,627673,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 342, \"small_tick_hit\": 255, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 282}}',9.71401,210011740,717130,NULL,'2022-10-30 21:25:05',1667165105,NULL),(1959557304,16791322,2,3704695,1,1,1,'A',1,0.947098,212,568351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 775, \"large_tick_hit\": 1, \"small_tick_hit\": 513, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 806, \"large_tick_hit\": 1, \"small_tick_hit\": 554}}',9.79931,211981240,1866794,NULL,'2023-03-25 03:30:38',1679715038,NULL),(1961292695,16791322,2,2019740,0,1,1,'B',1,0.922309,154,530109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 456, \"large_tick_hit\": 30, \"small_tick_hit\": 345, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 30, \"small_tick_hit\": 383}}',9.89862,214203068,880086,NULL,'2023-09-17 22:56:00',1694991360,NULL),(1957163015,16791322,2,1997265,0,1,1,'A',1,0.946133,95,494731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 395, \"large_tick_hit\": 66, \"small_tick_hit\": 224, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 66, \"small_tick_hit\": 239}}',10.7022,208851663,685824,NULL,'2022-08-17 21:23:09',1660771389,NULL),(1941069113,16791322,2,31131,1,1,1,'A',1,0.952641,136,681586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 262, \"large_tick_hit\": 4, \"small_tick_hit\": 257, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 4, \"small_tick_hit\": 277}}',10.9978,187551932,659778,NULL,'2020-05-20 16:17:14',1589991434,NULL),(1959554642,16791322,2,1612605,0,1,1,'B',1,0.932584,44,411835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 175, \"large_tick_hit\": 41, \"small_tick_hit\": 116, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 41, \"small_tick_hit\": 123}}',11.3608,211981126,165680,NULL,'2023-03-25 03:17:27',1679714247,NULL),(1941493256,16791322,2,1995049,0,1,1,'A',1,0.968468,111,580352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 380, \"large_tick_hit\": 43, \"small_tick_hit\": 437, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 43, \"small_tick_hit\": 449}}',11.5035,188092077,782526,NULL,'2020-06-06 21:29:26',1591478966,NULL),(1949825681,16791322,2,373015,0,1,1,'A',1,0.9729,113,592775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 325, \"large_tick_hit\": 60, \"small_tick_hit\": 333, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 60, \"small_tick_hit\": 340}}',11.7676,199176051,648122,NULL,'2021-06-20 00:26:55',1624148815,NULL),(1940274621,16791322,2,1513236,0,1,1,'S',1,0.996255,404,951841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 307, \"large_tick_hit\": 101, \"small_tick_hit\": 656, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 101, \"small_tick_hit\": 659}}',12.7329,186654561,1593832,NULL,'2020-04-20 09:15:22',1587374122,NULL),(1957940127,16791322,2,1892353,0,1,1,'A',1,0.976389,127,670820,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 400, \"large_tick_hit\": 10, \"small_tick_hit\": 293, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 10, \"small_tick_hit\": 301}}',13.8096,210011598,815963,NULL,'2022-10-30 21:13:27',1667164407,NULL),(1961326032,16791322,2,3798970,1,1,1,'A',1,0.972399,179,678831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 850, \"large_tick_hit\": 92, \"small_tick_hit\": 1348, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 865, \"large_tick_hit\": 92, \"small_tick_hit\": 1398}}',14.1181,214205160,2678068,NULL,'2023-09-18 04:22:42',1695010962,NULL),(1957088764,16791322,2,2086278,1,1,1,'A',1,0.972109,240,616550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 942, \"large_tick_hit\": 12, \"small_tick_hit\": 719, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 12, \"small_tick_hit\": 742}}',14.184,208851610,2538278,NULL,'2022-08-17 21:17:47',1660771067,NULL),(1957153034,16791322,2,3208497,1,1,1,'A',1,0.960057,111,550120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 378, \"large_tick_hit\": 5, \"small_tick_hit\": 290, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 5, \"small_tick_hit\": 300}}',15.2551,208851757,830676,NULL,'2022-08-17 21:30:42',1660771842,NULL),(1957130120,16791322,2,1778185,0,1,1,'A',1,0.95231,119,540300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 336, \"large_tick_hit\": 85, \"small_tick_hit\": 218, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 85, \"small_tick_hit\": 230}}',15.4938,208851794,546096,NULL,'2022-08-17 21:35:09',1660772109,NULL),(1957086247,16791322,2,1287353,0,1,1,'B',1,0.917603,70,480255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 167, \"small_tick_hit\": 78, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 87}}',16.5082,208831351,194640,NULL,'2022-08-16 18:45:38',1660675538,NULL),(1949798962,16791322,2,280269,0,1,1,'B',1,0.923077,42,337787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 130, \"large_tick_hit\": 1, \"small_tick_hit\": 13, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 1, \"small_tick_hit\": 14}}',16.6011,199175926,117374,NULL,'2021-06-20 00:21:03',1624148463,NULL),(1957080720,16791322,2,2404061,1,1,1,'S',1,0.980892,116,647788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 399, \"large_tick_hit\": 7, \"small_tick_hit\": 364, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 7, \"small_tick_hit\": 371}}',17.2287,208831304,860528,NULL,'2022-08-16 18:42:19',1660675339,NULL),(1961302983,16791322,2,1927577,0,1,1,'A',1,0.965909,127,579216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 371, \"large_tick_hit\": 89, \"small_tick_hit\": 220, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 89, \"small_tick_hit\": 230}}',19.0362,214189013,973228,NULL,'2023-09-16 22:47:18',1694904438,NULL),(1957191523,16791322,2,1943596,0,1,1,'S',1,0.980099,87,605811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 362, \"large_tick_hit\": 57, \"small_tick_hit\": 172, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 57, \"small_tick_hit\": 176}}',19.2391,208866727,685560,NULL,'2022-08-18 17:47:24',1660844844,NULL),(1940320919,16791322,2,1995048,0,1,1,'S',1,0.988183,263,889170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 285, \"large_tick_hit\": 42, \"small_tick_hit\": 342, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',20.5751,186653771,1335524,NULL,'2020-04-20 08:27:30',1587371250,NULL),(1940315986,16791322,2,1612940,0,1,1,'S',1,0.986163,291,837157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',21.4272,186654397,2159428,NULL,'2020-04-20 09:06:58',1587373618,NULL),(1961334695,16791322,2,3816812,0,1,1,'A',1,0.961945,118,626960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 265, \"large_tick_hit\": 1, \"small_tick_hit\": 189, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 199}}',23.0282,214200040,573446,NULL,'2023-09-17 18:19:40',1694974780,NULL),(1957251373,16791322,2,2102558,0,1,1,'S',1,0.98853,294,216903,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 686, \"large_tick_hit\": 34, \"small_tick_hit\": 228, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 34, \"small_tick_hit\": 231}}',23.1916,208868733,1062878,NULL,'2022-08-18 20:00:36',1660852836,NULL),(1957203438,16791322,2,3169423,0,1,1,'A',1,0.973901,114,647362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 421, \"small_tick_hit\": 288, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 300}}',23.375,208869110,1044548,NULL,'2022-08-18 20:26:51',1660854411,NULL),(1957070764,16791322,2,2047099,0,1,1,'A',1,0.971125,148,659394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 353, \"large_tick_hit\": 1, \"small_tick_hit\": 285, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',26.3337,208851734,839094,NULL,'2022-08-17 21:28:42',1660771722,NULL),(1961275392,16791322,2,3511670,1,1,1,'A',1,0.977606,230,685722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 737, \"large_tick_hit\": 5, \"small_tick_hit\": 524, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 5, \"small_tick_hit\": 542}}',26.4897,214203031,2816032,NULL,'2023-09-17 22:50:53',1694991053,NULL),(1957251456,16791322,2,2102558,0,1,1,'S',1,0.980188,234,663790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 685, \"large_tick_hit\": 32, \"small_tick_hit\": 223, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 32, \"small_tick_hit\": 231}}',26.5942,208905496,2507854,NULL,'2022-08-20 19:16:20',1661022980,NULL),(1941011678,16791322,2,2036865,0,1,1,'S',1,0.995,387,962273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 409, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',27.1168,187408082,3648406,NULL,'2020-05-16 13:00:50',1589634050,NULL),(1957132710,16791322,2,3568329,1,1,1,'S',1,0.988889,153,791334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 268, \"large_tick_hit\": 14, \"small_tick_hit\": 252, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 14, \"small_tick_hit\": 256}}',27.2692,208831270,891996,NULL,'2022-08-16 18:39:31',1660675171,NULL),(1957290442,16791322,2,1986360,0,1,1,'S',1,0.981538,109,623563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 321, \"large_tick_hit\": 6, \"small_tick_hit\": 311, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',27.5358,208890004,613322,NULL,'2022-08-20 00:37:04',1660955824,NULL),(1957270507,16791322,2,3499141,1,1,1,'A',1,0.97062,294,688384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 556, \"large_tick_hit\": 73, \"small_tick_hit\": 263, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 73, \"small_tick_hit\": 278}}',30.394,208891636,2479606,NULL,'2022-08-20 03:05:22',1660964722,NULL),(1957261587,16791322,2,1853349,0,1,1,'A',1,0.966777,184,657732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 335, \"large_tick_hit\": 64, \"small_tick_hit\": 183, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 64, \"small_tick_hit\": 193}}',31.875,208891522,1012802,NULL,'2022-08-20 02:56:12',1660964172,NULL),(1957090479,16791322,2,3081864,1,1,1,'S',1,0.996552,210,834111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 304, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 306, \"small_tick_hit\": 274}}',34.1253,208831133,1309836,NULL,'2022-08-16 18:29:30',1660674570,NULL),(1957280062,16791322,2,3076591,1,1,1,'S',1,0.980153,200,781511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 361, \"large_tick_hit\": 2, \"small_tick_hit\": 279, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 2, \"small_tick_hit\": 289}}',36.3563,208890129,1368918,NULL,'2022-08-20 00:49:38',1660956578,NULL),(1957138362,16791322,2,3572423,1,1,1,'S',1,0.984351,190,808221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 335, \"large_tick_hit\": 40, \"small_tick_hit\": 254, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 40, \"small_tick_hit\": 262}}',39.1448,208852086,1237056,NULL,'2022-08-17 22:02:34',1660773754,NULL),(1957196395,16791322,2,3569922,1,1,1,'S',1,0.982935,253,737128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 408, \"large_tick_hit\": 36, \"small_tick_hit\": 132, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 36, \"small_tick_hit\": 136}}',42.8619,208890439,1769292,NULL,'2022-08-20 01:17:49',1660958269,NULL),(1941503014,16791322,2,2036866,1,1,1,'S',1,0.986826,455,959722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"small_tick_hit\": 369, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',55.5742,188092365,5103578,NULL,'2020-06-06 21:42:43',1591479763,NULL),(1940759655,16793346,2,1612940,0,1,1,'A',1,0.948428,74,504078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 366, \"large_tick_hit\": 14, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',3.34142,187031883,408844,NULL,'2020-05-03 06:44:53',1588488293,NULL),(1946123260,16793346,2,2518846,0,1,1,'A',1,0.962687,40,468311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 147, \"large_tick_hit\": 5, \"small_tick_hit\": 106, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 5, \"small_tick_hit\": 109}}',3.66625,194371570,127404,NULL,'2021-01-27 01:42:28',1611711748,NULL),(1945098844,16793346,2,2386314,1,1,1,'A',1,0.976708,108,820567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 190, \"large_tick_hit\": 5, \"small_tick_hit\": 434, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 448}}',4.41668,193008659,429220,NULL,'2020-12-11 00:43:39',1607647419,NULL),(1940766892,16793346,2,2036865,0,1,1,'A',1,0.97875,76,597789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 367, \"large_tick_hit\": 10, \"small_tick_hit\": 406, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.96713,187032045,550424,NULL,'2020-05-03 06:54:56',1588488896,NULL),(1940966012,16793346,2,2353457,0,1,1,'S',1,0.993117,202,833857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 357, \"large_tick_hit\": 82, \"small_tick_hit\": 571, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 82, \"small_tick_hit\": 576}}',6.22927,187458433,809458,NULL,'2020-05-17 20:58:54',1589749134,NULL),(1940655174,16793346,2,1995048,0,1,1,'S',1,0.985229,119,744052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 283, \"large_tick_hit\": 42, \"small_tick_hit\": 342, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',10.0974,187032279,732104,NULL,'2020-05-03 07:08:41',1588489721,NULL),(1940995940,16793346,2,2377856,1,1,1,'S',1,0.996364,354,958600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 2, \"small_tick_hit\": 468, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 2, \"small_tick_hit\": 471}}',13.4583,187458790,2332652,NULL,'2020-05-17 21:12:14',1589749934,NULL),(1940935107,16793346,2,2346066,1,1,1,'S',1,0.997727,614,973511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"large_tick_hit\": 16, \"small_tick_hit\": 703, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 16, \"small_tick_hit\": 706}}',15.3444,187458555,6866882,NULL,'2020-05-17 21:03:35',1589749415,NULL),(1942838761,16794341,2,1940335,0,1,1,'B',1,0.928453,42,405687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 317, \"large_tick_hit\": 6, \"small_tick_hit\": 235, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 6, \"small_tick_hit\": 252}}',2.4616,190062258,305362,NULL,'2020-08-17 06:55:32',1597647332,NULL),(1958329994,16794341,2,1612940,0,1,1,'A',1,0.967296,105,584640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 372, \"large_tick_hit\": 16, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',6.28602,210397874,675346,NULL,'2022-11-26 08:07:50',1669450070,NULL),(1942844618,16794341,2,1588627,0,1,1,'S',1,0.98703,226,937487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 529, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 7, \"small_tick_hit\": 538}}',10.2994,190062186,981946,NULL,'2020-08-17 06:49:33',1597646973,NULL),(1942827887,16794341,2,1928891,0,1,1,'S',1,0.993115,152,793933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 283, \"large_tick_hit\": 4, \"small_tick_hit\": 290, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 292}}',10.3339,190062220,1040476,NULL,'2020-08-17 06:52:23',1597647143,NULL),(1942833302,16794341,2,351190,0,1,1,'S',1,0.989971,581,886588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 514, \"large_tick_hit\": 213, \"small_tick_hit\": 951, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 213, \"small_tick_hit\": 965}}',11.0144,190062323,4598554,NULL,'2020-08-17 07:00:57',1597647657,NULL),(1942915380,16794341,2,2512183,0,1,1,'S',1,0.993964,271,959597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"small_tick_hit\": 223, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 271, \"small_tick_hit\": 226}}',11.9035,190061148,1401870,NULL,'2020-08-17 05:19:52',1597641592,NULL),(1942915385,16794341,2,2512183,0,1,1,'S',1,0.997988,271,961530,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 271, \"small_tick_hit\": 226}}',12.171,190061326,1404090,NULL,'2020-08-17 05:32:49',1597642369,NULL),(1940392558,16794567,2,2036865,0,1,1,'D',1,0.79375,39,341961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 283, \"large_tick_hit\": 10, \"small_tick_hit\": 342, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.071236,186682319,167016,NULL,'2020-04-21 07:30:12',1587454212,NULL),(1940389005,16794567,2,1995048,0,1,1,'D',1,0.800591,34,320600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 238, \"large_tick_hit\": 30, \"small_tick_hit\": 274, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',0.208568,186696587,216808,NULL,'2020-04-21 18:48:16',1587494896,NULL),(1960281265,16800278,2,3743456,0,1,1,'D',1,0.754425,17,288442,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 91, \"large_tick_hit\": 19, \"small_tick_hit\": 231, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',0.519656,212870953,62485,NULL,'2023-06-02 09:46:34',1685699194,NULL),(1940397840,16801434,2,2036865,0,1,1,'C',1,0.895,46,380739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 330, \"large_tick_hit\": 8, \"small_tick_hit\": 378, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.619571,186690487,238848,NULL,'2020-04-21 14:19:06',1587478746,NULL),(1940498611,16801434,2,1994458,0,1,1,'A',1,0.945869,40,312609,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 84, \"small_tick_hit\": 248, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 86, \"small_tick_hit\": 265}}',7.13696,186693769,48596,NULL,'2020-04-21 16:47:04',1587487624,NULL),(1940398094,16801434,2,1612940,0,1,1,'S',1,0.984906,173,753685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 381, \"large_tick_hit\": 16, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',13.6148,186715459,1353936,NULL,'2020-04-22 12:27:27',1587558447,NULL),(1941770201,16801434,2,1994458,1,1,1,'A',1,0.957265,86,943590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"small_tick_hit\": 250, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 86, \"small_tick_hit\": 265}}',16.6067,188437171,156820,NULL,'2020-06-18 13:57:19',1592488639,NULL),(1940392709,16801643,2,2036865,0,1,1,'A',1,0.9675,157,646893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 365, \"large_tick_hit\": 10, \"small_tick_hit\": 399, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',7.83616,186682727,886338,NULL,'2020-04-21 07:54:24',1587455664,NULL),(1940450019,16802018,2,2035767,0,1,1,'D',1,0.77374,26,306276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 295, \"large_tick_hit\": 23, \"small_tick_hit\": 342, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 23, \"small_tick_hit\": 432}}',0.034595,186682042,177080,NULL,'2020-04-21 07:15:00',1587453300,NULL),(1946782666,16802306,2,1160069,0,1,1,'D',1,0.809019,23,353802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 179, \"large_tick_hit\": 6, \"small_tick_hit\": 425, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 6, \"small_tick_hit\": 519}}',0.47582,195178143,102878,NULL,'2021-02-19 16:09:53',1613750993,NULL),(1946760925,16802306,2,1826010,0,1,1,'C',1,0.850275,22,332137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 215, \"large_tick_hit\": 1, \"small_tick_hit\": 403, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 1, \"small_tick_hit\": 462}}',0.531827,195178899,123258,NULL,'2021-02-19 16:34:19',1613752459,NULL),(1946760535,16802306,2,2047101,0,1,1,'D',1,0.792738,29,332768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 182, \"large_tick_hit\": 7, \"small_tick_hit\": 335, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 429}}',0.598481,195179021,97786,NULL,'2021-02-19 16:38:26',1613752706,NULL),(1946835434,16802306,2,2047102,0,1,1,'B',1,0.928571,80,571391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 205, \"large_tick_hit\": 2, \"small_tick_hit\": 339, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',5.04443,195269356,277754,NULL,'2021-02-22 04:48:51',1613969331,NULL),(1946859651,16802306,2,1825172,0,1,1,'A',1,0.943836,75,620816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 222, \"large_tick_hit\": 7, \"small_tick_hit\": 460, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 7, \"small_tick_hit\": 495}}',5.47224,195269331,262584,NULL,'2021-02-22 04:47:12',1613969232,NULL),(1946782461,16802306,2,1160029,0,1,1,'S',1,0.982036,163,956779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 38, \"small_tick_hit\": 657, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 38, \"small_tick_hit\": 672}}',13.3445,195180361,321194,NULL,'2021-02-19 17:25:18',1613755518,NULL),(1940558177,16803041,2,2036865,0,1,1,'A',1,0.94,63,242866,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 354, \"large_tick_hit\": 10, \"small_tick_hit\": 388, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.07353,186920707,276140,NULL,'2020-04-29 12:09:23',1588162163,NULL),(1943374739,16803041,2,1612940,0,1,1,'B',1,0.932076,87,244943,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 358, \"large_tick_hit\": 16, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.59115,190698407,297926,NULL,'2020-09-11 16:14:07',1599840847,NULL),(1940388800,16803041,2,1612940,0,1,1,'A',1,0.96478,144,609198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 368, \"large_tick_hit\": 17, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.2813,186697098,761520,NULL,'2020-04-21 19:11:00',1587496260,NULL),(1940456132,16804072,2,2035767,0,1,1,'C',1,0.868699,30,378120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 354, \"large_tick_hit\": 24, \"small_tick_hit\": 363, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 24, \"small_tick_hit\": 432}}',0.455974,186709937,291930,NULL,'2020-04-22 07:36:29',1587540989,NULL),(1940397948,16804072,2,2036865,0,1,1,'B',1,0.9225,48,428485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 345, \"large_tick_hit\": 10, \"small_tick_hit\": 383, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.27071,186690882,312458,NULL,'2020-04-21 14:35:51',1587479751,NULL),(1940398461,16804072,2,1612940,0,1,1,'A',1,0.958491,62,498510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 363, \"large_tick_hit\": 17, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.07375,186716238,409524,NULL,'2020-04-22 12:58:50',1587560330,NULL),(1940424890,16804479,2,2036865,0,1,1,'B',1,0.905,96,478115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 340, \"large_tick_hit\": 7, \"small_tick_hit\": 377, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',1.56062,186742931,430566,NULL,'2020-04-23 11:32:27',1587641547,NULL),(1961079313,16805918,2,1564643,1,1,1,'A',1,0.976275,81,713160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 165, \"large_tick_hit\": 35, \"small_tick_hit\": 623, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 35, \"small_tick_hit\": 640}}',NULL,213979345,182110,NULL,'2023-08-30 17:58:46',1693418326,NULL),(1940451744,16805918,2,2035767,0,1,1,'D',1,0.847597,36,357828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 325, \"large_tick_hit\": 24, \"small_tick_hit\": 374, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 24, \"small_tick_hit\": 432}}',0.190513,186691481,229052,NULL,'2020-04-21 15:04:48',1587481488,NULL),(1940452567,16806085,2,2035767,0,1,1,'D',1,0.83939,41,364429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 324, \"large_tick_hit\": 25, \"small_tick_hit\": 367, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 25, \"small_tick_hit\": 432}}',0.200388,186695157,250162,NULL,'2020-04-21 17:48:38',1587491318,NULL),(1940501656,16806479,2,2035771,0,1,1,'D',1,0.846545,38,364696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 382, \"large_tick_hit\": 38, \"small_tick_hit\": 413, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 38, \"small_tick_hit\": 490}}',0.304671,186752818,274114,NULL,'2020-04-23 17:55:04',1587664504,NULL),(1940420115,16806479,2,2036865,0,1,1,'B',1,0.93,56,464956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 352, \"large_tick_hit\": 10, \"small_tick_hit\": 382, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.86013,186731991,364476,NULL,'2020-04-23 00:31:03',1587601863,NULL),(1942257697,16806728,2,1220323,0,1,1,'B',1,0.90991,25,204298,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 53, \"large_tick_hit\": 10, \"small_tick_hit\": 139, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 10, \"small_tick_hit\": 153}}',2.84491,189174111,52216,NULL,'2020-07-14 22:43:33',1594766613,NULL),(1940390889,16809977,2,1612940,0,1,1,'D',1,0.828931,30,348726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 313, \"large_tick_hit\": 14, \"small_tick_hit\": 332, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.153983,186701746,171244,NULL,'2020-04-21 22:53:23',1587509603,NULL),(1940455274,16811624,2,2035767,0,1,1,'D',1,0.817116,35,324542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 321, \"large_tick_hit\": 22, \"small_tick_hit\": 354, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 22, \"small_tick_hit\": 432}}',0.126849,186705704,245300,NULL,'2020-04-22 02:56:47',1587524207,NULL),(1940408050,16812554,2,2036865,0,1,1,'C',1,0.87625,33,374008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 327, \"large_tick_hit\": 10, \"small_tick_hit\": 364, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.410105,186708392,242440,NULL,'2020-04-22 05:52:06',1587534726,NULL),(1943915532,16812554,2,1995048,0,1,1,'B',1,0.936485,77,510088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 271, \"large_tick_hit\": 39, \"small_tick_hit\": 324, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',3.41458,191364857,419360,NULL,'2020-10-08 21:20:56',1602192056,NULL),(1943219572,16812554,2,1201506,0,1,1,'B',1,0.915,34,321743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 125, \"small_tick_hit\": 58, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 61}}',3.43721,190538102,100392,NULL,'2020-09-04 21:21:41',1599254501,NULL),(1940483863,16813203,2,1972767,0,1,1,'D',1,0.823904,81,398098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 107, \"great\": 423, \"large_tick_hit\": 45, \"small_tick_hit\": 566, \"small_tick_miss\": 114}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 45, \"small_tick_hit\": 680}}',0.092533,186709885,286880,NULL,'2020-04-22 07:32:01',1587540721,NULL),(1940455402,16813444,2,1582617,0,1,1,'C',1,0.861284,121,472365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 417, \"large_tick_hit\": 78, \"small_tick_hit\": 753, \"small_tick_miss\": 135}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 78, \"small_tick_hit\": 888}}',0.223486,186710198,370390,NULL,'2020-04-22 07:56:58',1587542218,NULL),(1940408868,16814579,2,1612940,0,1,1,'D',1,0.832704,38,344115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 320, \"large_tick_hit\": 16, \"small_tick_hit\": 326, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.250903,186739369,226524,NULL,'2020-04-23 08:28:51',1587630531,NULL),(1956089870,16815199,2,2129625,0,1,1,'D',1,0.797398,14,292911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 210, \"large_tick_hit\": 16, \"small_tick_hit\": 203, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 16, \"small_tick_hit\": 259}}',0.270973,207510110,104922,NULL,'2022-06-08 14:37:19',1654699039,NULL),(1956090345,16815199,2,2129663,0,1,1,'B',1,0.92986,164,717575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 216, \"large_tick_hit\": 21, \"small_tick_hit\": 227, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 21, \"small_tick_hit\": 250}}',10.2155,207510088,525058,NULL,'2022-06-08 14:35:45',1654698945,NULL),(1942998552,16815676,2,1468179,0,1,1,'B',1,0.932271,45,511012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 169, \"large_tick_hit\": 22, \"small_tick_hit\": 511, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 22, \"small_tick_hit\": 550}}',1.37501,190168496,125938,NULL,'2020-08-21 13:01:09',1598014869,NULL),(1940513330,16815841,2,2376663,1,1,1,'C',1,0.884576,36,364775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 463, \"small_tick_hit\": 403, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 531, \"small_tick_hit\": 448}}',0.330009,186798886,302722,NULL,'2020-04-25 06:55:48',1587797748,NULL),(1940513042,16815841,2,2370594,1,1,1,'S',1,0.99375,410,962562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 7, \"small_tick_hit\": 385, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 7, \"small_tick_hit\": 390}}',16.4718,186729343,4099842,NULL,'2020-04-22 22:00:41',1587592841,NULL),(1940495914,16815841,2,1991692,1,1,1,'S',1,0.998249,217,962014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"small_tick_hit\": 353, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 354}}',17.2642,186729544,919950,NULL,'2020-04-22 22:12:43',1587593563,NULL),(1940518987,16816283,2,1612939,0,1,1,'D',1,0.838496,25,322730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 416, \"small_tick_hit\": 342, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.16003,186995542,221220,NULL,'2020-05-01 23:47:54',1588376874,NULL),(1940489091,16816283,2,1442774,0,1,1,'A',1,0.962541,83,607480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 234, \"large_tick_hit\": 2, \"small_tick_hit\": 355, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',3.1402,186717737,332322,NULL,'2020-04-22 13:53:16',1587563596,NULL),(1940398710,16816283,2,1612940,0,1,1,'S',1,0.981132,179,722557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',12.8893,186717796,1285398,NULL,'2020-04-22 13:55:55',1587563755,NULL),(1940784413,16816283,2,2036865,0,1,1,'S',1,0.9925,384,952975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 10, \"small_tick_hit\": 408, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',25.7808,187244184,3592040,NULL,'2020-05-10 20:53:58',1589144038,NULL),(1940500827,16819858,2,2035771,0,1,1,'D',1,0.837398,28,340509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 370, \"large_tick_hit\": 39, \"small_tick_hit\": 415, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 39, \"small_tick_hit\": 490}}',0.160795,186727666,235922,NULL,'2020-04-22 20:39:28',1587587968,NULL),(1940417323,16819858,2,2036865,0,1,1,'B',1,0.9225,48,437857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 348, \"large_tick_hit\": 9, \"small_tick_hit\": 381, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.35053,186727122,323490,NULL,'2020-04-22 20:17:01',1587586621,NULL),(1940461693,16819858,2,2035767,0,1,1,'A',1,0.9449,93,547913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 376, \"large_tick_hit\": 28, \"small_tick_hit\": 402, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',3.9519,186727726,589996,NULL,'2020-04-22 20:42:11',1587588131,NULL),(1940404019,16819858,2,1612940,0,1,1,'A',1,0.950943,101,543507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 364, \"large_tick_hit\": 17, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.4829,186727918,634106,NULL,'2020-04-22 20:50:08',1587588608,NULL),(1950219314,16820504,2,310871,0,1,1,'A',1,0.946759,32,457506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 119, \"large_tick_hit\": 40, \"small_tick_hit\": 250, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 40, \"small_tick_hit\": 263}}',1.36888,199821125,100604,NULL,'2021-07-11 23:45:10',1626047110,NULL),(1940419413,16820767,2,2036865,0,1,1,'D',1,0.84,25,323619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 317, \"large_tick_hit\": 8, \"small_tick_hit\": 347, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.180625,186730599,204542,NULL,'2020-04-22 23:11:12',1587597072,NULL),(1940481309,16821440,2,1442771,0,1,1,'D',1,0.81891,43,391604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 136, \"large_tick_hit\": 25, \"small_tick_hit\": 350, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 25, \"small_tick_hit\": 433}}',0.353001,186731200,103640,NULL,'2020-04-22 23:43:49',1587599029,NULL),(1940420844,16822627,2,2036865,0,1,1,'C',1,0.85375,27,340489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 324, \"large_tick_hit\": 9, \"small_tick_hit\": 350, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.267995,186734192,212824,NULL,'2020-04-23 02:54:12',1587610452,NULL),(1940468553,16826884,2,2035767,0,1,1,'B',1,0.932005,81,489764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 368, \"large_tick_hit\": 25, \"small_tick_hit\": 402, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 25, \"small_tick_hit\": 432}}',2.34679,186749460,452720,NULL,'2020-04-23 15:53:37',1587657217,NULL),(1940492493,16828173,2,1665702,1,1,1,'B',1,0.923899,57,460638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 305, \"large_tick_hit\": 130, \"small_tick_hit\": 257, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 130, \"small_tick_hit\": 287}}',1.15991,186769388,266766,NULL,'2020-04-24 07:57:33',1587715053,NULL),(1940488518,16828173,2,1661046,0,1,1,'B',1,0.931707,73,538387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 183, \"large_tick_hit\": 81, \"small_tick_hit\": 500, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 81, \"small_tick_hit\": 538}}',1.6165,186764915,158112,NULL,'2020-04-24 03:16:37',1587698197,NULL),(1940480355,16828298,2,1220325,0,1,1,'X',1,1,82,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',27.5357,186749391,147414,NULL,'2020-04-23 15:51:02',1587657062,NULL),(1940424455,16829168,2,1612940,0,1,1,'A',1,0.958491,99,275823,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 368, \"large_tick_hit\": 16, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.42599,186776700,350716,NULL,'2020-04-24 14:07:47',1587737267,NULL),(1940443524,16830940,2,2036865,0,1,1,'C',1,0.88875,36,369007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 325, \"large_tick_hit\": 9, \"small_tick_hit\": 377, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.433785,186782185,215414,NULL,'2020-04-24 17:35:04',1587749704,NULL),(1940433218,16832497,2,2036865,0,1,1,'B',1,0.9175,102,506377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 350, \"large_tick_hit\": 10, \"small_tick_hit\": 374, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.62478,186761925,506556,NULL,'2020-04-24 00:35:32',1587688532,NULL),(1940466078,16834157,2,1637842,1,1,1,'S',1,0.990015,335,846180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 357, \"large_tick_hit\": 154, \"small_tick_hit\": 778, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 154, \"small_tick_hit\": 788}}',NULL,186796591,1276912,NULL,'2020-04-25 04:41:29',1587789689,NULL),(1940575295,16834157,2,364639,1,1,1,'D',1,0.769596,49,378417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 259, \"large_tick_hit\": 53, \"small_tick_hit\": 660, \"small_tick_miss\": 222}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 53, \"small_tick_hit\": 882}}',0.055308,186901028,164148,NULL,'2020-04-28 18:13:41',1588097621,NULL),(1940452812,16834157,2,1582611,0,1,1,'S',1,0.98041,203,741554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 395, \"large_tick_hit\": 46, \"small_tick_hit\": 610, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 46, \"small_tick_hit\": 625}}',5.16983,186785820,878200,NULL,'2020-04-24 19:52:12',1587757932,NULL),(1940387104,16834157,2,85839,0,1,1,'S',1,0.992948,134,872114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 113, \"large_tick_hit\": 54, \"small_tick_hit\": 537, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 54, \"small_tick_hit\": 541}}',6.326,186796712,155234,NULL,'2020-04-25 04:46:47',1587790007,NULL),(1940542551,16834157,2,835871,1,1,1,'A',1,0.978986,126,686766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 349, \"large_tick_hit\": 38, \"small_tick_hit\": 405, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 38, \"small_tick_hit\": 416}}',6.50405,186851600,602774,NULL,'2020-04-27 00:41:48',1587948108,NULL),(1940497840,16834157,2,77499,0,1,1,'S',1,0.986965,131,719496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 208, \"large_tick_hit\": 117, \"small_tick_hit\": 205, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 117, \"small_tick_hit\": 208}}',7.10167,186824197,527294,NULL,'2020-04-26 02:48:08',1587869288,NULL),(1940399956,16834157,2,18875,0,1,1,'S',1,0.985981,247,720521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 94, \"large_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 328}}',8.91741,186825560,220100,NULL,'2020-04-26 04:04:21',1587873861,NULL),(1940468104,16834157,2,1427574,0,1,1,'X',1,1,259,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 37, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 37, \"small_tick_hit\": 324}}',12.6835,186796482,743536,NULL,'2020-04-25 04:36:16',1587789376,NULL),(1941326851,16834157,2,848233,0,1,1,'S',1,0.99615,372,963096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 663, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 667}}',15.2384,187909153,1199506,NULL,'2020-05-31 18:06:10',1590948370,NULL),(1940435947,16834523,2,2036865,0,1,1,'C',1,0.85625,40,357392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 316, \"large_tick_hit\": 10, \"small_tick_hit\": 359, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.301349,186767090,250218,NULL,'2020-04-24 05:27:32',1587706052,NULL),(1940477578,16838383,2,2035767,0,1,1,'B',1,0.924971,94,483484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 360, \"large_tick_hit\": 27, \"small_tick_hit\": 402, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 27, \"small_tick_hit\": 432}}',2.11214,186779209,476612,NULL,'2020-04-24 15:39:40',1587742780,NULL),(1940443459,16839943,2,2036865,0,1,1,'D',1,0.80625,32,179057,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 291, \"large_tick_hit\": 8, \"small_tick_hit\": 346, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.071598,186782041,158396,NULL,'2020-04-24 17:28:35',1587749315,NULL),(1941572941,16839943,2,1612940,0,1,1,'D',1,0.841509,35,356245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 327, \"large_tick_hit\": 14, \"small_tick_hit\": 328, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.289868,188318670,208908,NULL,'2020-06-14 14:22:39',1592144559,NULL),(1940456814,16841283,2,2036865,0,1,1,'D',1,0.80625,19,329939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 291, \"large_tick_hit\": 8, \"small_tick_hit\": 346, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.052425,186811396,157416,NULL,'2020-04-25 16:50:36',1587833436,NULL),(1940444869,16841335,2,2036865,0,1,1,'A',1,0.94625,128,591419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 363, \"large_tick_hit\": 9, \"small_tick_hit\": 385, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',5.3755,186785135,703906,NULL,'2020-04-24 19:27:49',1587756469,NULL),(1951676559,16841419,2,666094,0,1,1,'B',1,0.902823,60,396319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 713, \"small_tick_hit\": 662, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 799, \"small_tick_hit\": 724}}',0.214089,201855304,577892,NULL,'2021-09-23 19:34:49',1632425689,NULL),(1951675899,16841419,2,1612940,0,1,1,'A',1,0.948428,35,430372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 356, \"large_tick_hit\": 16, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.43871,201855211,259916,NULL,'2021-09-23 19:30:36',1632425436,NULL),(1945329582,16841419,2,2006716,0,1,1,'B',1,0.935032,52,444030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 314, \"large_tick_hit\": 46, \"small_tick_hit\": 374, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 46, \"small_tick_hit\": 391}}',1.5887,193352310,268060,NULL,'2020-12-22 23:45:51',1608680751,NULL),(1944991955,16841419,2,2036865,0,1,1,'A',1,0.95375,61,511313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 361, \"large_tick_hit\": 8, \"small_tick_hit\": 394, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',2.83196,192678844,412476,NULL,'2020-11-29 01:49:29',1606614569,NULL),(1940481811,16845581,2,2035767,0,1,1,'D',1,0.785463,18,312981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 305, \"large_tick_hit\": 24, \"small_tick_hit\": 341, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 24, \"small_tick_hit\": 432}}',0.039146,186796580,171018,NULL,'2020-04-25 04:41:05',1587789665,NULL),(1945438605,16847185,2,1807175,1,1,1,'A',1,0.969876,215,611951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 919, \"large_tick_hit\": 3, \"small_tick_hit\": 720, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 943, \"large_tick_hit\": 3, \"small_tick_hit\": 747}}',NULL,193368015,2204580,NULL,'2020-12-23 14:40:34',1608734434,NULL),(1945452372,16847185,2,1612939,0,1,1,'D',1,0.846239,23,328378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 413, \"small_tick_hit\": 352, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.14304,193367547,206312,NULL,'2020-12-23 14:24:30',1608733470,NULL),(1945707032,16847185,2,1947219,0,1,1,'D',1,0.843775,49,353731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 580, \"large_tick_hit\": 8, \"small_tick_hit\": 449, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 8, \"small_tick_hit\": 539}}',0.150901,193781295,444026,NULL,'2021-01-07 05:34:53',1609997693,NULL),(1945413080,16847185,2,1771291,0,1,1,'C',1,0.866667,23,335748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 362, \"large_tick_hit\": 1, \"small_tick_hit\": 300, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 1, \"small_tick_hit\": 335}}',0.304527,193367474,194528,NULL,'2020-12-23 14:21:47',1608733307,NULL),(1949009422,16847185,2,708963,0,1,1,'C',1,0.880208,41,361031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 258, \"large_tick_hit\": 52, \"small_tick_hit\": 197, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 52, \"small_tick_hit\": 224}}',1.3426,198219011,251866,NULL,'2021-05-21 05:20:36',1621574436,NULL),(1946032015,16847185,2,1649184,1,1,1,'A',1,0.947044,205,518594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 836, \"large_tick_hit\": 212, \"small_tick_hit\": 490, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 888, \"large_tick_hit\": 212, \"small_tick_hit\": 524}}',2.08596,194285936,1682832,NULL,'2021-01-24 10:42:51',1611484971,NULL),(1945482838,16847185,2,1612940,0,1,1,'B',1,0.915723,48,457946,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 347, \"large_tick_hit\": 16, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.35279,193399182,313325,NULL,'2020-12-24 15:16:44',1608823004,NULL),(1945405984,16847185,2,1389434,0,1,1,'A',1,0.967803,44,501291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 222, \"small_tick_hit\": 289, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 233, \"small_tick_hit\": 295}}',4.44948,193368421,212578,NULL,'2020-12-23 14:56:38',1608735398,NULL),(1945395999,16847185,2,128321,0,1,1,'A',1,0.973276,144,614233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 722, \"large_tick_hit\": 10, \"small_tick_hit\": 397, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.60824,193368143,1890978,NULL,'2020-12-23 14:45:17',1608734717,NULL),(1945386786,16847185,2,1709456,1,1,1,'A',1,0.955345,101,516645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 495, \"small_tick_hit\": 211, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 514, \"small_tick_hit\": 225}}',4.89016,193399246,883090,NULL,'2020-12-24 15:19:15',1608823155,NULL),(1945432054,16847185,2,871446,0,1,1,'A',1,0.947861,152,540842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 376, \"large_tick_hit\": 95, \"small_tick_hit\": 238, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 95, \"small_tick_hit\": 248}}',5.11964,193368236,692148,NULL,'2020-12-23 14:48:40',1608734920,NULL),(1945447142,16847185,2,1609987,1,1,1,'A',1,0.970861,73,549212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 448, \"large_tick_hit\": 3, \"small_tick_hit\": 282, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 3, \"small_tick_hit\": 290}}',5.47765,193399426,687400,NULL,'2020-12-24 15:26:06',1608823566,NULL),(1945386700,16847185,2,1344994,1,1,1,'A',1,0.960967,90,532748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 458, \"large_tick_hit\": 28, \"small_tick_hit\": 548, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 28, \"small_tick_hit\": 566}}',5.53033,193399344,767592,NULL,'2020-12-24 15:22:54',1608823374,NULL),(1945404661,16847185,2,453080,0,1,1,'A',1,0.940086,113,518869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 403, \"large_tick_hit\": 1, \"small_tick_hit\": 255, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 276}}',5.87415,193399483,622702,NULL,'2020-12-24 15:28:14',1608823694,NULL),(1945469496,16847185,2,673286,1,1,1,'A',1,0.971049,138,620441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 411, \"large_tick_hit\": 21, \"small_tick_hit\": 373, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 21, \"small_tick_hit\": 385}}',7.05595,193368365,947314,NULL,'2020-12-23 14:53:58',1608735238,NULL),(1946378804,16847185,2,1442771,0,1,1,'S',1,0.998397,191,962421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 432, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.63068,194732082,440636,NULL,'2021-02-06 16:05:00',1612627500,NULL),(1945412471,16847185,2,1409614,0,1,1,'A',1,0.963636,62,535956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 147, \"large_tick_hit\": 33, \"small_tick_hit\": 85, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 33, \"small_tick_hit\": 89}}',8.65427,193399563,180586,NULL,'2020-12-24 15:31:14',1608823874,NULL),(1945468200,16847185,2,1256295,0,1,1,'A',1,0.973684,165,613340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 427, \"large_tick_hit\": 3, \"small_tick_hit\": 199, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',9.00643,193399626,1106806,NULL,'2020-12-24 15:33:38',1608824018,NULL),(1946062458,16847185,2,1612940,0,1,1,'A',1,0.968553,83,604758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 367, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',9.2568,194285829,513431,NULL,'2021-01-24 10:37:21',1611484641,NULL),(1945443638,16847185,2,1605511,1,1,1,'S',1,0.981584,109,665353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 351, \"small_tick_hit\": 182, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 356, \"small_tick_hit\": 187}}',10.4141,193399676,765152,NULL,'2020-12-24 15:35:41',1608824141,NULL),(1945501126,16847185,2,1328734,1,1,1,'S',1,0.990148,269,890357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 353, \"large_tick_hit\": 96, \"small_tick_hit\": 556, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 96, \"small_tick_hit\": 565}}',12.4054,193367797,1627792,NULL,'2020-12-23 14:32:55',1608733975,NULL),(1946461016,16847185,2,1612940,0,1,1,'S',1,0.996226,401,958519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.0849,194819746,3818154,NULL,'2021-02-09 03:47:20',1612842440,NULL),(1940484401,16848397,2,2035767,0,1,1,'C',1,0.869871,39,373237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 338, \"large_tick_hit\": 22, \"small_tick_hit\": 382, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 22, \"small_tick_hit\": 432}}',0.327497,186804809,255352,NULL,'2020-04-25 12:20:38',1587817238,NULL),(1940454605,16849002,2,2036865,0,1,1,'A',1,0.94625,104,531376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 356, \"large_tick_hit\": 9, \"small_tick_hit\": 392, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',3.67858,186806365,660936,NULL,'2020-04-25 13:21:34',1587820894,NULL),(1940487839,16852182,2,2035767,0,1,1,'D',1,0.746776,20,329383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 121, \"great\": 275, \"large_tick_hit\": 25, \"small_tick_hit\": 337, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 25, \"small_tick_hit\": 432}}',0.013336,186815590,153618,NULL,'2020-04-25 19:29:41',1587842981,NULL),(1946736815,16855252,2,1612940,0,1,1,'A',1,0.967296,212,684105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 370, \"large_tick_hit\": 16, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',10.3762,195220694,1339614,NULL,'2021-02-20 19:24:12',1613849052,NULL),(1940464893,16856616,2,2036865,0,1,1,'C',1,0.87875,31,353032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 328, \"large_tick_hit\": 7, \"small_tick_hit\": 368, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.37284,186827400,224912,NULL,'2020-04-26 05:47:46',1587880066,NULL),(1942661506,16857142,2,233145,0,1,1,'D',1,0.809249,35,171217,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 214, \"large_tick_hit\": 2, \"small_tick_hit\": 204, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 2, \"small_tick_hit\": 258}}',0.662293,189692693,122980,NULL,'2020-08-03 04:01:44',1596427304,NULL),(1941297595,16857142,2,2021703,1,1,1,'B',1,0.902128,47,245088,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 289, \"large_tick_hit\": 7, \"small_tick_hit\": 340, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 7, \"small_tick_hit\": 385}}',1.39567,187985519,167201,NULL,'2020-06-03 10:24:53',1591179893,NULL),(1941234299,16857142,2,2036865,0,1,1,'B',1,0.92125,67,460836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 345, \"large_tick_hit\": 10, \"small_tick_hit\": 382, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.64693,187871304,356268,NULL,'2020-05-30 14:10:07',1590847807,NULL),(1944658291,16857142,2,1612940,0,1,1,'A',1,0.979874,172,715505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',12.3967,192488459,1186844,NULL,'2020-11-21 23:40:14',1606002014,NULL),(1943712486,16857756,2,2545266,0,1,1,'A',1,0.958781,144,316784,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 319, \"large_tick_hit\": 34, \"small_tick_hit\": 717, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 34, \"small_tick_hit\": 746}}',5.66667,190986006,364852,NULL,'2020-09-23 03:17:37',1600831057,NULL),(1940509817,16858221,2,2348772,0,1,1,'D',1,0.844857,54,383645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 240, \"large_tick_hit\": 10, \"small_tick_hit\": 251, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 10, \"small_tick_hit\": 287}}',0.583987,186837360,151270,NULL,'2020-04-26 14:30:16',1587911416,NULL),(1941177251,16860919,2,1612940,0,1,1,'A',1,0.961006,96,560106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 368, \"large_tick_hit\": 17, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.15199,187748216,612834,NULL,'2020-05-26 14:31:27',1590503487,NULL),(1941187741,16860919,2,2036865,0,1,1,'A',1,0.9775,111,630999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 404, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.88476,187754131,713816,NULL,'2020-05-26 17:54:05',1590515645,NULL),(1941165842,16860919,2,2035767,0,1,1,'S',1,0.98007,146,721606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 388, \"large_tick_hit\": 28, \"small_tick_hit\": 420, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',9.98925,187754028,1044340,NULL,'2020-05-26 17:50:07',1590515407,NULL),(1940471121,16861066,2,2036865,0,1,1,'C',1,0.89,96,478669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 342, \"large_tick_hit\": 9, \"small_tick_hit\": 361, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.608,186840344,442202,NULL,'2020-04-26 16:27:47',1587918467,NULL),(1940627703,16862043,2,2035771,0,1,1,'D',1,0.836382,22,336462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 372, \"large_tick_hit\": 34, \"small_tick_hit\": 417, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 34, \"small_tick_hit\": 490}}',0.120198,186846967,212270,NULL,'2020-04-26 20:55:26',1587934526,NULL),(1940450240,16862043,2,1612940,0,1,1,'A',1,0.948428,79,507570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 361, \"large_tick_hit\": 17, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.31277,186846669,400512,NULL,'2020-04-26 20:43:48',1587933828,NULL),(1940498914,16862043,2,2035767,0,1,1,'A',1,0.969519,134,647510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 383, \"large_tick_hit\": 29, \"small_tick_hit\": 415, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 29, \"small_tick_hit\": 432}}',7.77978,186846898,1013850,NULL,'2020-04-26 20:52:39',1587934359,NULL),(1940473338,16862745,2,2036865,0,1,1,'D',1,0.80875,31,335656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 311, \"large_tick_hit\": 9, \"small_tick_hit\": 327, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.149561,186846393,197566,NULL,'2020-04-26 20:32:56',1587933176,NULL),(1940619775,16865267,2,1442774,0,1,1,'A',1,0.959283,89,313264,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 235, \"large_tick_hit\": 2, \"small_tick_hit\": 352, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',3.02399,186876866,185352,NULL,'2020-04-27 22:00:01',1588024801,NULL),(1940527969,16867969,2,1612940,0,1,1,'B',1,0.922013,102,503491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 357, \"large_tick_hit\": 15, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.89821,186867493,553426,NULL,'2020-04-27 15:21:16',1588000876,NULL),(1940746721,16868072,2,216969,0,1,1,'D',1,0.812292,20,309710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 224, \"large_tick_hit\": 8, \"small_tick_hit\": 257, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 8, \"small_tick_hit\": 308}}',0.190085,187089885,127666,NULL,'2020-05-05 10:01:07',1588672867,NULL),(1940588398,16868072,2,2036865,0,1,1,'C',1,0.87375,39,381458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 321, \"large_tick_hit\": 8, \"small_tick_hit\": 370, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.361647,186977071,212704,NULL,'2020-05-01 10:16:49',1588328209,NULL),(1940678171,16868072,2,1612940,0,1,1,'C',1,0.875472,41,378354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 328, \"large_tick_hit\": 14, \"small_tick_hit\": 354, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.421607,187129266,204668,NULL,'2020-05-06 19:22:18',1588792938,NULL),(1940668827,16868072,2,1093244,0,1,1,'B',1,0.907615,36,384692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 319, \"large_tick_hit\": 13, \"small_tick_hit\": 395, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 13, \"small_tick_hit\": 425}}',0.523263,187089931,273610,NULL,'2020-05-05 10:04:13',1588673053,NULL),(1940652494,16868072,2,1509440,0,1,1,'B',1,0.901818,21,367407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 181, \"large_tick_hit\": 16, \"small_tick_hit\": 299, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 16, \"small_tick_hit\": 329}}',0.615742,187077859,119954,NULL,'2020-05-04 20:41:28',1588624888,NULL),(1940521041,16868072,2,2073322,1,1,1,'B',1,0.907057,49,415152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 233, \"large_tick_hit\": 23, \"small_tick_hit\": 271, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 23, \"small_tick_hit\": 299}}',0.798885,186981431,185714,NULL,'2020-05-01 13:46:08',1588340768,NULL),(1940654846,16868072,2,276227,0,1,1,'D',1,0.772321,32,335305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 80, \"large_tick_hit\": 3, \"small_tick_hit\": 90, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 3, \"small_tick_hit\": 121}}',0.830411,187078437,57764,NULL,'2020-05-04 21:06:30',1588626390,NULL),(1940725488,16868072,2,1967725,1,1,1,'B',1,0.9,93,481715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 289, \"large_tick_hit\": 16, \"small_tick_hit\": 361, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 16, \"small_tick_hit\": 396}}',1.20515,187077795,291530,NULL,'2020-05-04 20:38:11',1588624691,NULL),(1941300204,16868072,2,531809,0,1,1,'B',1,0.919393,62,516215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 341, \"small_tick_hit\": 811, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 361, \"small_tick_hit\": 892}}',1.26001,188045130,363286,NULL,'2020-06-05 10:56:41',1591354601,NULL),(1940518934,16868072,2,2201943,0,1,1,'B',1,0.904841,45,439090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 229, \"small_tick_hit\": 313, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 249, \"small_tick_hit\": 350}}',1.43688,186981367,162874,NULL,'2020-05-01 13:43:31',1588340611,NULL),(1940693258,16868072,2,906953,0,1,1,'B',1,0.910683,87,494005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 250, \"large_tick_hit\": 1, \"small_tick_hit\": 269, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',1.9717,187089978,348690,NULL,'2020-05-05 10:07:07',1588673227,NULL),(1940680103,16868072,2,2012528,0,1,1,'A',1,0.956926,103,571212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 573, \"large_tick_hit\": 8, \"small_tick_hit\": 552, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 8, \"small_tick_hit\": 585}}',2.00393,187078602,747244,NULL,'2020-05-04 21:14:13',1588626853,NULL),(1940650683,16868072,2,2089679,0,1,1,'B',1,0.922222,52,445205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 234, \"large_tick_hit\": 6, \"small_tick_hit\": 258, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 6, \"small_tick_hit\": 281}}',2.08886,187090109,210308,NULL,'2020-05-05 10:14:10',1588673650,NULL),(1940723600,16868072,2,1965541,0,1,1,'A',1,0.965455,46,491015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 252, \"large_tick_hit\": 7, \"small_tick_hit\": 272, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 7, \"small_tick_hit\": 278}}',2.43232,187090044,269216,NULL,'2020-05-05 10:10:18',1588673418,NULL),(1940523917,16868072,2,804920,0,1,1,'B',1,0.919725,55,529081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 125, \"large_tick_hit\": 1, \"small_tick_hit\": 275, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 301}}',2.70743,186981576,127094,NULL,'2020-05-01 13:50:57',1588341057,NULL),(1940550320,16868072,2,848235,0,1,1,'B',1,0.927536,110,558533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 304, \"large_tick_hit\": 82, \"small_tick_hit\": 510, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 82, \"small_tick_hit\": 560}}',2.71326,186981664,414264,NULL,'2020-05-01 13:54:22',1588341262,NULL),(1940711683,16868072,2,397536,0,1,1,'A',1,0.968182,179,651637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 415, \"large_tick_hit\": 167, \"small_tick_hit\": 696, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 167, \"small_tick_hit\": 723}}',2.84682,187090280,880024,NULL,'2020-05-05 10:23:04',1588674184,NULL),(1940755303,16868072,2,2068841,0,1,1,'A',1,0.968861,166,628852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 482, \"large_tick_hit\": 97, \"small_tick_hit\": 790, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 97, \"small_tick_hit\": 816}}',3.21804,187148392,1065048,NULL,'2020-05-07 13:37:18',1588858638,NULL),(1940708730,16868072,2,1951102,1,1,1,'B',1,0.926554,91,542200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 220, \"large_tick_hit\": 14, \"small_tick_hit\": 258, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 14, \"small_tick_hit\": 280}}',3.28581,187090193,263588,NULL,'2020-05-05 10:18:29',1588673909,NULL),(1941283409,16868072,2,1228325,0,1,1,'A',1,0.97006,52,949891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 110, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 115}}',3.4808,188045771,55604,NULL,'2020-06-05 11:28:42',1591356522,NULL),(1940694098,16868072,2,1570860,1,1,1,'A',1,0.948515,81,570494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 207, \"small_tick_hit\": 272, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 288}}',3.70549,187078521,296232,NULL,'2020-05-04 21:10:28',1588626628,NULL),(1941293690,16868072,2,795703,0,1,1,'S',1,0.990654,58,960947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 4, \"small_tick_hit\": 154, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 4, \"small_tick_hit\": 156}}',4.42415,188045793,80348,NULL,'2020-06-05 11:29:44',1591356584,NULL),(1940728760,16868072,2,1220323,0,1,1,'A',1,0.954955,26,454046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 55, \"large_tick_hit\": 10, \"small_tick_hit\": 147, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 10, \"small_tick_hit\": 153}}',4.52193,187147328,65374,NULL,'2020-05-07 12:57:18',1588856238,NULL),(1940652671,16868072,2,273588,0,1,1,'A',1,0.971496,147,633170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 336, \"large_tick_hit\": 174, \"small_tick_hit\": 308, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 174, \"small_tick_hit\": 320}}',4.552,187093107,755628,NULL,'2020-05-05 12:49:33',1588682973,NULL),(1940765938,16868072,2,2353380,0,1,1,'A',1,0.971074,179,678022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 570, \"large_tick_hit\": 11, \"small_tick_hit\": 594, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 11, \"small_tick_hit\": 619}}',4.61312,187147090,1257684,NULL,'2020-05-07 12:46:54',1588855614,NULL),(1940652819,16868072,2,273921,0,1,1,'S',1,0.992814,143,806878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 223, \"large_tick_hit\": 89, \"small_tick_hit\": 517, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 89, \"small_tick_hit\": 521}}',4.91904,187118091,481038,NULL,'2020-05-06 11:22:49',1588764169,NULL),(1940761924,16868072,2,2026862,0,1,1,'A',1,0.97449,245,749153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 347, \"large_tick_hit\": 59, \"small_tick_hit\": 549, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 59, \"small_tick_hit\": 565}}',5.01345,187118272,768410,NULL,'2020-05-06 11:31:42',1588764702,NULL),(1940758151,16868072,2,2073136,1,1,1,'A',1,0.976628,114,729729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 277, \"large_tick_hit\": 6, \"small_tick_hit\": 302, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 6, \"small_tick_hit\": 313}}',5.16905,187148252,489416,NULL,'2020-05-07 13:32:08',1588858328,NULL),(1940573329,16868072,2,1119785,0,1,1,'B',1,0.923077,65,634702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 94, \"large_tick_hit\": 6, \"small_tick_hit\": 128, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',5.27826,186981512,118028,NULL,'2020-05-01 13:48:32',1588340912,NULL),(1940665724,16868072,2,614217,0,1,1,'A',1,0.947664,88,589175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 201, \"large_tick_hit\": 28, \"small_tick_hit\": 278, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 28, \"small_tick_hit\": 296}}',5.31094,187122120,268500,NULL,'2020-05-06 14:04:59',1588773899,NULL),(1941534791,16868072,2,788789,0,1,1,'A',1,0.945545,44,521693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 107, \"large_tick_hit\": 1, \"small_tick_hit\": 83, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 1, \"small_tick_hit\": 90}}',6.00658,188135675,130650,NULL,'2020-06-08 09:18:40',1591607920,NULL),(1940730352,16868072,2,2269891,1,1,1,'S',1,0.983966,314,785195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 613, \"small_tick_hit\": 553, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 618, \"small_tick_hit\": 567}}',7.59075,187117662,3026518,NULL,'2020-05-06 10:56:47',1588762607,NULL),(1940655595,16868072,2,1715159,1,1,1,'S',1,0.982736,171,820382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 256, \"small_tick_hit\": 484, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 258, \"small_tick_hit\": 495}}',7.67839,187146969,659368,NULL,'2020-05-07 12:42:31',1588855351,NULL),(1940682339,16868072,2,1119784,0,1,1,'S',1,0.988189,99,957074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 152, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',8.22942,187118033,141428,NULL,'2020-05-06 11:19:11',1588763951,NULL),(1940684833,16868072,2,2294752,1,1,1,'S',1,0.987816,301,865716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 400, \"small_tick_hit\": 654, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 665}}',8.28178,187146790,1832724,NULL,'2020-05-07 12:36:07',1588854967,NULL),(1940675145,16868072,2,1356810,1,1,1,'S',1,0.984177,106,957755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"small_tick_hit\": 205, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 106, \"small_tick_hit\": 210}}',8.92594,187118131,252410,NULL,'2020-05-06 11:25:01',1588764301,NULL),(1940721966,16868072,2,2262644,1,1,1,'S',1,0.993399,299,960335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"small_tick_hit\": 604, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 299, \"small_tick_hit\": 610}}',9.082,187118176,1705348,NULL,'2020-05-06 11:27:23',1588764443,NULL),(1940726348,16868072,2,1594969,0,1,1,'S',1,0.984416,162,833714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 206, \"small_tick_hit\": 173, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 177}}',9.76392,187147918,569618,NULL,'2020-05-07 13:21:08',1588857668,NULL),(1940749224,16868072,2,788790,1,1,1,'S',1,0.996124,92,963112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 1, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 1, \"small_tick_hit\": 166}}',10.5206,187118358,202870,NULL,'2020-05-06 11:36:11',1588764971,NULL),(1940727020,16868072,2,2038017,1,1,1,'S',1,0.983155,271,835457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 315, \"large_tick_hit\": 23, \"small_tick_hit\": 304, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 23, \"small_tick_hit\": 310}}',11.2824,187147289,1426016,NULL,'2020-05-07 12:55:38',1588856138,NULL),(1941476785,16868072,2,2353457,1,1,1,'S',1,0.987217,441,958478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 82, \"small_tick_hit\": 563, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 82, \"small_tick_hit\": 576}}',11.9655,188135545,1996810,NULL,'2020-06-08 09:10:31',1591607431,NULL),(1940587756,16869056,2,2035767,0,1,1,'D',1,0.841735,34,358077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 336, \"large_tick_hit\": 22, \"small_tick_hit\": 360, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 22, \"small_tick_hit\": 432}}',0.230433,186896138,270464,NULL,'2020-04-28 14:52:28',1588085548,NULL),(1940551290,16869056,2,2036865,0,1,1,'B',1,0.925,82,473476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 345, \"large_tick_hit\": 10, \"small_tick_hit\": 385, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.97956,186907738,388870,NULL,'2020-04-28 23:43:44',1588117424,NULL),(1941379744,16869056,2,2339027,0,1,1,'A',1,0.978836,45,756918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 55, \"large_tick_hit\": 8, \"small_tick_hit\": 122, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',10.9406,188011693,129320,NULL,'2020-06-04 07:22:28',1591255348,NULL),(1954632027,16869728,2,1612939,0,1,1,'D',1,0.844027,29,170458,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 411, \"small_tick_hit\": 352, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.143723,205698641,167208,NULL,'2022-03-08 06:21:35',1646720495,NULL),(1940526480,16869760,2,1612940,0,1,1,'A',1,0.944654,56,459946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 357, \"large_tick_hit\": 16, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.11337,186863667,383536,NULL,'2020-04-27 12:51:03',1587991863,NULL),(1940578709,16872027,2,2035767,0,1,1,'D',1,0.688159,14,316069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 130, \"great\": 269, \"large_tick_hit\": 22, \"small_tick_hit\": 296, \"small_tick_miss\": 136}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 22, \"small_tick_hit\": 432}}',0.00403,186869746,153152,NULL,'2020-04-27 16:53:46',1588006426,NULL),(1940555030,16873570,2,2036865,0,1,1,'B',1,0.93375,118,535353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 352, \"large_tick_hit\": 10, \"small_tick_hit\": 385, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.45231,186915344,748178,NULL,'2020-04-29 07:28:04',1588145284,NULL),(1942884086,16875044,2,1947217,0,1,1,'B',1,0.908602,119,501930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 492, \"large_tick_hit\": 25, \"small_tick_hit\": 497, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',1.9751,190086283,656098,NULL,'2020-08-18 05:39:22',1597729162,NULL),(1940690780,16875044,2,2036865,0,1,1,'A',1,0.97,73,577109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 366, \"large_tick_hit\": 10, \"small_tick_hit\": 400, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.44053,187139906,576548,NULL,'2020-05-07 06:11:09',1588831869,NULL),(1940765336,16875044,2,2035767,0,1,1,'A',1,0.956624,249,741868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 385, \"large_tick_hit\": 28, \"small_tick_hit\": 403, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',12.2317,187140342,1638722,NULL,'2020-05-07 06:39:53',1588833593,NULL),(1943302348,16875044,2,1995048,0,1,1,'A',1,0.973412,204,795564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 283, \"large_tick_hit\": 42, \"small_tick_hit\": 334, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',14.5429,190472998,943012,NULL,'2020-09-02 06:31:57',1599028317,NULL),(1942830005,16875044,2,1612940,0,1,1,'S',1,0.991195,225,830843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',18.4919,190086474,1778590,NULL,'2020-08-18 05:54:35',1597730075,NULL),(1943425240,16876483,2,1995048,0,1,1,'A',1,0.945347,55,491866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 271, \"large_tick_hit\": 39, \"small_tick_hit\": 330, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',2.74748,190656509,330984,NULL,'2020-09-09 19:54:06',1599681246,NULL),(1940591283,16876483,2,2035767,0,1,1,'A',1,0.955451,68,527747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 375, \"large_tick_hit\": 29, \"small_tick_hit\": 411, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 29, \"small_tick_hit\": 432}}',3.27003,186905659,552046,NULL,'2020-04-28 21:40:04',1588110004,NULL),(1943425900,16876483,2,2036865,0,1,1,'A',1,0.9625,87,573196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 364, \"large_tick_hit\": 10, \"small_tick_hit\": 396, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.60675,190664086,590868,NULL,'2020-09-10 04:13:31',1599711211,NULL),(1940542697,16876483,2,1612940,0,1,1,'A',1,0.978616,149,688038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.6448,186905729,938576,NULL,'2020-04-28 21:43:47',1588110227,NULL),(1940816566,16879250,2,1736322,1,1,1,'S',1,0.983129,161,775138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 260, \"large_tick_hit\": 25, \"small_tick_hit\": 356, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 25, \"small_tick_hit\": 364}}',6.30108,187319370,673708,NULL,'2020-05-13 12:38:43',1589373523,NULL),(1940572991,16880093,2,2036865,0,1,1,'B',1,0.9075,36,400421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 339, \"large_tick_hit\": 10, \"small_tick_hit\": 377, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.768364,186946870,256442,NULL,'2020-04-30 09:49:08',1588240148,NULL),(1940677955,16880093,2,2011064,1,1,1,'B',1,0.925539,53,491041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 448, \"large_tick_hit\": 2, \"small_tick_hit\": 967, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 2, \"small_tick_hit\": 1049}}',0.818126,187068911,363574,NULL,'2020-05-04 14:19:18',1588601958,NULL),(1940764243,16880093,2,2035767,0,1,1,'C',1,0.89449,62,419327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 353, \"large_tick_hit\": 27, \"small_tick_hit\": 383, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 27, \"small_tick_hit\": 432}}',1.01741,187063911,324814,NULL,'2020-05-04 10:28:25',1588588105,NULL),(1944112963,16880093,2,2558468,0,1,1,'B',1,0.902087,65,408673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 314, \"large_tick_hit\": 1, \"small_tick_hit\": 247, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 271}}',1.66768,191796950,252294,NULL,'2020-10-26 15:47:23',1603727243,NULL),(1940651617,16880093,2,1612940,0,1,1,'B',1,0.928302,68,474212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 362, \"large_tick_hit\": 15, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.533,187063970,395950,NULL,'2020-05-04 10:31:18',1588588278,NULL),(1940769819,16880093,2,2401867,0,1,1,'A',1,0.960208,91,604656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 200, \"small_tick_hit\": 355, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 212, \"small_tick_hit\": 366}}',3.73717,187068790,235162,NULL,'2020-05-04 14:15:03',1588601703,NULL),(1940537994,16881235,2,1612940,0,1,1,'A',1,0.953459,133,294538,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 368, \"large_tick_hit\": 17, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.61359,186893899,389598,NULL,'2020-04-28 13:19:11',1588079951,NULL),(1945017863,16883167,2,2605130,1,1,1,'A',1,0.967871,169,754242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 292, \"large_tick_hit\": 8, \"small_tick_hit\": 423, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 8, \"small_tick_hit\": 443}}',13.3829,192853753,709198,NULL,'2020-12-05 13:07:26',1607173646,NULL),(1940547261,16883580,2,2036865,0,1,1,'C',1,0.8725,30,364439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 328, \"large_tick_hit\": 10, \"small_tick_hit\": 360, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.382618,186899997,231140,NULL,'2020-04-28 17:34:24',1588095264,NULL),(1940540835,16883580,2,1612940,0,1,1,'B',1,0.914465,68,454372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 358, \"large_tick_hit\": 15, \"small_tick_hit\": 354, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.06468,186900287,355608,NULL,'2020-04-28 17:45:18',1588095918,NULL),(1940555446,16886620,2,1612940,0,1,1,'C',1,0.885535,33,355870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 333, \"large_tick_hit\": 14, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.439473,186935254,236246,NULL,'2020-04-29 22:12:06',1588198326,NULL),(1940567126,16886620,2,2036865,0,1,1,'B',1,0.93875,63,463626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 350, \"large_tick_hit\": 9, \"small_tick_hit\": 392, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.96403,186936044,374104,NULL,'2020-04-29 22:48:41',1588200521,NULL),(1940601633,16886620,2,2035767,0,1,1,'A',1,0.943728,58,484069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 368, \"large_tick_hit\": 29, \"small_tick_hit\": 408, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 29, \"small_tick_hit\": 432}}',2.1737,186936113,382052,NULL,'2020-04-29 22:52:00',1588200720,NULL),(1940630437,16886750,2,2035771,0,1,1,'D',1,0.798781,20,300281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 360, \"large_tick_hit\": 38, \"small_tick_hit\": 388, \"small_tick_miss\": 102}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 38, \"small_tick_hit\": 490}}',0.067777,186927364,201676,NULL,'2020-04-29 16:38:18',1588178298,NULL),(1940599155,16886750,2,2035767,0,1,1,'C',1,0.852286,42,361103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 374, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 20, \"small_tick_hit\": 432}}',0.250943,186927297,257128,NULL,'2020-04-29 16:35:22',1588178122,NULL),(1940552033,16886750,2,1612940,0,1,1,'B',1,0.92956,143,573682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 366, \"large_tick_hit\": 14, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',5.06777,186927516,748726,NULL,'2020-04-29 16:44:40',1588178680,NULL),(1940585422,16886903,2,1148432,0,1,1,'A',1,0.943522,135,644179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 314, \"large_tick_hit\": 36, \"small_tick_hit\": 1070, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 36, \"small_tick_hit\": 1141}}',2.5996,186961095,612708,NULL,'2020-04-30 19:27:28',1588274848,NULL),(1941746977,16886903,2,453359,0,1,1,'A',1,0.963124,336,862214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 384, \"large_tick_hit\": 14, \"small_tick_hit\": 934, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 14, \"small_tick_hit\": 980}}',6.55172,188411869,2167072,NULL,'2020-06-17 17:42:07',1592415727,NULL),(1940548291,16886948,2,848233,0,1,1,'S',1,0.986525,309,879610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 237, \"large_tick_hit\": 132, \"small_tick_hit\": 656, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 132, \"small_tick_hit\": 667}}',11.3657,186940960,889916,NULL,'2020-04-30 03:34:47',1588217687,NULL),(1940611338,16887598,2,1642776,0,1,1,'D',1,0.755208,19,131326,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 210, \"large_tick_hit\": 14, \"small_tick_hit\": 211, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 14, \"small_tick_hit\": 282}}',0.065305,186914110,103144,NULL,'2020-04-29 06:09:50',1588140590,NULL),(1940611212,16887598,2,1642776,0,1,1,'D',1,0.817708,25,46878,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 228, \"large_tick_hit\": 17, \"small_tick_hit\": 226, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 17, \"small_tick_hit\": 282}}',0.154879,186914012,103351,NULL,'2020-04-29 06:04:23',1588140263,NULL),(1940599174,16888679,2,1582620,0,1,1,'B',1,0.929518,80,498812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 641, \"large_tick_hit\": 55, \"small_tick_hit\": 847, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 55, \"small_tick_hit\": 925}}',0.651468,186913786,652106,NULL,'2020-04-29 05:48:41',1588139321,NULL),(1940623903,16888679,2,489620,0,1,1,'A',1,0.94453,57,491531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 296, \"small_tick_hit\": 317, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 336}}',3.72852,186914338,353298,NULL,'2020-04-29 06:23:38',1588141418,NULL),(1940619118,16888679,2,476366,0,1,1,'A',1,0.967577,90,745035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 185, \"large_tick_hit\": 5, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 394}}',5.01025,186914178,297034,NULL,'2020-04-29 06:13:41',1588140821,NULL),(1940612926,16888679,2,1442771,0,1,1,'S',1,0.996795,116,836340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 157, \"large_tick_hit\": 33, \"small_tick_hit\": 432, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',5.56826,186916856,249580,NULL,'2020-04-29 08:57:10',1588150630,NULL),(1940521208,16888679,2,800263,0,1,1,'S',1,0.996429,143,864786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 159, \"large_tick_hit\": 35, \"small_tick_hit\": 643, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 35, \"small_tick_hit\": 645}}',6.4668,186917015,311262,NULL,'2020-04-29 09:05:40',1588151140,NULL),(1940619612,16888679,2,476367,0,1,1,'S',1,0.996894,150,962774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 492, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 494}}',7.69648,186914153,273548,NULL,'2020-04-29 06:12:01',1588140721,NULL),(1940515021,16888679,2,1017972,1,1,1,'S',1,0.997024,147,960925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 23, \"small_tick_hit\": 523, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 23, \"small_tick_hit\": 525}}',8.33738,186917136,275854,NULL,'2020-04-29 09:14:08',1588151648,NULL),(1940619179,16888679,2,1601345,0,1,1,'S',1,0.994211,168,959212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 28, \"small_tick_hit\": 519, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 28, \"small_tick_hit\": 523}}',8.7457,186921780,341702,NULL,'2020-04-29 12:57:47',1588165067,NULL),(1940595589,16891252,2,2035767,0,1,1,'A',1,0.961313,98,563183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 376, \"large_tick_hit\": 28, \"small_tick_hit\": 416, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',4.53037,186918546,651156,NULL,'2020-04-29 10:26:18',1588155978,NULL),(1940893431,16891374,2,1831279,0,1,1,'A',1,0.957447,120,650590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 320, \"large_tick_hit\": 46, \"small_tick_hit\": 804, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 46, \"small_tick_hit\": 846}}',2.54268,187225888,346268,NULL,'2020-05-10 08:17:17',1589098637,NULL),(1940560090,16893412,2,2036865,0,1,1,'D',1,0.84875,31,354282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 332, \"large_tick_hit\": 7, \"small_tick_hit\": 340, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.347908,186923813,235060,NULL,'2020-04-29 14:19:42',1588169982,NULL),(1940600917,16893412,2,2035767,0,1,1,'B',1,0.935522,79,511694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 373, \"large_tick_hit\": 27, \"small_tick_hit\": 398, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 27, \"small_tick_hit\": 432}}',2.90657,186932997,521348,NULL,'2020-04-29 20:28:02',1588192082,NULL),(1940631240,16895473,2,2061371,1,1,1,'A',1,0.964341,134,607583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 256, \"large_tick_hit\": 80, \"small_tick_hit\": 286, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 80, \"small_tick_hit\": 294}}',6.75423,186929402,414168,NULL,'2020-04-29 17:54:28',1588182868,NULL),(1940567823,16898818,2,2036865,0,1,1,'D',1,0.74,19,277192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 285, \"large_tick_hit\": 7, \"small_tick_hit\": 300, \"small_tick_miss\": 113}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.026432,186938172,136180,NULL,'2020-04-30 00:54:49',1588208089,NULL),(1942496276,16900594,2,2035767,0,1,1,'D',1,0.800703,32,346802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 303, \"large_tick_hit\": 26, \"small_tick_hit\": 354, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',0.068943,189499111,215372,NULL,'2020-07-26 21:34:53',1595799293,NULL),(1940574039,16903308,2,2036865,0,1,1,'C',1,0.875,42,387424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 329, \"large_tick_hit\": 9, \"small_tick_hit\": 362, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.508747,186948531,273336,NULL,'2020-04-30 11:19:40',1588245580,NULL),(1940874305,16904154,2,1442771,0,1,1,'A',1,0.961538,107,705424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 153, \"large_tick_hit\": 32, \"small_tick_hit\": 415, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',3.67708,187321811,200606,NULL,'2020-05-13 14:13:44',1589379224,NULL),(1940827490,16904154,2,704866,0,1,1,'A',1,0.956204,94,624783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 189, \"large_tick_hit\": 3, \"small_tick_hit\": 332, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 3, \"small_tick_hit\": 347}}',4.21619,187287781,218912,NULL,'2020-05-12 10:55:07',1589280907,NULL),(1940836683,16904154,2,2233437,1,1,1,'A',1,0.974478,129,682482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 307, \"small_tick_hit\": 533, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 548}}',4.93717,187318067,512614,NULL,'2020-05-13 11:30:45',1589369445,NULL),(1940872714,16904154,2,510731,0,1,1,'S',1,0.985723,177,755699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 396, \"large_tick_hit\": 193, \"small_tick_hit\": 1068, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 193, \"small_tick_hit\": 1086}}',5.01861,187318333,1099108,NULL,'2020-05-13 11:45:48',1589370348,NULL),(1940809782,16904154,2,1993341,1,1,1,'A',1,0.964341,90,582105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 212, \"small_tick_hit\": 410, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 229, \"small_tick_hit\": 416}}',5.1076,187317903,284804,NULL,'2020-05-13 11:22:12',1589368932,NULL),(1940818280,16904154,2,35830,0,1,1,'X',1,1,136,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 3, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 3, \"small_tick_hit\": 60}}',6.05429,187318099,367720,NULL,'2020-05-13 11:32:59',1589369579,NULL),(1940818390,16904154,2,35832,0,1,1,'A',1,0.955975,132,703264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 206, \"large_tick_hit\": 12, \"small_tick_hit\": 86, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 12, \"small_tick_hit\": 96}}',6.46224,187287718,584372,NULL,'2020-05-12 10:51:47',1589280707,NULL),(1940887077,16904154,2,87045,0,1,1,'A',1,0.973494,84,543972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 305, \"large_tick_hit\": 2, \"small_tick_hit\": 97, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 2, \"small_tick_hit\": 99}}',6.74824,187317982,439566,NULL,'2020-05-13 11:26:19',1589369179,NULL),(1940776367,16904154,2,97603,0,1,1,'S',1,0.981693,175,736234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 201, \"large_tick_hit\": 78, \"small_tick_hit\": 150, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 78, \"small_tick_hit\": 152}}',7.67135,187294252,529940,NULL,'2020-05-12 15:19:14',1589296754,NULL),(1940889736,16904154,2,90510,0,1,1,'X',1,1,150,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 101}}',8.47142,187287931,462746,NULL,'2020-05-12 11:01:52',1589281312,NULL),(1940809830,16904154,2,1993342,1,1,1,'A',1,0.979167,152,940443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 153, \"large_tick_hit\": 1, \"small_tick_hit\": 363, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 1, \"small_tick_hit\": 373}}',8.53759,187294658,321334,NULL,'2020-05-12 15:32:30',1589297550,NULL),(1940776020,16904154,2,97467,0,1,1,'S',1,0.988669,154,963434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 34, \"small_tick_hit\": 195, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 34, \"small_tick_hit\": 199}}',10.3465,187303874,309906,NULL,'2020-05-12 21:23:24',1589318604,NULL),(1940831011,16904154,2,161409,0,1,1,'S',1,0.99823,210,959827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 51, \"small_tick_hit\": 354, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 51, \"small_tick_hit\": 355}}',11.7314,187288066,421632,NULL,'2020-05-12 11:08:02',1589281682,NULL),(1947292135,16908576,2,2845510,0,1,1,'B',1,0.933599,54,460963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 335, \"large_tick_hit\": 22, \"small_tick_hit\": 346, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 22, \"small_tick_hit\": 371}}',2.08012,195891009,381692,NULL,'2021-03-13 17:46:04',1615657564,NULL),(1940764812,16908576,2,2035767,0,1,1,'A',1,0.9449,60,480843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 367, \"large_tick_hit\": 29, \"small_tick_hit\": 410, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 29, \"small_tick_hit\": 432}}',2.1813,187081880,424628,NULL,'2020-05-05 00:28:48',1588638528,NULL),(1947188928,16908576,2,515582,0,1,1,'A',1,0.94898,20,346122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 63, \"small_tick_hit\": 123, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 70, \"small_tick_hit\": 126}}',4.30854,195861237,33054,NULL,'2021-03-12 21:14:15',1615583655,NULL),(1947280831,16908576,2,397536,0,1,1,'S',1,0.989394,195,755076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 419, \"large_tick_hit\": 172, \"small_tick_hit\": 715, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 172, \"small_tick_hit\": 723}}',4.5178,195891167,1080358,NULL,'2021-03-13 17:50:30',1615657830,NULL),(1947263602,16908576,2,1072455,0,1,1,'B',1,0.926087,41,556742,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 70, \"large_tick_hit\": 20, \"small_tick_hit\": 123, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 20, \"small_tick_hit\": 134}}',5.51681,195891357,61786,NULL,'2021-03-13 17:54:49',1615658089,NULL),(1940700620,16908576,2,2036865,0,1,1,'A',1,0.97375,108,638027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 369, \"large_tick_hit\": 10, \"small_tick_hit\": 400, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.79855,187154703,777880,NULL,'2020-05-07 18:24:41',1588875881,NULL),(1940665949,16908576,2,1612940,0,1,1,'S',1,0.983648,89,636034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 377, \"large_tick_hit\": 16, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',7.03267,187103338,605502,NULL,'2020-05-05 20:25:01',1588710301,NULL),(1947263590,16908576,2,1072455,0,1,1,'S',1,0.991304,74,816906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 72, \"large_tick_hit\": 23, \"small_tick_hit\": 133, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 23, \"small_tick_hit\": 134}}',9.20197,195891308,114606,NULL,'2021-03-13 17:53:38',1615658018,NULL),(1947412517,16908576,2,2032726,0,1,1,'A',1,0.971429,155,949029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 253, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',18.247,196083795,473146,NULL,'2021-03-19 18:30:22',1616178622,NULL),(1940516232,16910369,2,2035771,0,1,1,'C',1,0.893293,48,387869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 395, \"large_tick_hit\": 43, \"small_tick_hit\": 441, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 43, \"small_tick_hit\": 490}}',0.854078,186968060,290658,NULL,'2020-05-01 00:59:26',1588294766,NULL),(1940569350,16910369,2,1612940,0,1,1,'B',1,0.937107,137,571022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 363, \"large_tick_hit\": 16, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.96605,186967993,934480,NULL,'2020-05-01 00:56:16',1588294576,NULL),(1940683430,16910369,2,1918232,1,1,1,'A',1,0.979199,233,659381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 602, \"large_tick_hit\": 73, \"small_tick_hit\": 596, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 73, \"small_tick_hit\": 607}}',9.16738,187029606,2291064,NULL,'2020-05-03 04:15:51',1588479351,NULL),(1941932648,16917262,2,1329034,0,1,1,'C',1,0.86194,56,411849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 211, \"large_tick_hit\": 11, \"small_tick_hit\": 240, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 11, \"small_tick_hit\": 284}}',1.48915,188762287,166960,NULL,'2020-06-29 21:25:47',1593465947,NULL),(1942010805,16917262,2,2035767,0,1,1,'B',1,0.932005,94,504994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 369, \"large_tick_hit\": 26, \"small_tick_hit\": 400, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',2.8096,188762396,535396,NULL,'2020-06-29 21:31:20',1593466280,NULL),(1942830564,16917262,2,2036865,0,1,1,'A',1,0.94625,84,508802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 355, \"large_tick_hit\": 10, \"small_tick_hit\": 392, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.10082,190012762,448536,NULL,'2020-08-15 09:55:41',1597485341,NULL),(1942043408,16917262,2,1612940,0,1,1,'A',1,0.96478,148,624987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 371, \"large_tick_hit\": 17, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.1548,188787100,798678,NULL,'2020-06-30 19:55:37',1593546937,NULL),(1940565524,16917957,2,1896732,1,1,1,'C',1,0.877323,41,349736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 388, \"large_tick_hit\": 5, \"small_tick_hit\": 315, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 5, \"small_tick_hit\": 353}}',0.535452,186988816,254290,NULL,'2020-05-01 18:27:35',1588357655,NULL),(1940760197,16917957,2,1035280,0,1,1,'A',1,0.973616,229,562412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1344, \"large_tick_hit\": 1, \"small_tick_hit\": 537, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1383, \"large_tick_hit\": 1, \"small_tick_hit\": 549}}',2.90976,187110820,3218206,NULL,'2020-05-06 03:28:34',1588735714,NULL),(1940760694,16917957,2,1035900,0,1,1,'A',1,0.941748,51,451800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 387, \"large_tick_hit\": 4, \"small_tick_hit\": 288, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 4, \"small_tick_hit\": 307}}',3.04051,187024925,357496,NULL,'2020-05-02 23:17:31',1588461451,NULL),(1940560859,16917957,2,35802,0,1,1,'A',1,0.969808,119,571139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 591, \"large_tick_hit\": 77, \"small_tick_hit\": 392, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 77, \"small_tick_hit\": 406}}',3.69581,186989578,1250232,NULL,'2020-05-01 18:58:35',1588359515,NULL),(1940566903,16917957,2,2238066,0,1,1,'S',1,0.984012,123,783811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 241, \"small_tick_hit\": 436, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 445}}',5.95128,186989289,540892,NULL,'2020-05-01 18:47:29',1588358849,NULL),(1940735468,16917957,2,2336858,0,1,1,'S',1,0.998415,193,961676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 18, \"small_tick_hit\": 437, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 18, \"small_tick_hit\": 438}}',6.76992,187054682,471614,NULL,'2020-05-04 00:42:45',1588552965,NULL),(1940548737,16917957,2,29801,0,1,1,'X',1,1,122,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 15, \"small_tick_hit\": 68}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 15, \"small_tick_hit\": 68}}',7.34084,187001254,292200,NULL,'2020-05-02 05:07:14',1588396034,NULL),(1940585237,16917957,2,47243,0,1,1,'S',1,0.992352,185,968384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"small_tick_hit\": 334, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 338}}',7.75811,186989460,527804,NULL,'2020-05-01 18:53:54',1588359234,NULL),(1940535151,16917957,2,23357,0,1,1,'A',1,0.976608,104,613499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 208, \"large_tick_hit\": 50, \"small_tick_hit\": 76, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 50, \"small_tick_hit\": 78}}',8.16511,186997832,413400,NULL,'2020-05-02 01:57:45',1588384665,NULL),(1940700503,16917957,2,923724,0,1,1,'A',1,0.963077,100,573049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 365, \"large_tick_hit\": 1, \"small_tick_hit\": 260, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 272}}',8.37341,187024880,595908,NULL,'2020-05-02 23:15:05',1588461305,NULL),(1940700525,16917957,2,2022410,0,1,1,'S',1,0.991813,145,802117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 314, \"small_tick_hit\": 534, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 539}}',9.31497,187054711,949140,NULL,'2020-05-04 00:44:36',1588553076,NULL),(1940598472,16917957,2,1813433,0,1,1,'S',1,0.99002,151,793626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 247, \"large_tick_hit\": 5, \"small_tick_hit\": 244, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 5, \"small_tick_hit\": 247}}',10.8906,186988909,837936,NULL,'2020-05-01 18:31:46',1588357906,NULL),(1940598103,16917957,2,1417261,0,1,1,'S',1,0.983895,241,720629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 676, \"large_tick_hit\": 24, \"small_tick_hit\": 644, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 24, \"small_tick_hit\": 657}}',11.0449,186996438,2399008,NULL,'2020-05-02 00:39:12',1588379952,NULL),(1940697074,16917957,2,38627,0,1,1,'A',1,0.966929,92,645199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 260, \"large_tick_hit\": 1, \"small_tick_hit\": 353, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 1, \"small_tick_hit\": 368}}',12.3531,187024770,499834,NULL,'2020-05-02 23:08:52',1588460932,NULL),(1940601492,16917957,2,1813603,0,1,1,'S',1,0.991853,218,956646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 269, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 273}}',13.3774,186988858,804278,NULL,'2020-05-01 18:29:31',1588357771,NULL),(1940681841,16917957,2,30046,0,1,1,'S',1,0.994065,229,959250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 49, \"small_tick_hit\": 106, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 49, \"small_tick_hit\": 108}}',15.1618,187054638,1081552,NULL,'2020-05-04 00:39:40',1588552780,NULL),(1940745709,16917957,2,1006068,1,1,1,'S',1,0.994489,701,931540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 751, \"large_tick_hit\": 13, \"small_tick_hit\": 860, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 13, \"small_tick_hit\": 868}}',15.8536,187025299,8962348,NULL,'2020-05-02 23:40:22',1588462822,NULL),(1940785178,16917957,2,2036865,0,1,1,'S',1,0.99,260,809171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 373, \"large_tick_hit\": 10, \"small_tick_hit\": 409, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',16.9864,187246059,1842782,NULL,'2020-05-10 22:09:46',1589148586,NULL),(1940620870,16919724,2,2035767,0,1,1,'C',1,0.862837,58,388546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 345, \"large_tick_hit\": 22, \"small_tick_hit\": 369, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 22, \"small_tick_hit\": 432}}',0.532478,186993871,298450,NULL,'2020-05-01 22:18:57',1588371537,NULL),(1940517317,16920512,2,2035771,0,1,1,'D',1,0.779472,20,298694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 357, \"large_tick_hit\": 38, \"small_tick_hit\": 372, \"small_tick_miss\": 118}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 38, \"small_tick_hit\": 490}}',0.054069,186995918,210372,NULL,'2020-05-02 00:09:16',1588378156,NULL),(1940597038,16920512,2,2036865,0,1,1,'B',1,0.9375,62,482823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 355, \"large_tick_hit\": 9, \"small_tick_hit\": 386, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.24155,186995710,433464,NULL,'2020-05-01 23:56:51',1588377411,NULL),(1940672265,16920512,2,1612940,0,1,1,'A',1,0.977359,105,655268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 378, \"large_tick_hit\": 16, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',7.98852,187118238,826830,NULL,'2020-05-06 11:29:59',1588764599,NULL),(1955072290,16920512,2,2621317,1,1,1,'A',1,0.972509,127,669382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 327, \"large_tick_hit\": 4, \"small_tick_hit\": 235, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 4, \"small_tick_hit\": 245}}',9.64076,206055580,733814,NULL,'2022-03-26 12:03:42',1648296222,NULL),(1940873847,16920512,2,2035767,0,1,1,'A',1,0.978898,179,734889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 389, \"large_tick_hit\": 27, \"small_tick_hit\": 419, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 27, \"small_tick_hit\": 432}}',11.6808,187281516,1365878,NULL,'2020-05-12 04:32:18',1589257938,NULL),(1940662432,16923918,2,1612940,0,1,1,'B',1,0.925786,52,434203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 351, \"large_tick_hit\": 16, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.4848,187093166,322270,NULL,'2020-05-05 12:52:21',1588683141,NULL),(1940666511,16923918,2,2036865,0,1,1,'B',1,0.93,75,497664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 356, \"large_tick_hit\": 9, \"small_tick_hit\": 379, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.5747,187092867,405522,NULL,'2020-05-05 12:39:07',1588682347,NULL),(1940659147,16923918,2,1995048,0,1,1,'B',1,0.937962,58,487124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 272, \"large_tick_hit\": 37, \"small_tick_hit\": 326, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',2.66332,187092953,351484,NULL,'2020-05-05 12:42:21',1588682541,NULL),(1941893563,16926383,2,2233556,1,1,1,'A',1,0.972952,135,678713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 336, \"large_tick_hit\": 29, \"small_tick_hit\": 894, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 29, \"small_tick_hit\": 920}}',4.11079,188613217,672096,NULL,'2020-06-24 12:53:24',1593003204,NULL),(1941876055,16926383,2,1135395,0,1,1,'S',1,0.990536,100,828613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 146, \"small_tick_hit\": 482, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 487}}',5.68332,188610344,217404,NULL,'2020-06-24 10:45:45',1592995545,NULL),(1941841266,16926383,2,142292,0,1,1,'A',1,0.975342,108,778795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 139, \"large_tick_hit\": 46, \"small_tick_hit\": 527, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 46, \"small_tick_hit\": 543}}',6.64476,188613121,228354,NULL,'2020-06-24 12:48:59',1593002939,NULL),(1941834413,16926383,2,1385942,0,1,1,'A',1,0.951316,165,943563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 7, \"small_tick_hit\": 558, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 7, \"small_tick_hit\": 595}}',7.62926,188591562,377268,NULL,'2020-06-23 17:31:44',1592933504,NULL),(1941861167,16926383,2,2196546,0,1,1,'A',1,0.979557,168,754808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 274, \"large_tick_hit\": 12, \"small_tick_hit\": 289, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 12, \"small_tick_hit\": 297}}',10.2398,188638748,715734,NULL,'2020-06-25 10:12:51',1593079971,NULL),(1940605690,16927784,2,1951847,0,1,1,'S',1,0.981557,167,750053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 262, \"large_tick_hit\": 97, \"small_tick_hit\": 1078, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 97, \"small_tick_hit\": 1099}}',3.48898,187016776,426056,NULL,'2020-05-02 17:33:55',1588440835,NULL),(1948026332,16928224,2,2036865,0,1,1,'D',1,0.7175,13,271249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 280, \"large_tick_hit\": 6, \"small_tick_hit\": 288, \"small_tick_miss\": 125}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.013714,196825435,141048,NULL,'2021-04-10 18:08:41',1618078121,NULL),(1951401214,16928224,2,1442771,0,1,1,'C',1,0.854167,29,381954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 141, \"large_tick_hit\": 29, \"small_tick_hit\": 363, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 29, \"small_tick_hit\": 433}}',0.427227,201201235,77074,NULL,'2021-08-28 21:50:58',1630187458,NULL),(1951410077,16928224,2,1831279,0,1,1,'B',1,0.935352,94,594413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 317, \"large_tick_hit\": 45, \"small_tick_hit\": 781, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 45, \"small_tick_hit\": 846}}',1.62842,201410398,319638,NULL,'2021-09-05 21:14:24',1630876464,NULL),(1951464738,16928224,2,2104518,0,1,1,'A',1,0.945483,60,545535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 191, \"large_tick_hit\": 17, \"small_tick_hit\": 399, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 17, \"small_tick_hit\": 424}}',2.10883,201410505,167486,NULL,'2021-09-05 21:21:02',1630876862,NULL),(1940763847,16929622,2,2035767,0,1,1,'D',1,0.474795,10,50015,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 222, \"great\": 184, \"large_tick_hit\": 15, \"small_tick_hit\": 206, \"small_tick_miss\": 226}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 15, \"small_tick_hit\": 432}}',0.000022,187048881,95408,NULL,'2020-05-03 19:44:52',1588535092,NULL),(1946467022,16930349,2,2032726,0,1,1,'C',1,0.866667,41,416773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 139, \"small_tick_hit\": 225, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.06503,194902938,95682,NULL,'2021-02-11 15:45:07',1613058307,NULL),(1940969099,16932616,2,2060307,0,1,1,'B',1,0.925072,46,480588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 106, \"large_tick_hit\": 24, \"small_tick_hit\": 191, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 24, \"small_tick_hit\": 207}}',2.3983,187393112,65846,NULL,'2020-05-16 00:01:20',1589587280,NULL),(1940706960,16933403,2,931497,0,1,1,'A',1,0.952297,67,629188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 125, \"large_tick_hit\": 1, \"small_tick_hit\": 413, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 1, \"small_tick_hit\": 434}}',2.10576,187062631,128794,NULL,'2020-05-04 09:14:08',1588583648,NULL),(1946214942,16935560,2,2757120,0,1,1,'D',1,0.793651,8,207238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 48, \"small_tick_hit\": 102, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 59, \"small_tick_hit\": 130}}',1.22983,194494622,42176,NULL,'2021-01-30 17:16:53',1612027013,NULL),(1941489682,16935560,2,2275683,0,1,1,'C',1,0.884422,11,229224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 56, \"large_tick_hit\": 3, \"small_tick_hit\": 117, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 3, \"small_tick_hit\": 129}}',1.67007,188150500,45634,NULL,'2020-06-08 19:32:27',1591644747,NULL),(1944979684,16935560,2,97810,0,1,1,'B',1,0.927939,48,478413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 297, \"large_tick_hit\": 10, \"small_tick_hit\": 427, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 10, \"small_tick_hit\": 465}}',2.67206,192689569,285506,NULL,'2020-11-29 12:20:32',1606652432,NULL),(1941072685,16935560,2,2036865,0,1,1,'A',1,0.975,75,577466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 365, \"large_tick_hit\": 10, \"small_tick_hit\": 405, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.5277,187615825,581498,NULL,'2020-05-22 14:56:14',1590159374,NULL),(1940761714,16935560,2,1612940,0,1,1,'A',1,0.971069,97,616838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.80856,187037306,664768,NULL,'2020-05-03 11:54:57',1588506897,NULL),(1952619799,16935560,2,1675831,0,1,1,'A',1,0.967359,78,650987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 150, \"large_tick_hit\": 1, \"small_tick_hit\": 175, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 1, \"small_tick_hit\": 182}}',7.17623,202951885,306434,NULL,'2021-11-05 22:28:30',1636151310,NULL),(1942316582,16935560,2,1119817,0,1,1,'S',1,0.982602,150,744929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 532, \"small_tick_hit\": 767, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 537, \"small_tick_hit\": 785}}',8.34754,189354066,1555442,NULL,'2020-07-21 13:27:53',1595338073,NULL),(1960022005,16935560,2,2839506,1,1,1,'S',1,0.982872,148,693365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 456, \"large_tick_hit\": 11, \"small_tick_hit\": 279, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 11, \"small_tick_hit\": 286}}',9.39318,212594517,1463470,NULL,'2023-05-11 20:33:59',1683837239,NULL),(1941079709,16935560,2,1995048,0,1,1,'S',1,0.985229,133,755976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 283, \"large_tick_hit\": 42, \"small_tick_hit\": 342, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',11.037,187584367,739940,NULL,'2020-05-21 16:03:25',1590077005,NULL),(1941757846,16935560,2,1220323,0,1,1,'S',1,0.995495,66,931486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 57, \"large_tick_hit\": 11, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',13.1213,188475594,122074,NULL,'2020-06-19 20:10:58',1592597458,NULL),(1940650865,16936456,2,2036865,0,1,1,'C',1,0.89125,58,405311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 328, \"large_tick_hit\": 9, \"small_tick_hit\": 376, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.706919,187063611,289840,NULL,'2020-05-04 10:10:44',1588587044,NULL),(1941421991,16936456,2,1612940,0,1,1,'B',1,0.932076,54,443719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 355, \"large_tick_hit\": 16, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.79417,188046310,333224,NULL,'2020-06-05 11:52:59',1591357979,NULL),(1940763561,16938268,2,2035767,0,1,1,'D',1,0.811254,28,337838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 322, \"large_tick_hit\": 23, \"small_tick_hit\": 347, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 23, \"small_tick_hit\": 432}}',0.108398,187045591,211306,NULL,'2020-05-03 17:29:04',1588526944,NULL),(1942014697,16940631,2,2036865,0,1,1,'D',1,0.75125,21,312474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 295, \"large_tick_hit\": 4, \"small_tick_hit\": 302, \"small_tick_miss\": 111}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 4, \"small_tick_hit\": 413}}',0.038508,188736357,165420,NULL,'2020-06-28 22:04:10',1593381850,NULL),(1940726408,16941344,2,2037692,0,1,1,'D',1,0.532847,12,179636,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 374, \"great\": 410, \"large_tick_hit\": 8, \"small_tick_hit\": 93, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 784, \"large_tick_hit\": 8, \"small_tick_hit\": 167}}',0.000001,187055016,159250,NULL,'2020-05-04 01:03:36',1588554216,NULL),(1947332039,16941363,2,2036865,0,1,1,'C',1,0.885,79,456881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 343, \"large_tick_hit\": 10, \"small_tick_hit\": 355, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.41766,195973971,454662,NULL,'2021-03-16 06:32:08',1615876328,NULL),(1940649281,16942253,2,1612940,0,1,1,'D',1,0.81761,29,316199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 309, \"large_tick_hit\": 15, \"small_tick_hit\": 326, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.126813,187057217,171236,NULL,'2020-05-04 03:20:39',1588562439,NULL),(1940764075,16942253,2,2035767,0,1,1,'B',1,0.903869,61,442462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 357, \"large_tick_hit\": 28, \"small_tick_hit\": 386, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',1.23852,187057647,379460,NULL,'2020-05-04 03:48:46',1588564126,NULL),(1940764481,16946816,2,2035767,0,1,1,'D',1,0.730363,16,305936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 118, \"great\": 283, \"large_tick_hit\": 20, \"small_tick_hit\": 320, \"small_tick_miss\": 112}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 20, \"small_tick_hit\": 432}}',0.010817,187068958,161796,NULL,'2020-05-04 14:21:30',1588602090,NULL),(1940653614,16946816,2,2036865,0,1,1,'D',1,0.83875,25,347401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 308, \"large_tick_hit\": 7, \"small_tick_hit\": 356, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.132111,187068768,178844,NULL,'2020-05-04 14:14:13',1588601653,NULL),(1941457631,16948405,2,2240569,0,1,1,'C',1,0.890647,22,332814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 295, \"large_tick_hit\": 8, \"small_tick_hit\": 316, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 8, \"small_tick_hit\": 345}}',0.769542,188103394,163832,NULL,'2020-06-07 06:57:49',1591513069,NULL),(1942002733,16948405,2,2202585,0,1,1,'D',1,0.722986,28,293053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 145, \"large_tick_hit\": 1, \"small_tick_hit\": 222, \"small_tick_miss\": 109}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 1, \"small_tick_hit\": 331}}',0.945955,188800473,96748,NULL,'2020-07-01 09:24:13',1593595453,NULL),(1940656068,16948405,2,2036865,0,1,1,'A',1,0.94125,43,457274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 355, \"large_tick_hit\": 8, \"small_tick_hit\": 390, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',1.6585,187073477,311560,NULL,'2020-05-04 17:19:50',1588612790,NULL),(1940889300,16948405,2,1822224,1,1,1,'A',1,0.963869,104,710554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 156, \"large_tick_hit\": 18, \"small_tick_hit\": 653, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 18, \"small_tick_hit\": 678}}',2.79214,187288152,219986,NULL,'2020-05-12 11:11:58',1589281918,NULL),(1941656485,16948405,2,2201996,0,1,1,'C',1,0.892473,35,418593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 148, \"small_tick_hit\": 267, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 303}}',3.96556,188260045,106546,NULL,'2020-06-12 14:55:47',1591973747,NULL),(1940673746,16950187,2,1754360,1,1,1,'D',1,0.409769,12,28550,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 822, \"great\": 520, \"small_tick_hit\": 277, \"small_tick_miss\": 326}, \"maximum_statistics\": {\"great\": 1342, \"small_tick_hit\": 603}}',0,187123194,180822,NULL,'2020-05-06 14:48:08',1588776488,NULL),(1940658264,16950757,2,2036865,0,1,1,'B',1,0.9175,50,452422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 352, \"large_tick_hit\": 10, \"small_tick_hit\": 372, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.57705,187079385,353888,NULL,'2020-05-04 21:50:12',1588629012,NULL),(1940731722,16954654,2,1972767,0,1,1,'A',1,0.941036,95,518015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 502, \"large_tick_hit\": 41, \"small_tick_hit\": 638, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 41, \"small_tick_hit\": 680}}',2.14447,187091775,688612,NULL,'2020-05-05 11:44:47',1588679087,NULL),(1940775548,16957285,2,1972767,0,1,1,'B',1,0.913944,81,470217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 483, \"large_tick_hit\": 48, \"small_tick_hit\": 616, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',1.11536,187260030,443688,NULL,'2020-05-11 11:37:16',1589197036,NULL),(1944992165,16957285,2,2036865,0,1,1,'B',1,0.93375,112,540128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 358, \"large_tick_hit\": 7, \"small_tick_hit\": 382, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',3.62797,192739893,659176,NULL,'2020-12-01 12:57:28',1606827448,NULL),(1940667316,16957295,2,2036865,0,1,1,'D',1,0.79625,40,329223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 306, \"large_tick_hit\": 9, \"small_tick_hit\": 322, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.144553,187094669,203684,NULL,'2020-05-05 13:58:20',1588687100,NULL),(1940840794,16959683,2,2235766,0,1,1,'B',1,0.913242,31,406138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 259, \"large_tick_hit\": 18, \"small_tick_hit\": 323, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 18, \"small_tick_hit\": 353}}',1.29137,187205477,186266,NULL,'2020-05-09 15:04:10',1589036650,NULL),(1940666738,16961072,2,1612940,0,1,1,'A',1,0.968553,101,621758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.93264,187105648,704396,NULL,'2020-05-05 22:21:55',1588717315,NULL),(1940673821,16962175,2,2036865,0,1,1,'C',1,0.88,47,392657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 331, \"large_tick_hit\": 10, \"small_tick_hit\": 363, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.629326,187106963,255870,NULL,'2020-05-05 23:42:20',1588722140,NULL),(1940675359,16963517,2,2036865,0,1,1,'A',1,0.94375,76,510189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 358, \"large_tick_hit\": 9, \"small_tick_hit\": 388, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.99807,187110559,564564,NULL,'2020-05-06 03:10:55',1588734655,NULL),(1946619038,16963726,2,785908,1,1,1,'B',1,0.936102,61,539735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 139, \"large_tick_hit\": 8, \"small_tick_hit\": 146, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 8, \"small_tick_hit\": 159}}',NULL,194997208,165880,NULL,'2021-02-14 07:30:07',1613287807,NULL),(1940723802,16963726,2,955613,0,1,1,'B',1,0.908251,48,468159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 404, \"small_tick_hit\": 1071, \"small_tick_miss\": 112}, \"maximum_statistics\": {\"great\": 441, \"small_tick_hit\": 1183}}',0.447904,187140248,239630,NULL,'2020-05-07 06:32:52',1588833172,NULL),(1940666047,16963726,2,1741641,1,1,1,'C',1,0.893513,51,412755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 329, \"large_tick_hit\": 3, \"small_tick_hit\": 398, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 3, \"small_tick_hit\": 449}}',0.65127,187139573,268460,NULL,'2020-05-07 05:48:02',1588830482,NULL),(1943863957,16963726,2,119311,0,1,1,'B',1,0.91745,95,463922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 644, \"large_tick_hit\": 72, \"small_tick_hit\": 651, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 72, \"small_tick_hit\": 719}}',0.667622,191364896,772714,NULL,'2020-10-08 21:22:15',1602192135,NULL),(1943819912,16963726,2,1414941,1,1,1,'A',1,0.950431,94,472216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 1144, \"large_tick_hit\": 12, \"small_tick_hit\": 608, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 1200, \"large_tick_hit\": 12, \"small_tick_hit\": 644}}',0.696129,191256559,1735136,NULL,'2020-10-04 01:26:37',1601774797,NULL),(1940682636,16963726,2,334115,0,1,1,'B',1,0.938356,56,497101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 419, \"large_tick_hit\": 95, \"small_tick_hit\": 719, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 95, \"small_tick_hit\": 768}}',0.727484,187140395,316758,NULL,'2020-05-07 06:44:20',1588833860,NULL),(1940709801,16963726,2,1421864,0,1,1,'B',1,0.926887,58,493740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 366, \"large_tick_hit\": 115, \"small_tick_hit\": 698, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 115, \"small_tick_hit\": 760}}',0.743257,187140305,262896,NULL,'2020-05-07 06:37:30',1588833450,NULL),(1940740242,16963726,2,1659906,0,1,1,'B',1,0.937322,84,504486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 598, \"small_tick_hit\": 718, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 631, \"small_tick_hit\": 773}}',0.863474,187140163,608736,NULL,'2020-05-07 06:27:33',1588832853,NULL),(1942055437,16963726,2,1323128,0,1,1,'C',1,0.891705,40,407727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 344, \"large_tick_hit\": 15, \"small_tick_hit\": 415, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 15, \"small_tick_hit\": 470}}',0.870513,189071204,249730,NULL,'2020-07-11 04:04:49',1594440289,NULL),(1940650651,16963726,2,270415,0,1,1,'B',1,0.921611,100,508377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 519, \"large_tick_hit\": 107, \"small_tick_hit\": 1067, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 107, \"small_tick_hit\": 1167}}',0.892074,187140573,646330,NULL,'2020-05-07 06:57:14',1588834634,NULL),(1940735413,16963726,2,1444812,0,1,1,'B',1,0.92524,76,560513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 288, \"large_tick_hit\": 56, \"small_tick_hit\": 1104, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 56, \"small_tick_hit\": 1203}}',0.949097,187128026,256412,NULL,'2020-05-06 18:28:13',1588789693,NULL),(1943807462,16963726,2,848511,0,1,1,'B',1,0.930939,88,462754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 513, \"large_tick_hit\": 27, \"small_tick_hit\": 471, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 27, \"small_tick_hit\": 502}}',1.29192,191256409,587822,NULL,'2020-10-04 01:17:48',1601774268,NULL),(1940716120,16963726,2,164389,0,1,1,'B',1,0.937608,88,610457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 278, \"large_tick_hit\": 82, \"small_tick_hit\": 1263, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 82, \"small_tick_hit\": 1358}}',1.33769,187138742,379022,NULL,'2020-05-07 04:46:47',1588826807,NULL),(1945752859,16963726,2,1018659,1,1,1,'A',1,0.943343,78,450980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 704, \"large_tick_hit\": 4, \"small_tick_hit\": 291, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 4, \"small_tick_hit\": 312}}',1.39936,193717309,975374,NULL,'2021-01-04 21:53:40',1609797220,NULL),(1943718382,16963726,2,667688,0,1,1,'A',1,0.944912,91,504343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 773, \"large_tick_hit\": 11, \"small_tick_hit\": 674, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 11, \"small_tick_hit\": 721}}',1.40968,191256857,1104164,NULL,'2020-10-04 01:44:41',1601775881,NULL),(1942699974,16963726,2,10819,0,1,1,'B',1,0.906489,56,368956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 325, \"large_tick_hit\": 72, \"small_tick_hit\": 78, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 72, \"small_tick_hit\": 94}}',1.50203,189899338,352448,NULL,'2020-08-11 01:15:06',1597108506,NULL),(1940697521,16963726,2,367011,0,1,1,'A',1,0.941722,96,508504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 291, \"large_tick_hit\": 145, \"small_tick_hit\": 275, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 145, \"small_tick_hit\": 294}}',1.50842,187140448,254442,NULL,'2020-05-07 06:48:33',1588834113,NULL),(1942164143,16963726,2,82572,0,1,1,'A',1,0.943878,92,506450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 379, \"large_tick_hit\": 197, \"small_tick_hit\": 349, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 197, \"small_tick_hit\": 374}}',1.5181,189070565,496254,NULL,'2020-07-11 03:24:59',1594437899,NULL),(1940745430,16963726,2,214300,0,1,1,'B',1,0.936047,126,649957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 286, \"large_tick_hit\": 18, \"small_tick_hit\": 823, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 18, \"small_tick_hit\": 889}}',1.85979,187139800,357514,NULL,'2020-05-07 06:02:07',1588831327,NULL),(1942126959,16963726,2,54101,0,1,1,'B',1,0.939638,68,542073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 319, \"large_tick_hit\": 88, \"small_tick_hit\": 527, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 88, \"small_tick_hit\": 570}}',1.93234,189070619,418802,NULL,'2020-07-11 03:28:29',1594438109,NULL),(1943726306,16963726,2,334081,0,1,1,'A',1,0.941416,94,500539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 538, \"large_tick_hit\": 19, \"small_tick_hit\": 600, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 19, \"small_tick_hit\": 638}}',1.94473,191256314,592416,NULL,'2020-10-04 01:12:39',1601773959,NULL),(1940654420,16963726,2,1063265,0,1,1,'A',1,0.952552,163,581425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 642, \"large_tick_hit\": 22, \"small_tick_hit\": 661, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 22, \"small_tick_hit\": 703}}',2.07172,187140064,965838,NULL,'2020-05-07 06:21:42',1588832502,NULL),(1940656504,16963726,2,832801,0,1,1,'A',1,0.952594,127,610367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 362, \"large_tick_hit\": 63, \"small_tick_hit\": 640, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 63, \"small_tick_hit\": 678}}',2.17397,187139527,430048,NULL,'2020-05-07 05:44:27',1588830267,NULL),(1942864752,16963726,2,1220325,0,1,1,'D',1,0.831418,23,338529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 65, \"large_tick_hit\": 3, \"small_tick_hit\": 149, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',2.35526,190004834,36058,NULL,'2020-08-15 01:42:00',1597455720,NULL),(1945807004,16963726,2,195834,0,1,1,'A',1,0.955981,117,524278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 566, \"large_tick_hit\": 4, \"small_tick_hit\": 429, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 4, \"small_tick_hit\": 447}}',2.51807,194012366,956430,NULL,'2021-01-15 14:46:45',1610722005,NULL),(1942720470,16963726,2,136156,0,1,1,'A',1,0.97389,90,679070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 362, \"small_tick_hit\": 757, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 368, \"small_tick_hit\": 781}}',2.57459,189899389,586062,NULL,'2020-08-11 01:18:48',1597108728,NULL),(1942069415,16963726,2,1539929,0,1,1,'A',1,0.962322,124,580177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 404, \"large_tick_hit\": 30, \"small_tick_hit\": 511, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 30, \"small_tick_hit\": 529}}',2.87921,189070915,671978,NULL,'2020-07-11 03:48:03',1594439283,NULL),(1940761239,16963726,2,1489830,1,1,1,'A',1,0.960068,214,768960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 412, \"large_tick_hit\": 34, \"small_tick_hit\": 1261, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 34, \"small_tick_hit\": 1327}}',3.4036,187139982,819242,NULL,'2020-05-07 06:16:15',1588832175,NULL),(1942178264,16963726,2,553728,0,1,1,'A',1,0.961995,173,612955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 665, \"large_tick_hit\": 68, \"small_tick_hit\": 887, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 68, \"small_tick_hit\": 929}}',3.40813,189071105,1355362,NULL,'2020-07-11 03:59:01',1594439941,NULL),(1940754066,16963726,2,520019,0,1,1,'A',1,0.964353,191,683177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 438, \"large_tick_hit\": 22, \"small_tick_hit\": 1082, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 22, \"small_tick_hit\": 1126}}',3.51406,187140639,1021848,NULL,'2020-05-07 07:02:23',1588834943,NULL),(1946746737,16963726,2,77387,0,1,1,'A',1,0.943414,107,557432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 527, \"large_tick_hit\": 2, \"small_tick_hit\": 488, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 2, \"small_tick_hit\": 530}}',3.51547,195095600,1008020,NULL,'2021-02-17 08:10:41',1613549441,NULL),(1940651715,16963726,2,827301,0,1,1,'A',1,0.950668,165,625545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 430, \"large_tick_hit\": 10, \"small_tick_hit\": 485, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 10, \"small_tick_hit\": 518}}',3.62204,187153459,1019462,NULL,'2020-05-07 17:26:00',1588872360,NULL),(1946592613,16963726,2,1345237,1,1,1,'B',1,0.934256,40,377430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 210, \"small_tick_hit\": 60, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 224, \"small_tick_hit\": 65}}',3.67186,194997161,178160,NULL,'2021-02-14 07:27:23',1613287643,NULL),(1945946878,16963726,2,220394,0,1,1,'A',1,0.946299,70,493992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 323, \"small_tick_hit\": 329, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 344, \"small_tick_hit\": 345}}',3.73491,194054805,394738,NULL,'2021-01-16 23:40:40',1610840440,NULL),(1942106561,16963726,2,41940,0,1,1,'A',1,0.974782,191,697600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 410, \"large_tick_hit\": 96, \"small_tick_hit\": 499, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 96, \"small_tick_hit\": 516}}',3.81701,189071038,1064802,NULL,'2020-07-11 03:55:20',1594439720,NULL),(1942914017,16963726,2,1972767,0,1,1,'A',1,0.959363,109,578309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 511, \"large_tick_hit\": 45, \"small_tick_hit\": 648, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 45, \"small_tick_hit\": 680}}',3.95476,189974771,750568,NULL,'2020-08-13 22:09:49',1597356589,NULL),(1940645097,16963726,2,1865304,0,1,1,'A',1,0.958816,97,639622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 301, \"large_tick_hit\": 2, \"small_tick_hit\": 442, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 2, \"small_tick_hit\": 467}}',4.08444,187153373,427880,NULL,'2020-05-07 17:21:51',1588872111,NULL),(1943747746,16963726,2,28895,0,1,1,'A',1,0.941995,91,450874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 354, \"small_tick_hit\": 52, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 58}}',4.29488,191256775,611580,NULL,'2020-10-04 01:39:19',1601775559,NULL),(1942060620,16963726,2,1524388,0,1,1,'A',1,0.970568,201,663290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 621, \"large_tick_hit\": 44, \"small_tick_hit\": 720, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 44, \"small_tick_hit\": 748}}',4.4308,189070832,1597912,NULL,'2020-07-11 03:42:46',1594438966,NULL),(1942081349,16963726,2,26852,1,1,1,'A',1,0.955665,90,535264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 222, \"large_tick_hit\": 51, \"small_tick_hit\": 115, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 51, \"small_tick_hit\": 121}}',4.69785,189070732,362502,NULL,'2020-07-11 03:35:18',1594438518,NULL),(1942063786,16963726,2,13349,1,1,1,'A',1,0.965517,76,595686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 201, \"large_tick_hit\": 4, \"small_tick_hit\": 131, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 4, \"small_tick_hit\": 138}}',4.95983,189070692,319754,NULL,'2020-07-11 03:32:59',1594438379,NULL),(1944067982,16963726,2,669142,0,1,1,'A',1,0.978386,123,739972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 206, \"large_tick_hit\": 4, \"small_tick_hit\": 469, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 4, \"small_tick_hit\": 480}}',5.0226,191508604,413346,NULL,'2020-10-14 20:10:54',1602706254,NULL),(1945611899,16963726,2,306207,0,1,1,'A',1,0.968017,82,536521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 295, \"large_tick_hit\": 2, \"small_tick_hit\": 157, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 2, \"small_tick_hit\": 161}}',5.18183,193686545,421494,NULL,'2021-01-03 19:34:12',1609702452,NULL),(1945935134,16963726,2,1649594,0,1,1,'S',1,0.983548,199,721607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 691, \"large_tick_hit\": 12, \"small_tick_hit\": 672, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 12, \"small_tick_hit\": 687}}',5.45017,194054664,2436516,NULL,'2021-01-16 23:32:19',1610839939,NULL),(1942708768,16963726,2,1415270,1,1,1,'A',1,0.976808,283,764386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 650, \"large_tick_hit\": 47, \"small_tick_hit\": 1072, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 47, \"small_tick_hit\": 1107}}',5.76456,189899514,2732328,NULL,'2020-08-11 01:26:09',1597109169,NULL),(1945942307,16963726,2,205313,0,1,1,'A',1,0.979592,170,694262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 415, \"large_tick_hit\": 131, \"small_tick_hit\": 654, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 131, \"small_tick_hit\": 670}}',6.42271,194054975,896044,NULL,'2021-01-16 23:47:52',1610840872,NULL),(1946288486,16963726,2,15197,1,1,1,'A',1,0.956989,120,552823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 324, \"large_tick_hit\": 83, \"small_tick_hit\": 127, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 83, \"small_tick_hit\": 137}}',6.99057,194633463,614974,NULL,'2021-02-03 19:27:55',1612380475,NULL),(1946638845,16963726,2,1123768,1,1,1,'A',1,0.968872,34,483986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 134, \"small_tick_hit\": 115, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 118}}',7.50606,194923060,123606,NULL,'2021-02-12 04:56:42',1613105802,NULL),(1945933252,16963726,2,889728,0,1,1,'S',1,0.982727,203,737570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 514, \"large_tick_hit\": 20, \"small_tick_hit\": 547, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 20, \"small_tick_hit\": 560}}',8.2979,194054754,1584574,NULL,'2021-01-16 23:37:34',1610840254,NULL),(1945931047,16963726,2,541538,0,1,1,'S',1,0.981758,176,787905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 276, \"small_tick_hit\": 316, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 324}}',11.2705,194054864,736896,NULL,'2021-01-16 23:43:11',1610840591,NULL),(1945993443,16963726,2,1022040,1,1,1,'A',1,0.964567,150,732509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 233, \"large_tick_hit\": 6, \"small_tick_hit\": 251, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 6, \"small_tick_hit\": 264}}',14.6842,194054157,650762,NULL,'2021-01-16 23:06:58',1610838418,NULL),(1946330415,16963726,2,50838,1,1,1,'S',1,0.98375,453,959113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"small_tick_hit\": 334, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 453, \"small_tick_hit\": 347}}',17.1237,194633097,5062488,NULL,'2021-02-03 19:17:27',1612379847,NULL),(1940773805,16964465,2,1612939,0,1,1,'B',1,0.909292,39,371727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 453, \"small_tick_hit\": 369, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',1.09576,187280375,322110,NULL,'2020-05-12 03:15:52',1589253352,NULL),(1940680175,16968014,2,2036865,0,1,1,'A',1,0.97,234,760698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 395, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',13.1308,187121568,1572302,NULL,'2020-05-06 13:43:13',1588772593,NULL),(1961236380,16968362,2,1612939,0,1,1,'C',1,0.894912,40,363964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 444, \"small_tick_hit\": 365, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.778714,214030281,306998,NULL,'2023-09-03 20:31:35',1693773095,NULL),(1941399085,16968362,2,1220324,0,1,1,'D',1,0.754864,11,184441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 69, \"large_tick_hit\": 3, \"small_tick_hit\": 122, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 3, \"small_tick_hit\": 162}}',1.06075,187970503,29172,NULL,'2020-06-02 19:41:13',1591126873,NULL),(1940776656,16968362,2,2284961,0,1,1,'B',1,0.903683,80,401883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 402, \"large_tick_hit\": 1, \"small_tick_hit\": 235, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 1, \"small_tick_hit\": 256}}',1.39821,187302209,383246,NULL,'2020-05-12 20:09:55',1589314195,NULL),(1961173202,16968362,2,2928220,1,1,1,'B',1,0.913229,47,399455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 340, \"small_tick_hit\": 302, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 322}}',1.94066,214030531,256324,NULL,'2023-09-03 20:52:40',1693774360,NULL),(1961151777,16968362,2,2522725,1,1,1,'B',1,0.923328,44,393270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 326, \"large_tick_hit\": 3, \"small_tick_hit\": 237, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 3, \"small_tick_hit\": 249}}',2.85941,214030983,256630,NULL,'2023-09-03 21:27:41',1693776461,NULL),(1941355896,16968362,2,1995048,0,1,1,'B',1,0.935007,66,491447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 271, \"large_tick_hit\": 38, \"small_tick_hit\": 324, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',2.90256,187970637,359012,NULL,'2020-06-02 19:45:54',1591127154,NULL),(1941400064,16968362,2,1220325,0,1,1,'C',1,0.881226,19,311549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 70, \"large_tick_hit\": 2, \"small_tick_hit\": 158, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 179}}',3.14446,187970560,44140,NULL,'2020-06-02 19:43:12',1591126992,NULL),(1941400686,16968362,2,2036865,0,1,1,'A',1,0.9475,80,522916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 359, \"large_tick_hit\": 9, \"small_tick_hit\": 390, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',3.29127,187970904,479516,NULL,'2020-06-02 19:55:52',1591127752,NULL),(1940776366,16968362,2,2284959,0,1,1,'A',1,0.979592,81,677108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 202, \"large_tick_hit\": 47, \"small_tick_hit\": 279, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 47, \"small_tick_hit\": 286}}',4.24935,187302112,237386,NULL,'2020-05-12 20:05:54',1589313954,NULL),(1940777618,16968362,2,2284963,0,1,1,'A',1,0.957699,93,584122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 324, \"large_tick_hit\": 2, \"small_tick_hit\": 240, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 2, \"small_tick_hit\": 256}}',4.434,187302155,391868,NULL,'2020-05-12 20:07:51',1589314071,NULL),(1961151338,16968362,2,10820,0,1,1,'A',1,0.955267,134,535411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 447, \"large_tick_hit\": 108, \"small_tick_hit\": 107, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 108, \"small_tick_hit\": 120}}',5.39798,214030352,886962,NULL,'2023-09-03 20:37:40',1693773460,NULL),(1961250735,16968362,2,2469120,1,1,1,'B',1,0.937951,72,495252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 329, \"large_tick_hit\": 6, \"small_tick_hit\": 315, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 6, \"small_tick_hit\": 338}}',5.74041,214063384,323750,NULL,'2023-09-06 12:11:43',1694002303,NULL),(1941398282,16968362,2,1220323,0,1,1,'A',1,0.963964,56,808739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 57, \"large_tick_hit\": 11, \"small_tick_hit\": 146, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',9.6385,187970536,88136,NULL,'2020-06-02 19:42:10',1591126930,NULL),(1961205207,16968362,2,2699151,1,1,1,'A',1,0.954442,126,556403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 439, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 17, \"small_tick_hit\": 456}}',9.86153,214063401,713074,NULL,'2023-09-06 12:14:04',1694002444,NULL),(1961159928,16968362,2,2890720,1,1,1,'A',1,0.942857,130,551940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 347, \"large_tick_hit\": 4, \"small_tick_hit\": 243, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 4, \"small_tick_hit\": 257}}',10.0736,214031330,667926,NULL,'2023-09-03 21:55:07',1693778107,NULL),(1961238686,16968362,2,132012,1,1,1,'A',1,0.977027,149,642913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 527, \"small_tick_hit\": 196, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 536, \"small_tick_hit\": 204}}',10.2635,214030844,1427404,NULL,'2023-09-03 21:17:00',1693775820,NULL),(1961155094,16968362,2,3542803,0,1,1,'B',1,0.931035,41,359605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 99, \"small_tick_hit\": 9}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 9}}',10.6128,214063348,91550,NULL,'2023-09-06 12:06:33',1694001993,NULL),(1961229657,16968362,2,1607107,0,1,1,'A',1,0.977199,36,527039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 114, \"large_tick_hit\": 9, \"small_tick_hit\": 177, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 9, \"small_tick_hit\": 180}}',10.7039,214030884,135066,NULL,'2023-09-03 21:20:04',1693776004,NULL),(1961195537,16968362,2,3835945,0,1,1,'S',1,0.984227,92,672481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 303, \"large_tick_hit\": 19, \"small_tick_hit\": 302, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 19, \"small_tick_hit\": 307}}',11.911,214030399,589936,NULL,'2023-09-03 20:42:03',1693773723,NULL),(1961249862,16968362,2,1612940,0,1,1,'S',1,0.984906,160,709561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',12.0341,214030253,1052004,NULL,'2023-09-03 20:28:35',1693772915,NULL),(1961168232,16968362,2,2913878,0,1,1,'S',1,0.982659,97,717327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 328, \"small_tick_hit\": 182, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 188}}',12.2807,214030423,799424,NULL,'2023-09-03 20:44:28',1693773868,NULL),(1961183593,16968362,2,3816813,0,1,1,'A',1,0.979405,89,623150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 227, \"large_tick_hit\": 2, \"small_tick_hit\": 199, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 2, \"small_tick_hit\": 202}}',13.1531,214031037,402458,NULL,'2023-09-03 21:31:29',1693776689,NULL),(1961199826,16968362,2,1533396,1,1,1,'A',1,0.961415,74,629091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 128, \"large_tick_hit\": 2, \"small_tick_hit\": 169, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 2, \"small_tick_hit\": 175}}',13.4191,214030609,186182,NULL,'2023-09-03 20:57:47',1693774667,NULL),(1961220058,16968362,2,3395158,1,1,1,'S',1,0.984722,184,778969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 370, \"large_tick_hit\": 24, \"small_tick_hit\": 315, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 24, \"small_tick_hit\": 323}}',14.838,214030786,1110302,NULL,'2023-09-03 21:12:28',1693775548,NULL),(1961238177,16968362,2,2429249,1,1,1,'S',1,0.994898,146,757064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 324, \"large_tick_hit\": 5, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 5, \"small_tick_hit\": 256}}',15.095,214030557,761376,NULL,'2023-09-03 20:54:49',1693774489,NULL),(1961263585,16968362,2,1762733,0,1,1,'A',1,0.977679,71,608635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 147, \"small_tick_hit\": 72, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 73}}',15.6266,214030379,231916,NULL,'2023-09-03 20:40:04',1693773604,NULL),(1961204197,16968362,2,2693945,1,1,1,'S',1,0.987578,173,778216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 338, \"large_tick_hit\": 29, \"small_tick_hit\": 428, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 29, \"small_tick_hit\": 435}}',16.6439,214031100,1029392,NULL,'2023-09-03 21:35:45',1693776945,NULL),(1961169708,16968362,2,3580552,1,1,1,'A',1,0.962687,64,542346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 113, \"small_tick_hit\": 16}, \"maximum_statistics\": {\"great\": 118, \"small_tick_hit\": 16}}',16.965,214030704,150748,NULL,'2023-09-03 21:06:33',1693775193,NULL),(1961162036,16968362,2,2558771,0,1,1,'A',1,0.948882,92,710152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 128, \"small_tick_hit\": 169, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 178}}',17.3675,214063358,260722,NULL,'2023-09-06 12:07:47',1694002067,NULL),(1961197257,16968362,2,3836613,1,1,1,'A',1,0.964392,224,705030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 2, \"small_tick_hit\": 276, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 2, \"small_tick_hit\": 288}}',19.8962,214030938,1419772,NULL,'2023-09-03 21:24:52',1693776292,NULL),(1961174451,16968362,2,2931295,1,1,1,'S',1,0.981873,229,795062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 345, \"small_tick_hit\": 305, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 349, \"small_tick_hit\": 313}}',19.9971,214030501,1169266,NULL,'2023-09-03 20:50:38',1693774238,NULL),(1961151625,16968362,2,2522721,1,1,1,'S',1,0.994536,200,862041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 320, \"large_tick_hit\": 1, \"small_tick_hit\": 225, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 1, \"small_tick_hit\": 227}}',21.4771,214030661,1083134,NULL,'2023-09-03 21:02:46',1693774966,NULL),(1961165943,16968362,2,1627632,1,1,1,'S',1,0.995327,187,960356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 33, \"small_tick_hit\": 239, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 33, \"small_tick_hit\": 241}}',33.3452,214030680,569234,NULL,'2023-09-03 21:04:38',1693775078,NULL),(1940681910,16969149,2,2036865,0,1,1,'B',1,0.93625,67,244760,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 355, \"large_tick_hit\": 10, \"small_tick_hit\": 384, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.19674,187125043,318104,NULL,'2020-05-06 16:07:44',1588781264,NULL),(1940678682,16971012,2,1612940,0,1,1,'D',1,0.831447,27,334467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 318, \"large_tick_hit\": 13, \"small_tick_hit\": 330, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.162562,187130469,180976,NULL,'2020-05-06 20:20:06',1588796406,NULL),(1944268074,16974655,2,1972767,0,1,1,'C',1,0.897211,32,391468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 467, \"large_tick_hit\": 46, \"small_tick_hit\": 613, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',0.277013,191881060,281718,NULL,'2020-10-29 20:01:04',1604001664,NULL),(1951651287,16975009,2,1612940,0,1,1,'B',1,0.927044,61,451003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 355, \"large_tick_hit\": 17, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.9793,201626735,364954,NULL,'2021-09-14 16:41:35',1631637695,NULL),(1945847118,16975009,2,2036865,0,1,1,'A',1,0.95375,117,588670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 364, \"large_tick_hit\": 9, \"small_tick_hit\": 390, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',5.38624,194035767,642008,NULL,'2021-01-16 09:44:44',1610790284,NULL),(1940698064,16979846,2,2036865,0,1,1,'C',1,0.85625,24,325010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 317, \"large_tick_hit\": 9, \"small_tick_hit\": 359, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.200259,187151080,188550,NULL,'2020-05-07 15:35:53',1588865753,NULL),(1949398898,16980756,2,2036865,0,1,1,'B',1,0.93,71,486255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 353, \"large_tick_hit\": 10, \"small_tick_hit\": 381, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.31861,198764080,431486,NULL,'2021-06-06 11:48:31',1622980111,NULL),(1960132026,16980756,2,1995048,0,1,1,'A',1,0.963072,77,567537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 278, \"large_tick_hit\": 39, \"small_tick_hit\": 335, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',4.92954,212710901,399406,NULL,'2023-05-21 08:08:09',1684656489,NULL),(1960207621,16980756,2,1612940,0,1,1,'A',1,0.973585,79,572602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.34853,212711339,556158,NULL,'2023-05-21 08:49:44',1684658984,NULL),(1949431239,16980756,2,1972767,0,1,1,'A',1,0.956175,180,629491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 512, \"large_tick_hit\": 46, \"small_tick_hit\": 642, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',6.1646,198764301,943476,NULL,'2021-06-06 11:59:08',1622980748,NULL),(1943735959,16980809,2,1220325,0,1,1,'D',1,0.609195,10,144372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 59, \"large_tick_hit\": 3, \"small_tick_hit\": 97, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',0.182155,191252561,25870,NULL,'2020-10-03 21:36:57',1601761017,NULL),(1940704031,16980913,2,1612940,0,1,1,'A',1,0.950943,76,502223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 362, \"large_tick_hit\": 16, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.25888,187180268,418828,NULL,'2020-05-08 17:12:47',1588957967,NULL),(1940702760,16982806,2,2036865,0,1,1,'D',1,0.8025,39,355550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 297, \"large_tick_hit\": 8, \"small_tick_hit\": 337, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.10905,187157970,193462,NULL,'2020-05-07 20:50:34',1588884634,NULL),(1940896613,16984818,2,1972767,0,1,1,'D',1,0.841434,46,373245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 433, \"large_tick_hit\": 45, \"small_tick_hit\": 578, \"small_tick_miss\": 102}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 45, \"small_tick_hit\": 680}}',0.089596,187203222,259800,NULL,'2020-05-09 13:42:30',1589031750,NULL),(1941045614,16988766,2,1972767,0,1,1,'A',1,0.949004,100,540022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 502, \"large_tick_hit\": 47, \"small_tick_hit\": 642, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',2.80964,187629554,608632,NULL,'2020-05-22 23:32:13',1590190333,NULL),(1940889486,16999511,2,2036865,0,1,1,'C',1,0.88875,35,378534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 338, \"large_tick_hit\": 9, \"small_tick_hit\": 364, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.630165,187207901,255704,NULL,'2020-05-09 16:32:16',1589041936,NULL),(1940955411,16999511,2,39594,1,1,1,'A',1,0.979243,161,685926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 33, \"small_tick_hit\": 393, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 33, \"small_tick_hit\": 402}}',4.83822,187447679,898974,NULL,'2020-05-17 15:01:25',1589727685,NULL),(1940947155,16999511,2,1612940,0,1,1,'A',1,0.94717,141,582175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 368, \"large_tick_hit\": 14, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',5.90484,187447355,745270,NULL,'2020-05-17 14:51:26',1589727086,NULL),(1941156620,17000203,2,1612938,0,1,1,'D',1,0.184529,3,8254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 675, \"great\": 164, \"small_tick_hit\": 34, \"small_tick_miss\": 200}, \"maximum_statistics\": {\"great\": 839, \"small_tick_hit\": 234}}',0,187849923,50751,NULL,'2020-05-29 20:58:42',1590785922,NULL),(1953920120,17004753,2,1612940,0,1,1,'C',1,0.87044,62,408795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 329, \"large_tick_hit\": 16, \"small_tick_hit\": 347, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.623034,204661066,288186,NULL,'2022-01-18 09:04:55',1642496695,NULL),(1946431748,17005630,2,1864884,0,1,1,'S',1,0.989501,117,775237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 157, \"large_tick_hit\": 1, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 1, \"small_tick_hit\": 219}}',9.71233,194849867,388606,NULL,'2021-02-10 00:38:57',1612917537,NULL),(1946437965,17005630,2,2358654,1,1,1,'S',1,0.994048,200,874668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 285, \"large_tick_hit\": 24, \"small_tick_hit\": 693, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 24, \"small_tick_hit\": 698}}',10.4311,194849941,961370,NULL,'2021-02-10 00:41:33',1612917693,NULL),(1946459244,17005630,2,1919573,1,1,1,'X',1,1,151,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 3, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 3, \"small_tick_hit\": 270}}',10.986,194849564,445272,NULL,'2021-02-10 00:25:05',1612916705,NULL),(1946423387,17005630,2,24282,0,1,1,'X',1,1,266,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 40, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 40, \"small_tick_hit\": 320}}',11.3041,194850007,1199168,NULL,'2021-02-10 00:45:19',1612917919,NULL),(1946469611,17005630,2,1021846,0,1,1,'S',1,0.997996,173,960665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 57, \"small_tick_hit\": 325, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 57, \"small_tick_hit\": 326}}',11.4379,194849594,284798,NULL,'2021-02-10 00:26:41',1612916801,NULL),(1946456620,17005630,2,2606074,1,1,1,'X',1,1,199,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 24, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 24, \"small_tick_hit\": 196}}',11.498,194849518,692248,NULL,'2021-02-10 00:23:22',1612916602,NULL),(1946451581,17005630,2,1516449,1,1,1,'S',1,0.996581,606,963015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 137, \"small_tick_hit\": 2017, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 137, \"small_tick_hit\": 2026}}',11.8358,194850153,3628990,NULL,'2021-02-10 00:51:53',1612918313,NULL),(1946507942,17005630,2,1119785,0,1,1,'S',1,0.987854,107,956943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 137, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',14.1341,194849661,230630,NULL,'2021-02-10 00:29:37',1612916977,NULL),(1946426674,17005630,2,556472,1,1,1,'S',1,0.993924,459,974878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 27, \"small_tick_hit\": 686, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 27, \"small_tick_hit\": 693}}',15.8894,194849775,2604224,NULL,'2021-02-10 00:34:56',1612917296,NULL),(1941613034,17010218,2,2005438,0,1,1,'C',1,0.889717,37,380864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 299, \"large_tick_hit\": 22, \"small_tick_hit\": 276, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',1.09984,188380811,290924,NULL,'2020-06-16 17:18:55',1592327935,NULL),(1940864906,17014266,2,1636694,1,1,1,'D',1,0.434574,9,17947,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 567, \"great\": 414, \"large_tick_hit\": 9, \"small_tick_hit\": 301, \"small_tick_miss\": 375}, \"maximum_statistics\": {\"great\": 981, \"large_tick_hit\": 9, \"small_tick_hit\": 676}}',0,187248427,169450,NULL,'2020-05-11 00:07:55',1589155675,NULL),(1940843539,17014266,2,1172303,0,1,1,'D',1,0.740267,34,93904,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 144, \"great\": 197, \"large_tick_hit\": 206, \"small_tick_hit\": 871, \"small_tick_miss\": 303}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 206, \"small_tick_hit\": 1174}}',0.001577,187248296,141752,NULL,'2020-05-11 00:00:54',1589155254,NULL),(1940838050,17014266,2,935505,0,1,1,'D',1,0.493333,6,33981,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 30, \"small_tick_hit\": 44, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 67, \"small_tick_hit\": 83}}',0.004376,187248189,9593,NULL,'2020-05-10 23:54:28',1589154868,NULL),(1941484426,17017757,2,2036865,0,1,1,'D',1,0.79875,38,90037,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 294, \"large_tick_hit\": 8, \"small_tick_hit\": 337, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.074075,188179811,131274,NULL,'2020-06-09 19:41:03',1591731663,NULL),(1947548874,17018661,2,2032727,0,1,1,'D',1,0.821946,17,303137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 153, \"large_tick_hit\": 12, \"small_tick_hit\": 232, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',0.699003,196255032,75100,NULL,'2021-03-24 17:01:21',1616605281,NULL),(1947553638,17018661,2,2036865,0,1,1,'B',1,0.905,49,409984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 337, \"large_tick_hit\": 10, \"small_tick_hit\": 377, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.911247,196253135,329378,NULL,'2021-03-24 16:04:09',1616601849,NULL),(1947499161,17018661,2,1612940,0,1,1,'A',1,0.966038,123,624115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 374, \"large_tick_hit\": 17, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.76113,196253622,743254,NULL,'2021-03-24 16:18:05',1616602685,NULL),(1947544853,17018661,2,2032726,0,1,1,'S',1,0.980952,91,751792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 153, \"small_tick_hit\": 259, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',11.8306,196253217,258550,NULL,'2021-03-24 16:06:27',1616601987,NULL),(1944039779,17025597,2,1947217,0,1,1,'D',1,0.827061,28,343512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 428, \"large_tick_hit\": 25, \"small_tick_hit\": 470, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',0.052683,191533459,264624,NULL,'2020-10-15 22:44:21',1602801861,NULL),(1948658125,17025597,2,1612940,0,1,1,'C',1,0.880503,30,350546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 331, \"large_tick_hit\": 15, \"small_tick_hit\": 354, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.382806,197683335,217476,NULL,'2021-05-05 22:23:18',1620253398,NULL),(1945282196,17025597,2,149736,0,1,1,'B',1,0.918063,34,433360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 126, \"large_tick_hit\": 55, \"small_tick_hit\": 312, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 55, \"small_tick_hit\": 339}}',1.45671,193239612,125672,NULL,'2020-12-19 05:40:40',1608356440,NULL),(1946997711,17025597,2,1892532,1,1,1,'B',1,0.913876,46,495907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 130, \"small_tick_hit\": 252, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 138, \"small_tick_hit\": 280}}',2.51209,195457647,147812,NULL,'2021-02-27 20:49:35',1614458975,NULL),(1945322705,17025597,2,1601788,0,1,1,'A',1,0.947735,88,574178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 188, \"large_tick_hit\": 40, \"small_tick_hit\": 316, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 40, \"small_tick_hit\": 333}}',3.45544,193239567,187360,NULL,'2020-12-19 05:38:46',1608356326,NULL),(1949428160,17026857,2,2024650,0,1,1,'C',1,0.882872,102,458164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 342, \"large_tick_hit\": 12, \"small_tick_hit\": 347, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 12, \"small_tick_hit\": 384}}',1.07616,198803136,525346,NULL,'2021-06-07 17:16:10',1623086170,NULL),(1940803010,17026857,2,2112245,1,1,1,'C',1,0.883978,71,468466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 232, \"large_tick_hit\": 2, \"small_tick_hit\": 246, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',2.06501,187280458,243664,NULL,'2020-05-12 03:21:47',1589253707,NULL),(1943446515,17026859,2,925756,0,1,1,'D',1,0.727273,13,119279,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 164, \"large_tick_hit\": 32, \"small_tick_hit\": 132, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 32, \"small_tick_hit\": 186}}',0.134227,190668756,72684,NULL,'2020-09-10 11:14:53',1599736493,NULL),(1941098972,17026859,2,1995048,0,1,1,'A',1,0.952733,192,697331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 273, \"large_tick_hit\": 41, \"small_tick_hit\": 331, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',8.80616,187658590,783558,NULL,'2020-05-23 20:02:10',1590264130,NULL),(1960873053,17028055,2,1971059,0,1,1,'C',1,0.887255,43,413901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 219, \"large_tick_hit\": 7, \"small_tick_hit\": 317, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',1.20011,213661837,190894,NULL,'2023-08-03 05:21:27',1691040087,NULL),(1940833558,17030820,2,1612940,0,1,1,'B',1,0.915723,42,402071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 348, \"large_tick_hit\": 17, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.10892,187326285,280370,NULL,'2020-05-13 16:58:26',1589389106,NULL),(1940831457,17030820,2,2036865,0,1,1,'B',1,0.9275,48,438216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 348, \"large_tick_hit\": 10, \"small_tick_hit\": 384, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.43431,187332914,318720,NULL,'2020-05-13 21:26:49',1589405209,NULL),(1940818222,17030820,2,2112245,0,1,1,'A',1,0.946593,88,542588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 239, \"large_tick_hit\": 2, \"small_tick_hit\": 273, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',5.04811,187349457,270890,NULL,'2020-05-14 13:22:11',1589462531,NULL),(1941343071,17030820,2,1888285,0,1,1,'A',1,0.94152,52,571986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 153, \"small_tick_hit\": 169, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',6.07411,187995156,154942,NULL,'2020-06-03 17:03:43',1591203823,NULL),(1941455307,17032274,2,2036865,0,1,1,'A',1,0.97375,115,656833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 370, \"large_tick_hit\": 10, \"small_tick_hit\": 399, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',7.36994,188113839,774790,NULL,'2020-06-07 15:26:33',1591543593,NULL),(1941065568,17032274,2,2112245,0,1,1,'A',1,0.963168,140,700483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 249, \"large_tick_hit\": 2, \"small_tick_hit\": 272, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',10.9192,187690259,498232,NULL,'2020-05-24 18:38:59',1590345539,NULL),(1941281978,17033413,2,240011,0,1,1,'A',1,0.942779,55,439416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 365, \"large_tick_hit\": 92, \"small_tick_hit\": 235, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 92, \"small_tick_hit\": 248}}',2.22696,187795810,383626,NULL,'2020-05-28 02:43:06',1590633786,NULL),(1941282000,17033413,2,240093,0,1,1,'A',1,0.975504,131,669141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 162, \"large_tick_hit\": 221, \"small_tick_hit\": 294, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 221, \"small_tick_hit\": 302}}',4.78174,187795773,238324,NULL,'2020-05-28 02:40:55',1590633655,NULL),(1941263827,17033413,2,519272,0,1,1,'A',1,0.963526,69,542852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 373, \"small_tick_hit\": 261, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 273}}',5.22214,187795878,526898,NULL,'2020-05-28 02:48:02',1590634082,NULL),(1941168938,17033413,2,12789,0,1,1,'S',1,0.982332,79,697427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 189, \"small_tick_hit\": 89, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 92}}',8.06729,187795929,354018,NULL,'2020-05-28 02:51:09',1590634269,NULL),(1941192009,17033413,2,1323359,0,1,1,'A',1,0.978618,167,669343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 217, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 1, \"small_tick_hit\": 222}}',10.5438,187795842,1106738,NULL,'2020-05-28 02:45:20',1590633920,NULL),(1941332762,17035749,2,31516,1,1,1,'A',1,0.974566,161,715414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 237, \"large_tick_hit\": 108, \"small_tick_hit\": 498, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 108, \"small_tick_hit\": 513}}',NULL,188025261,467896,NULL,'2020-06-04 17:26:18',1591291578,NULL),(1941799063,17035749,2,1724655,1,1,1,'A',1,0.956653,80,547801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 594, \"large_tick_hit\": 97, \"small_tick_hit\": 898, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 97, \"small_tick_hit\": 941}}',1.23032,188733141,753936,NULL,'2020-06-28 19:28:10',1593372490,NULL),(1941855590,17035749,2,1587534,0,1,1,'A',1,0.94883,55,487877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 308, \"large_tick_hit\": 2, \"small_tick_hit\": 339, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 2, \"small_tick_hit\": 356}}',1.75701,188732751,296706,NULL,'2020-06-28 19:11:19',1593371479,NULL),(1941046064,17035749,2,1035897,0,1,1,'B',1,0.901502,64,516544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 144, \"large_tick_hit\": 64, \"small_tick_hit\": 332, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 64, \"small_tick_hit\": 375}}',1.95084,187683121,110376,NULL,'2020-05-24 14:29:31',1590330571,NULL),(1941046057,17035749,2,1035897,0,1,1,'A',1,0.963272,79,160051,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 149, \"large_tick_hit\": 69, \"small_tick_hit\": 359, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 69, \"small_tick_hit\": 375}}',3.41334,187683068,89356,NULL,'2020-05-24 14:27:43',1590330463,NULL),(1941857582,17035749,2,375834,0,1,1,'A',1,0.972179,88,655014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 185, \"large_tick_hit\": 72, \"small_tick_hit\": 372, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 72, \"small_tick_hit\": 384}}',3.6281,188732669,239320,NULL,'2020-06-28 19:07:34',1593371254,NULL),(1941850978,17035749,2,709048,1,1,1,'A',1,0.978651,143,742125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 323, \"large_tick_hit\": 130, \"small_tick_hit\": 693, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 130, \"small_tick_hit\": 713}}',3.72441,188732626,594710,NULL,'2020-06-28 19:05:53',1593371153,NULL),(1941813484,17035749,2,636655,0,1,1,'A',1,0.975042,78,649226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 181, \"large_tick_hit\": 46, \"small_tick_hit\": 359, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 46, \"small_tick_hit\": 369}}',4.09739,188732828,211186,NULL,'2020-06-28 19:14:42',1593371682,NULL),(1941859384,17035749,2,380473,0,1,1,'A',1,0.974773,159,717736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 320, \"large_tick_hit\": 89, \"small_tick_hit\": 557, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 89, \"small_tick_hit\": 576}}',4.14356,188732543,577526,NULL,'2020-06-28 19:02:09',1593370929,NULL),(1941401265,17035749,2,476367,0,1,1,'A',1,0.975155,92,746434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 118, \"large_tick_hit\": 29, \"small_tick_hit\": 481, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 29, \"small_tick_hit\": 494}}',4.20823,188014660,162854,NULL,'2020-06-04 10:12:46',1591265566,NULL),(1941861610,17035749,2,955216,0,1,1,'S',1,0.985054,96,769219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 154, \"large_tick_hit\": 11, \"small_tick_hit\": 560, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 11, \"small_tick_hit\": 569}}',4.51885,188733006,213732,NULL,'2020-06-28 19:22:15',1593372135,NULL),(1941902540,17035749,2,240093,0,1,1,'S',1,0.982709,115,666227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 164, \"large_tick_hit\": 220, \"small_tick_hit\": 298, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 220, \"small_tick_hit\": 302}}',4.62521,188732957,243436,NULL,'2020-06-28 19:20:23',1593372023,NULL),(1941352511,17035749,2,893631,0,1,1,'S',1,0.98155,262,740572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 361, \"large_tick_hit\": 274, \"small_tick_hit\": 961, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 274, \"small_tick_hit\": 981}}',4.76357,188014747,764446,NULL,'2020-06-04 10:17:40',1591265860,NULL),(1941897150,17035749,2,464972,0,1,1,'S',1,0.98951,181,866151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 194, \"large_tick_hit\": 54, \"small_tick_hit\": 318, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 54, \"small_tick_hit\": 323}}',6.36895,188732710,419076,NULL,'2020-06-28 19:09:21',1593371361,NULL),(1941858944,17035749,2,951054,0,1,1,'A',1,0.949254,183,751129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 225, \"large_tick_hit\": 46, \"small_tick_hit\": 365, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 46, \"small_tick_hit\": 391}}',6.96825,188733048,601818,NULL,'2020-06-28 19:24:18',1593372258,NULL),(1941870778,17035749,2,746332,1,1,1,'S',1,0.982732,206,772767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 153, \"large_tick_hit\": 199, \"small_tick_hit\": 274, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 199, \"small_tick_hit\": 280}}',7.15248,188732787,331148,NULL,'2020-06-28 19:13:01',1593371581,NULL),(1941297518,17035749,2,800263,0,1,1,'A',1,0.97381,195,955803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 35, \"small_tick_hit\": 623, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 35, \"small_tick_hit\": 645}}',7.53061,188014545,463198,NULL,'2020-06-04 10:06:25',1591265185,NULL),(1941920354,17035749,2,1256135,0,1,1,'S',1,0.996086,221,958393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 288, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',8.36347,188732870,587196,NULL,'2020-06-28 19:16:37',1593371797,NULL),(1941301899,17035749,2,274076,0,1,1,'S',1,0.993103,162,962290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 10, \"small_tick_hit\": 414, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 10, \"small_tick_hit\": 418}}',8.67819,188014614,369956,NULL,'2020-06-04 10:09:56',1591265396,NULL),(1941909554,17035749,2,253967,0,1,1,'S',1,0.988764,220,964139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 42, \"small_tick_hit\": 308, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 42, \"small_tick_hit\": 314}}',9.97341,188732916,556768,NULL,'2020-06-28 19:18:30',1593371910,NULL),(1942057155,17035749,2,1327496,0,1,1,'S',1,0.9875,107,956027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 15, \"small_tick_hit\": 130, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 15, \"small_tick_hit\": 133}}',21.9039,189000858,216100,NULL,'2020-07-08 14:42:36',1594219356,NULL),(1940934317,17037371,2,1612940,0,1,1,'B',1,0.904402,53,426660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 354, \"large_tick_hit\": 13, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',1.32576,187413731,375884,NULL,'2020-05-16 15:47:16',1589644036,NULL),(1940907841,17037371,2,2112245,0,1,1,'B',1,0.935543,68,494479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 239, \"large_tick_hit\": 2, \"small_tick_hit\": 267, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',3.85037,187414538,233118,NULL,'2020-05-16 16:12:59',1589645579,NULL),(1940836465,17037731,2,1612940,0,1,1,'A',1,0.955975,93,548636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 368, \"large_tick_hit\": 16, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.73253,187332817,550256,NULL,'2020-05-13 21:22:44',1589404964,NULL),(1945942432,17037731,2,1995048,0,1,1,'A',1,0.94387,84,527842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 268, \"large_tick_hit\": 42, \"small_tick_hit\": 329, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',3.82237,194070666,370450,NULL,'2021-01-17 13:13:24',1610889204,NULL),(1947160106,17039327,2,2748079,0,1,1,'B',1,0.935547,59,430774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 313, \"small_tick_hit\": 166, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 177}}',3.28125,195635842,307068,NULL,'2021-03-05 17:20:55',1614964855,NULL),(1942147624,17039767,2,2036865,0,1,1,'C',1,0.85375,27,337832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 326, \"large_tick_hit\": 8, \"small_tick_hit\": 349, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.276283,188938307,228242,NULL,'2020-07-06 07:34:46',1594020886,NULL),(1942165184,17039767,2,2112245,0,1,1,'B',1,0.911602,51,452460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 240, \"large_tick_hit\": 1, \"small_tick_hit\": 254, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',2.65234,188938336,192056,NULL,'2020-07-06 07:37:14',1594021034,NULL),(1941868646,17043636,2,1119784,0,1,1,'C',1,0.850394,42,472712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 75, \"large_tick_hit\": 10, \"small_tick_hit\": 131, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 10, \"small_tick_hit\": 155}}',1.18456,188624517,55754,NULL,'2020-06-24 20:02:26',1593028946,NULL),(1952535986,17044832,2,1813603,0,1,1,'S',1,0.989817,176,437820,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 185, \"large_tick_hit\": 32, \"small_tick_hit\": 269, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 32, \"small_tick_hit\": 273}}',9.51119,202757944,315622,NULL,'2021-10-29 16:40:44',1635525644,NULL),(1940925797,17050492,2,1612940,0,1,1,'C',1,0.885535,40,377435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 337, \"large_tick_hit\": 16, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.615373,187390817,268402,NULL,'2020-05-15 21:53:39',1589579619,NULL),(1941201385,17053544,2,2112245,0,1,1,'B',1,0.906077,77,515627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 241, \"large_tick_hit\": 1, \"small_tick_hit\": 250, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',3.67683,187771877,245744,NULL,'2020-05-27 08:38:27',1590568707,NULL),(1941198411,17053544,2,1612940,0,1,1,'A',1,0.967296,118,604545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.11473,187796866,743596,NULL,'2020-05-28 04:00:11',1590638411,NULL),(1940932385,17055241,2,1612940,0,1,1,'B',1,0.938365,76,493451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 360, \"large_tick_hit\": 16, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.84974,187408021,457268,NULL,'2020-05-16 12:59:02',1589633942,NULL),(1940819941,17055241,2,2112245,0,1,1,'B',1,0.935543,65,499943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 239, \"large_tick_hit\": 2, \"small_tick_hit\": 267, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',3.71387,187359381,251806,NULL,'2020-05-14 19:25:18',1589484318,NULL),(1941649698,17055489,2,1964521,0,1,1,'D',1,0.722408,9,292912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 99, \"large_tick_hit\": 4, \"small_tick_hit\": 329, \"small_tick_miss\": 120}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 4, \"small_tick_hit\": 449}}',0.158028,188335852,69646,NULL,'2020-06-15 03:35:29',1592192129,NULL),(1940846207,17055489,2,1612940,0,1,1,'B',1,0.904402,76,452125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 352, \"large_tick_hit\": 14, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.7158,187355978,394354,NULL,'2020-05-14 17:23:51',1589477031,NULL),(1957865855,17056404,2,1582991,1,1,1,'A',1,0.978587,193,750126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 358, \"large_tick_hit\": 42, \"small_tick_hit\": 514, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 42, \"small_tick_hit\": 529}}',6.82565,209754464,892000,NULL,'2022-10-13 21:35:32',1665696932,NULL),(1957865710,17056404,2,1582987,0,1,1,'S',1,0.991184,256,905290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 225, \"large_tick_hit\": 69, \"small_tick_hit\": 493, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 69, \"small_tick_hit\": 499}}',10.4857,209754422,704662,NULL,'2022-10-13 21:32:37',1665696757,NULL),(1940902951,17057598,2,2112245,0,1,1,'B',1,0.902394,55,454495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 237, \"large_tick_hit\": 2, \"small_tick_hit\": 251, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',2.50702,187389389,212126,NULL,'2020-05-15 20:50:08',1589575808,NULL),(1940926852,17057598,2,2036865,0,1,1,'B',1,0.92625,117,532922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 351, \"large_tick_hit\": 10, \"small_tick_hit\": 380, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.18172,187494307,626044,NULL,'2020-05-18 22:30:14',1589841014,NULL),(1940946987,17057598,2,1612940,0,1,1,'A',1,0.954717,158,609159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 366, \"large_tick_hit\": 17, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.96536,187447015,836652,NULL,'2020-05-17 14:39:30',1589726370,NULL),(1940925062,17058832,2,2112245,0,1,1,'B',1,0.926335,81,522264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 240, \"large_tick_hit\": 2, \"small_tick_hit\": 261, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',4.324,187486609,247602,NULL,'2020-05-18 17:37:35',1589823455,NULL),(1941758226,17059299,2,1220323,0,1,1,'D',1,0.765766,10,212732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 43, \"large_tick_hit\": 9, \"small_tick_hit\": 118, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 9, \"small_tick_hit\": 153}}',0.420727,188485710,42620,NULL,'2020-06-20 05:01:04',1592629264,NULL),(1941277040,17059299,2,2373124,0,1,1,'B',1,0.924658,33,444555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 73, \"small_tick_hit\": 62, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 78, \"small_tick_hit\": 68}}',6.5765,187797021,73092,NULL,'2020-05-28 04:10:53',1590639053,NULL),(1940985298,17062183,2,2036811,1,1,1,'D',1,0.351131,5,5703,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 641, \"great\": 351, \"large_tick_hit\": 7, \"small_tick_hit\": 30, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 992, \"large_tick_hit\": 7, \"small_tick_hit\": 106}}',0,187374847,123560,NULL,'2020-05-15 10:03:47',1589537027,NULL),(1941550821,17062183,2,1612940,0,1,1,'D',1,0.796226,39,160493,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 314, \"large_tick_hit\": 13, \"small_tick_hit\": 306, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.137,188269383,156832,NULL,'2020-06-12 20:54:57',1591995297,NULL),(1941553372,17062183,2,2036865,0,1,1,'A',1,0.94125,81,248354,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 353, \"large_tick_hit\": 10, \"small_tick_hit\": 390, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.47726,188269469,297196,NULL,'2020-06-12 20:58:45',1591995525,NULL),(1952252497,17063604,2,2835456,0,1,1,'D',1,0.71123,38,296495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 141, \"large_tick_hit\": 2, \"small_tick_hit\": 123, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 2, \"small_tick_hit\": 177}}',0.26448,202481475,96654,NULL,'2021-10-18 18:39:49',1634582389,NULL),(1942099465,17064974,2,2036866,0,1,1,'D',1,0.643114,12,133346,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 161, \"great\": 294, \"small_tick_hit\": 243, \"small_tick_miss\": 137}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.001921,188989564,122846,NULL,'2020-07-08 03:44:34',1594179874,NULL),(1940997862,17065026,2,1951527,0,1,1,'B',1,0.910134,40,398463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 506, \"small_tick_hit\": 446, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 554, \"small_tick_hit\": 492}}',0.524068,187402013,384568,NULL,'2020-05-16 09:25:10',1589621110,NULL),(1940994780,17065026,2,1951288,0,1,1,'A',1,0.945607,70,574161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 190, \"large_tick_hit\": 56, \"small_tick_hit\": 884, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 56, \"small_tick_hit\": 935}}',1.17264,187383604,146196,NULL,'2020-05-15 16:46:36',1589561196,NULL),(1941000523,17065026,2,1951847,0,1,1,'A',1,0.971995,128,778813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 266, \"large_tick_hit\": 96, \"small_tick_hit\": 1061, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 96, \"small_tick_hit\": 1099}}',2.92814,187391170,445346,NULL,'2020-05-15 22:12:43',1589580763,NULL),(1941009372,17065026,2,2036865,0,1,1,'A',1,0.9475,73,523572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 360, \"large_tick_hit\": 10, \"small_tick_hit\": 388, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.25092,187401864,475072,NULL,'2020-05-16 09:16:41',1589620601,NULL),(1940985157,17065026,2,1582617,0,1,1,'A',1,0.977916,168,699202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 462, \"large_tick_hit\": 90, \"small_tick_hit\": 865, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 90, \"small_tick_hit\": 888}}',3.31615,187402529,750950,NULL,'2020-05-16 09:50:24',1589622624,NULL),(1940995928,17065026,2,1582987,0,1,1,'S',1,0.986146,93,739650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 224, \"large_tick_hit\": 68, \"small_tick_hit\": 491, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 68, \"small_tick_hit\": 499}}',4.26742,187402404,325710,NULL,'2020-05-16 09:45:21',1589622321,NULL),(1940905756,17065026,2,2112245,0,1,1,'B',1,0.930018,80,520488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 240, \"large_tick_hit\": 2, \"small_tick_hit\": 263, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',4.37571,187401932,320574,NULL,'2020-05-16 09:20:28',1589620828,NULL),(1940910919,17065026,2,1979942,0,1,1,'S',1,0.980712,248,761267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 490, \"large_tick_hit\": 79, \"small_tick_hit\": 753, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 79, \"small_tick_hit\": 773}}',4.78904,187402260,1449094,NULL,'2020-05-16 09:38:14',1589621894,NULL),(1940930948,17065026,2,1612940,0,1,1,'A',1,0.967296,83,566960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 372, \"large_tick_hit\": 16, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.20819,187401981,532738,NULL,'2020-05-16 09:22:50',1589620970,NULL),(1941002128,17065026,2,1951848,0,1,1,'S',1,0.989002,176,798527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 394, \"large_tick_hit\": 50, \"small_tick_hit\": 815, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 50, \"small_tick_hit\": 826}}',6.50008,187405494,956722,NULL,'2020-05-16 11:40:17',1589629217,NULL),(1941006872,17065026,2,1442771,0,1,1,'S',1,0.988782,175,905930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 157, \"large_tick_hit\": 32, \"small_tick_hit\": 428, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',7.1792,187402152,379544,NULL,'2020-05-16 09:32:23',1589621543,NULL),(1940991608,17065026,2,1582770,0,1,1,'S',1,0.98005,188,764238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 226, \"large_tick_hit\": 78, \"small_tick_hit\": 482, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 78, \"small_tick_hit\": 492}}',7.67786,187402623,640184,NULL,'2020-05-16 09:53:50',1589622830,NULL),(1941024822,17065026,2,1660762,1,1,1,'S',1,0.988646,286,961195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 49, \"small_tick_hit\": 933, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 49, \"small_tick_hit\": 947}}',7.82133,187402079,915490,NULL,'2020-05-16 09:28:27',1589621307,NULL),(1940920033,17065026,2,117183,1,1,1,'A',1,0.979849,179,779562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 340, \"large_tick_hit\": 14, \"small_tick_hit\": 424, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 14, \"small_tick_hit\": 437}}',10.4393,187406494,889844,NULL,'2020-05-16 12:14:29',1589631269,NULL),(1941013035,17065026,2,1442774,0,1,1,'S',1,0.982085,244,953098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 359, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',10.6034,187402325,1124422,NULL,'2020-05-16 09:41:35',1589622095,NULL),(1941001089,17066066,2,971708,0,1,1,'C',1,0.892815,56,182733,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 119, \"great\": 941, \"small_tick_hit\": 575, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 1060, \"small_tick_hit\": 638}}',0.061192,187385754,507078,NULL,'2020-05-15 18:15:19',1589566519,NULL),(1941006029,17066066,2,240011,0,1,1,'C',1,0.892371,85,202773,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 347, \"large_tick_hit\": 87, \"small_tick_hit\": 221, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 87, \"small_tick_hit\": 248}}',1.04158,187385220,238490,NULL,'2020-05-15 17:52:29',1589565149,NULL),(1940961548,17066066,2,1133321,0,1,1,'A',1,0.977432,124,704775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 358, \"large_tick_hit\": 10, \"small_tick_hit\": 888, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 10, \"small_tick_hit\": 911}}',4.24975,187385006,588736,NULL,'2020-05-15 17:43:43',1589564623,NULL),(1941006555,17066066,2,240093,0,1,1,'S',1,0.991354,172,394578,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 167, \"large_tick_hit\": 222, \"small_tick_hit\": 299, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 222, \"small_tick_hit\": 302}}',7.01943,187385180,222178,NULL,'2020-05-15 17:50:36',1589565036,NULL),(1940972504,17066066,2,2024293,0,1,1,'S',1,0.995855,427,958158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 131, \"small_tick_hit\": 534, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 131, \"small_tick_hit\": 538}}',14.6277,187385625,1481648,NULL,'2020-05-15 18:09:23',1589566163,NULL),(1941556730,17067542,2,2112245,0,1,1,'A',1,0.952118,56,581863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 249, \"large_tick_hit\": 2, \"small_tick_hit\": 266, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',4.92352,188290566,268492,NULL,'2020-06-13 15:49:11',1592063351,NULL),(1941364675,17069074,2,1612940,0,1,1,'B',1,0.930818,81,483835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 358, \"large_tick_hit\": 14, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',2.53945,188026267,412144,NULL,'2020-06-04 18:07:51',1591294071,NULL),(1940928028,17069074,2,1612940,0,1,1,'A',1,0.962264,57,262363,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 371, \"large_tick_hit\": 15, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',3.17288,187395130,263038,NULL,'2020-05-16 02:03:55',1589594635,NULL),(1940929134,17069816,2,1612940,0,1,1,'D',1,0.8,23,317802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 326, \"large_tick_hit\": 15, \"small_tick_hit\": 295, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.156855,187397005,174682,NULL,'2020-05-16 04:03:41',1589601821,NULL),(1941008356,17069816,2,2036865,0,1,1,'C',1,0.87875,45,384988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 334, \"large_tick_hit\": 8, \"small_tick_hit\": 361, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.621728,187399551,255534,NULL,'2020-05-16 07:04:14',1589612654,NULL),(1941933613,17070220,2,1612940,0,1,1,'C',1,0.877987,47,387728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 337, \"large_tick_hit\": 16, \"small_tick_hit\": 345, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.667919,188816770,269302,NULL,'2020-07-01 22:03:49',1593641029,NULL),(1940966364,17071975,2,1557199,1,1,1,'A',1,0.967928,138,625903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 537, \"large_tick_hit\": 39, \"small_tick_hit\": 601, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 39, \"small_tick_hit\": 626}}',4.82372,187400891,1122382,NULL,'2020-05-16 08:26:14',1589617574,NULL),(1941009604,17071975,2,2036865,0,1,1,'A',1,0.96375,91,657727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 390, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.95265,187402496,706596,NULL,'2020-05-16 09:48:53',1589622533,NULL),(1941079530,17072203,2,2036865,0,1,1,'A',1,0.97625,86,612727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 403, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.57407,187635248,624222,NULL,'2020-05-23 04:03:38',1590206618,NULL),(1941064278,17072203,2,2112245,0,1,1,'A',1,0.963168,136,708643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 250, \"large_tick_hit\": 2, \"small_tick_hit\": 271, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',10.9988,187635535,529222,NULL,'2020-05-23 04:18:02',1590207482,NULL),(1940975199,17077154,2,1612940,0,1,1,'B',1,0.906918,68,442406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 349, \"large_tick_hit\": 16, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.54608,187516434,356532,NULL,'2020-05-19 15:08:57',1589900937,NULL),(1941099352,17079130,2,2036865,0,1,1,'C',1,0.85375,30,333458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 319, \"large_tick_hit\": 8, \"small_tick_hit\": 356, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.242864,187689920,215132,NULL,'2020-05-24 18:26:19',1590344779,NULL),(1941065581,17079130,2,2112245,0,1,1,'C',1,0.872928,39,383645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 224, \"large_tick_hit\": 2, \"small_tick_hit\": 248, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',1.06771,187690485,149992,NULL,'2020-05-24 18:47:36',1590346056,NULL),(1942927866,17079130,2,1612940,0,1,1,'B',1,0.92327,41,414091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 351, \"large_tick_hit\": 16, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.20946,190047016,306554,NULL,'2020-08-16 16:14:19',1597594459,NULL),(1941021390,17080290,2,2036865,0,1,1,'C',1,0.85375,32,359179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 323, \"large_tick_hit\": 6, \"small_tick_hit\": 354, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.271796,187429232,214092,NULL,'2020-05-17 01:52:42',1589680362,NULL),(1941004160,17081457,2,1439888,0,1,1,'B',1,0.929032,52,433111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 190, \"large_tick_hit\": 2, \"small_tick_hit\": 96, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 2, \"small_tick_hit\": 106}}',NULL,187433557,173844,NULL,'2020-05-17 05:37:32',1589693852,NULL),(1944917372,17081457,2,2512182,0,1,1,'C',1,0.89661,51,356515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 366, \"small_tick_hit\": 163, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 184}}',0.769473,192682800,348150,NULL,'2020-11-29 05:32:47',1606627967,NULL),(1940944422,17081457,2,142623,0,1,1,'B',1,0.923308,67,550466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 230, \"small_tick_hit\": 384, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 240, \"small_tick_hit\": 425}}',2.14421,187447163,266444,NULL,'2020-05-17 14:44:40',1589726680,NULL),(1941577400,17081457,2,142620,0,1,1,'A',1,0.968981,159,943489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 146, \"large_tick_hit\": 14, \"small_tick_hit\": 496, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 14, \"small_tick_hit\": 516}}',5.54169,188218996,342832,NULL,'2020-06-11 03:58:02',1591847882,NULL),(1940928805,17081948,2,2036865,0,1,1,'B',1,0.91625,66,225692,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 348, \"large_tick_hit\": 9, \"small_tick_hit\": 376, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.5106,187499869,246740,NULL,'2020-05-19 03:13:27',1589858007,NULL),(1943599220,17084145,2,1612940,0,1,1,'A',1,0.94717,53,519805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 370, \"large_tick_hit\": 16, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.04906,190984840,384206,NULL,'2020-09-23 02:03:35',1600826615,NULL),(1941136022,17089375,2,756640,0,1,1,'A',1,0.957371,157,586372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 534, \"large_tick_hit\": 14, \"small_tick_hit\": 530, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 14, \"small_tick_hit\": 557}}',3.3646,187561870,1016556,NULL,'2020-05-20 22:21:38',1590013298,NULL),(1940927720,17089637,2,2112245,0,1,1,'B',1,0.939227,53,516353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 245, \"large_tick_hit\": 2, \"small_tick_hit\": 263, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',3.86965,187498194,242718,NULL,'2020-05-19 01:49:04',1589852944,NULL),(1940912362,17090640,2,2036865,0,1,1,'D',1,0.825,19,309207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 300, \"large_tick_hit\": 10, \"small_tick_hit\": 350, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.08317,187466038,170836,NULL,'2020-05-18 02:50:32',1589770232,NULL),(1940908053,17090896,2,1612939,0,1,1,'C',1,0.855088,31,344548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 427, \"small_tick_hit\": 346, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.294584,187479280,242744,NULL,'2020-05-18 13:23:44',1589808224,NULL),(1940920179,17090896,2,2036865,0,1,1,'S',1,0.98625,376,936938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 375, \"large_tick_hit\": 10, \"small_tick_hit\": 404, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',23.7501,187480509,3448460,NULL,'2020-05-18 14:08:04',1589810884,NULL),(1941060192,17090896,2,2112245,0,1,1,'S',1,0.992634,257,959842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 282, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',25.1525,187544131,1252644,NULL,'2020-05-20 11:31:10',1589974270,NULL),(1941059417,17090896,2,1612940,0,1,1,'S',1,0.996226,401,958519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.0849,187543841,3818154,NULL,'2020-05-20 11:20:24',1589973624,NULL),(1950825215,17090990,2,738947,0,1,1,'D',1,0.557843,16,178593,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 272, \"great\": 280, \"large_tick_hit\": 57, \"small_tick_hit\": 232, \"small_tick_miss\": 179}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 57, \"small_tick_hit\": 411}}',0.000062,200662222,131050,NULL,'2021-08-09 16:56:27',1628528187,NULL),(1941348645,17090990,2,884464,0,1,1,'B',1,0.914773,42,396599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 384, \"large_tick_hit\": 4, \"small_tick_hit\": 256, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 4, \"small_tick_hit\": 283}}',1.96627,187908859,358520,NULL,'2020-05-31 17:54:44',1590947684,NULL),(1940913799,17091249,2,2036865,0,1,1,'B',1,0.9125,89,487400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 349, \"large_tick_hit\": 9, \"small_tick_hit\": 372, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.1489,187467870,399316,NULL,'2020-05-18 04:38:07',1589776687,NULL),(1940921144,17091249,2,2112245,0,1,1,'B',1,0.928177,34,437804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 240, \"large_tick_hit\": 2, \"small_tick_hit\": 262, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',2.18285,187470056,174728,NULL,'2020-05-18 06:44:25',1589784265,NULL),(1940956296,17091249,2,1612940,0,1,1,'A',1,0.969811,132,642187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.64969,187470999,740214,NULL,'2020-05-18 07:26:03',1589786763,NULL),(1941084752,17096189,2,2129663,0,1,1,'D',1,0.751503,19,261718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 175, \"large_tick_hit\": 14, \"small_tick_hit\": 186, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 14, \"small_tick_hit\": 250}}',0.130844,187587735,86296,NULL,'2020-05-21 17:53:08',1590083588,NULL),(1940922820,17096767,2,2036865,0,1,1,'C',1,0.87375,40,373911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 333, \"large_tick_hit\": 9, \"small_tick_hit\": 357, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.548338,187486541,247018,NULL,'2020-05-18 17:34:56',1589823296,NULL),(1948311952,17099216,2,1612940,0,1,1,'C',1,0.862893,57,394244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 341, \"large_tick_hit\": 14, \"small_tick_hit\": 331, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.752974,197185853,342402,NULL,'2021-04-21 17:57:49',1619027869,NULL),(1948268019,17099216,2,2024650,0,1,1,'A',1,0.974811,143,629979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 382, \"large_tick_hit\": 16, \"small_tick_hit\": 376, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',9.28826,197186906,1120636,NULL,'2021-04-21 18:34:58',1619030098,NULL),(1940927016,17099776,2,2036865,0,1,1,'A',1,0.96375,102,589458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 366, \"large_tick_hit\": 9, \"small_tick_hit\": 396, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',5.43235,187495052,569208,NULL,'2020-05-18 23:04:53',1589843093,NULL),(1940927252,17100162,2,2036865,0,1,1,'C',1,0.85375,22,338132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 321, \"large_tick_hit\": 9, \"small_tick_hit\": 353, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.207629,187495935,215886,NULL,'2020-05-18 23:51:40',1589845900,NULL),(1940931308,17100782,2,1995048,0,1,1,'D',1,0.840473,35,342352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 244, \"large_tick_hit\": 34, \"small_tick_hit\": 291, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.378201,187497962,223714,NULL,'2020-05-19 01:38:44',1589852324,NULL),(1942307601,17103726,2,2512372,1,1,1,'D',1,0.55,17,190126,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 219, \"great\": 247, \"small_tick_hit\": 171, \"small_tick_miss\": 123}, \"maximum_statistics\": {\"great\": 466, \"small_tick_hit\": 294}}',0.000393,189187114,84666,NULL,'2020-07-15 12:12:12',1594815132,NULL),(1942307634,17103726,2,2512371,1,1,1,'D',1,0.629921,26,162816,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 197, \"great\": 302, \"large_tick_hit\": 3, \"small_tick_hit\": 175, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 3, \"small_tick_hit\": 260}}',0.002008,189187075,105970,NULL,'2020-07-15 12:10:26',1594815026,NULL),(1941244278,17103726,2,1582773,0,1,1,'B',1,0.910272,43,365870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 476, \"large_tick_hit\": 5, \"small_tick_hit\": 290, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 5, \"small_tick_hit\": 306}}',0.566175,187775948,369132,NULL,'2020-05-27 11:59:55',1590580795,NULL),(1941427603,17103726,2,1612940,0,1,1,'C',1,0.886792,57,399808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 342, \"large_tick_hit\": 15, \"small_tick_hit\": 348, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.930023,188058446,263052,NULL,'2020-06-05 19:44:20',1591386260,NULL),(1942307397,17103726,2,2512369,0,1,1,'B',1,0.90753,45,383364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 422, \"large_tick_hit\": 2, \"small_tick_hit\": 263, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 2, \"small_tick_hit\": 295}}',1.10714,189187034,326374,NULL,'2020-07-15 12:08:18',1594814898,NULL),(1942052480,17103726,2,2124509,0,1,1,'C',1,0.896124,53,395130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 344, \"large_tick_hit\": 8, \"small_tick_hit\": 226, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 8, \"small_tick_hit\": 256}}',1.3304,189018147,240148,NULL,'2020-07-09 06:14:45',1594275285,NULL),(1942691096,17103726,2,2522354,0,1,1,'B',1,0.914446,53,383924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 409, \"large_tick_hit\": 2, \"small_tick_hit\": 241, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 2, \"small_tick_hit\": 262}}',1.40877,189673160,377262,NULL,'2020-08-02 11:04:30',1596366270,NULL),(1941259552,17103726,2,1951847,0,1,1,'B',1,0.92623,60,630088,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 245, \"large_tick_hit\": 91, \"small_tick_hit\": 1020, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 91, \"small_tick_hit\": 1099}}',1.48051,187776211,186031,NULL,'2020-05-27 12:12:32',1590581552,NULL),(1948777398,17103726,2,1437114,0,1,1,'B',1,0.924266,37,399539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 279, \"large_tick_hit\": 101, \"small_tick_hit\": 218, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 101, \"small_tick_hit\": 234}}',1.64138,197873392,247120,NULL,'2021-05-11 06:16:01',1620713761,NULL),(1941137835,17103726,2,1582770,0,1,1,'S',1,0.982544,105,747366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 230, \"large_tick_hit\": 77, \"small_tick_hit\": 481, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 77, \"small_tick_hit\": 492}}',5.35329,187584513,471534,NULL,'2020-05-21 16:07:44',1590077264,NULL),(1941139037,17103726,2,1582774,0,1,1,'A',1,0.979268,128,652009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 376, \"large_tick_hit\": 31, \"small_tick_hit\": 396, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 31, \"small_tick_hit\": 404}}',5.3985,187584603,884884,NULL,'2020-05-21 16:10:08',1590077408,NULL),(1941485943,17103726,2,2149120,0,1,1,'S',1,0.984571,214,748919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 682, \"large_tick_hit\": 16, \"small_tick_hit\": 1025, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 16, \"small_tick_hit\": 1045}}',5.81912,188198632,1879938,NULL,'2020-06-10 12:38:28',1591792708,NULL),(1942263739,17103726,2,2097995,0,1,1,'A',1,0.966997,110,659039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 281, \"large_tick_hit\": 10, \"small_tick_hit\": 295, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 10, \"small_tick_hit\": 309}}',5.95287,189186792,449606,NULL,'2020-07-15 11:55:42',1594814142,NULL),(1948386856,17103726,2,1437112,0,1,1,'A',1,0.969559,72,649173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 214, \"large_tick_hit\": 39, \"small_tick_hit\": 384, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 39, \"small_tick_hit\": 399}}',7.03099,197374857,288536,NULL,'2021-04-27 07:27:50',1619508470,NULL),(1942307256,17103726,2,2512367,1,1,1,'S',1,0.991554,200,800689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 300, \"large_tick_hit\": 11, \"small_tick_hit\": 276, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 11, \"small_tick_hit\": 278}}',11.7921,189187002,1127492,NULL,'2020-07-15 12:06:36',1594814796,NULL),(1942887202,17105108,2,1262761,1,1,1,'A',1,0.963821,64,627069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 211, \"large_tick_hit\": 65, \"small_tick_hit\": 390, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 65, \"small_tick_hit\": 409}}',3.54816,189940202,238832,NULL,'2020-08-12 15:14:33',1597245273,NULL),(1940955328,17109838,2,2014308,0,1,1,'B',1,0.932803,65,468049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 681, \"large_tick_hit\": 23, \"small_tick_hit\": 587, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 23, \"small_tick_hit\": 638}}',0.670753,187527735,815550,NULL,'2020-05-19 21:43:31',1589924611,NULL),(1941044653,17113776,2,2036865,0,1,1,'B',1,0.93625,111,541816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 355, \"large_tick_hit\": 9, \"small_tick_hit\": 385, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',3.54573,187540246,574206,NULL,'2020-05-20 08:48:05',1589964485,NULL),(1941070390,17117365,2,1995048,0,1,1,'D',1,0.738552,21,296834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 214, \"large_tick_hit\": 29, \"small_tick_hit\": 257, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 29, \"small_tick_hit\": 349}}',0.042508,187553017,196686,NULL,'2020-05-20 16:56:00',1589993760,NULL),(1941077413,17117365,2,2036865,0,1,1,'A',1,0.94625,115,582830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 363, \"large_tick_hit\": 10, \"small_tick_hit\": 384, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.08672,187627238,684124,NULL,'2020-05-22 21:48:54',1590184134,NULL),(1941085785,17117365,2,1612940,0,1,1,'A',1,0.974843,186,676612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 374, \"large_tick_hit\": 16, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',11.0168,187608840,1080626,NULL,'2020-05-22 10:46:08',1590144368,NULL),(1941844557,17117424,2,2036866,0,1,1,'D',1,0.803593,33,329092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 358, \"small_tick_hit\": 313, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.114686,188661151,203470,NULL,'2020-06-26 04:42:43',1593146563,NULL),(1941897409,17117424,2,1612940,0,1,1,'A',1,0.962264,81,553695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 371, \"large_tick_hit\": 16, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.81423,188582752,605848,NULL,'2020-06-23 11:12:44',1592910764,NULL),(1941049289,17117424,2,2036865,0,1,1,'A',1,0.95625,283,783556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 363, \"large_tick_hit\": 10, \"small_tick_hit\": 392, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',11.0769,187552972,2107344,NULL,'2020-05-20 16:54:22',1589993662,NULL),(1941073521,17121192,2,1995048,0,1,1,'S',1,0.983752,218,833250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 284, \"large_tick_hit\": 42, \"small_tick_hit\": 340, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',16.7564,187565161,1012040,NULL,'2020-05-21 01:11:11',1590023471,NULL),(1941098948,17123454,2,1612940,0,1,1,'B',1,0.933333,54,459113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 359, \"large_tick_hit\": 16, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.04173,187641250,380042,NULL,'2020-05-23 09:33:28',1590226408,NULL),(1941059505,17126440,2,2036865,0,1,1,'B',1,0.92375,170,602650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 355, \"large_tick_hit\": 10, \"small_tick_hit\": 374, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.77452,187580710,1011528,NULL,'2020-05-21 13:51:20',1590069080,NULL),(1941067977,17127233,2,2036865,0,1,1,'D',1,0.8275,23,324171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 313, \"large_tick_hit\": 8, \"small_tick_hit\": 341, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.137748,187603608,183830,NULL,'2020-05-22 06:11:48',1590127908,NULL),(1941084067,17127233,2,1995048,0,1,1,'C',1,0.870015,45,393997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 251, \"large_tick_hit\": 38, \"small_tick_hit\": 300, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.781745,187603563,258532,NULL,'2020-05-22 06:09:18',1590127758,NULL),(1941084401,17134896,2,1612940,0,1,1,'A',1,0.962264,82,554950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 370, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.86172,187606437,554048,NULL,'2020-05-22 08:54:37',1590137677,NULL),(1941477054,17134896,2,1995048,0,1,1,'A',1,0.971935,255,833224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 283, \"large_tick_hit\": 41, \"small_tick_hit\": 334, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',16.7234,188144996,1228284,NULL,'2020-06-08 15:51:49',1591631509,NULL),(1941993745,17134944,2,981960,1,1,1,'S',1,0.980288,192,746352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 213, \"large_tick_hit\": 214, \"small_tick_hit\": 866, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 214, \"small_tick_hit\": 885}}',NULL,188751689,513496,NULL,'2020-06-29 13:50:06',1593438606,NULL),(1941994237,17134944,2,982932,0,1,1,'A',1,0.959054,136,626832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 413, \"large_tick_hit\": 172, \"small_tick_hit\": 1078, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 172, \"small_tick_hit\": 1131}}',NULL,188751780,886632,NULL,'2020-06-29 13:54:16',1593438856,NULL),(1942021428,17134944,2,2036865,0,1,1,'B',1,0.9375,93,536053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 359, \"large_tick_hit\": 10, \"small_tick_hit\": 381, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.61046,188751584,532574,NULL,'2020-06-29 13:45:19',1593438319,NULL),(1941085498,17135440,2,1612940,0,1,1,'B',1,0.90566,41,392594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 343, \"large_tick_hit\": 16, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.852641,187608354,244670,NULL,'2020-05-22 10:24:33',1590143073,NULL),(1941085870,17135440,2,1995048,0,1,1,'A',1,0.94387,67,515521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 274, \"large_tick_hit\": 38, \"small_tick_hit\": 327, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',3.3902,187608717,347098,NULL,'2020-05-22 10:40:37',1590144037,NULL),(1941091018,17135550,2,1612940,0,1,1,'A',1,0.942138,70,495248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 364, \"large_tick_hit\": 16, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.08128,187621589,385546,NULL,'2020-05-22 18:15:30',1590171330,NULL),(1949336215,17135643,2,2748079,0,1,1,'B',1,0.900391,39,365251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 307, \"small_tick_hit\": 154, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 177}}',1.58983,198573772,218148,NULL,'2021-05-31 16:38:20',1622479100,NULL),(1943827261,17138663,2,2373466,1,1,1,'D',1,0.684017,19,174599,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 261, \"great\": 514, \"large_tick_hit\": 27, \"small_tick_hit\": 576, \"small_tick_miss\": 255}, \"maximum_statistics\": {\"great\": 775, \"large_tick_hit\": 27, \"small_tick_hit\": 831}}',0.000052,191259865,198080,NULL,'2020-10-04 04:24:36',1601785476,NULL),(1943805014,17138663,2,229168,1,1,1,'D',1,0.848053,58,183456,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 370, \"large_tick_hit\": 184, \"small_tick_hit\": 339, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 184, \"small_tick_hit\": 407}}',0.059888,191259949,267438,NULL,'2020-10-04 04:30:43',1601785843,NULL),(1942557405,17138663,2,2153404,1,1,1,'B',1,0.914724,59,366343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 116, \"great\": 1021, \"small_tick_hit\": 470, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1137, \"small_tick_hit\": 493}}',0.216529,189487569,844728,NULL,'2020-07-26 12:38:56',1595767136,NULL),(1942498255,17138663,2,1668103,1,1,1,'B',1,0.939965,127,447765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 1252, \"large_tick_hit\": 2, \"small_tick_hit\": 891, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 1354, \"large_tick_hit\": 2, \"small_tick_hit\": 926}}',0.526005,189487431,1383610,NULL,'2020-07-26 12:31:45',1595766705,NULL),(1941736117,17138663,2,2427895,1,1,1,'B',1,0.917112,87,392181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 990, \"small_tick_hit\": 382, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 1078, \"small_tick_hit\": 418}}',0.589427,188466325,959392,NULL,'2020-06-19 14:17:21',1592576241,NULL),(1941777826,17138663,2,2217408,1,1,1,'B',1,0.932952,135,457528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 990, \"large_tick_hit\": 3, \"small_tick_hit\": 802, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 1072, \"large_tick_hit\": 3, \"small_tick_hit\": 849}}',1.04966,188467838,1523236,NULL,'2020-06-19 15:13:13',1592579593,NULL),(1941720692,17138663,2,1387318,1,1,1,'A',1,0.968345,155,563915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 954, \"small_tick_hit\": 1065, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 991, \"small_tick_hit\": 1094}}',2.96561,188467033,1813578,NULL,'2020-06-19 14:42:54',1592577774,NULL),(1941037290,17138663,2,1816575,0,1,1,'B',1,0.930435,99,481620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 324, \"small_tick_hit\": 104, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 344, \"small_tick_hit\": 116}}',7.41027,187618779,470180,NULL,'2020-05-22 16:32:19',1590165139,NULL),(1941732908,17138663,2,945033,1,1,1,'S',1,0.983936,214,643441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 951, \"small_tick_hit\": 519, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 968, \"small_tick_hit\": 526}}',9.08598,188467243,2709190,NULL,'2020-06-19 14:50:54',1592578254,NULL),(1942819049,17138663,2,2520924,1,1,1,'S',1,0.993333,255,945714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 259, \"small_tick_hit\": 337, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 260, \"small_tick_hit\": 340}}',15.7245,189918469,1623502,NULL,'2020-08-11 18:42:05',1597171325,NULL),(1949581376,17144359,2,1139305,1,1,1,'B',1,0.911497,63,411076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 551, \"large_tick_hit\": 54, \"small_tick_hit\": 497, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 54, \"small_tick_hit\": 541}}',NULL,198905420,579646,NULL,'2021-06-11 01:48:11',1623376091,NULL),(1947719094,17144359,2,1328259,1,1,1,'D',1,0.632196,50,153189,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2000, \"great\": 3240, \"large_tick_hit\": 15, \"small_tick_hit\": 1599, \"small_tick_miss\": 824}, \"maximum_statistics\": {\"great\": 5240, \"large_tick_hit\": 15, \"small_tick_hit\": 2423}}',NULL,196610436,1256538,NULL,'2021-04-04 03:03:37',1617505417,NULL),(1947719107,17144359,2,1328259,1,1,1,'D',1,0.773769,86,80884,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1279, \"great\": 3952, \"large_tick_hit\": 24, \"small_tick_hit\": 1965, \"small_tick_miss\": 458}, \"maximum_statistics\": {\"great\": 5231, \"large_tick_hit\": 24, \"small_tick_hit\": 2423}}',NULL,196611150,1515714,NULL,'2021-04-04 03:40:07',1617507607,NULL),(1949575636,17144359,2,1975855,1,1,1,'B',1,0.925061,92,400202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 1034, \"large_tick_hit\": 27, \"small_tick_hit\": 445, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1129, \"large_tick_hit\": 27, \"small_tick_hit\": 472}}',NULL,198906012,998718,NULL,'2021-06-11 02:14:09',1623377649,NULL),(1947810721,17144359,2,1180149,0,1,1,'D',1,0.287037,4,27413,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 40, \"small_tick_hit\": 22, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 79}}',0.000364,196610100,20004,NULL,'2021-04-04 02:45:08',1617504308,NULL),(1941080397,17144359,2,2036865,0,1,1,'D',1,0.81875,36,342183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 315, \"large_tick_hit\": 8, \"small_tick_hit\": 332, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.19761,187637472,224812,NULL,'2020-05-23 06:00:49',1590213649,NULL),(1948968056,17144359,2,2949109,0,1,1,'D',1,0.806191,30,337959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 287, \"large_tick_hit\": 28, \"small_tick_hit\": 284, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 28, \"small_tick_hit\": 357}}',0.335634,198050161,153180,NULL,'2021-05-16 05:23:37',1621142617,NULL),(1946755289,17144359,2,2473044,1,1,1,'C',1,0.858015,35,325971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 348, \"large_tick_hit\": 5, \"small_tick_hit\": 209, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 5, \"small_tick_hit\": 243}}',0.422976,195228600,232006,NULL,'2021-02-20 23:52:41',1613865161,NULL),(1947493803,17144359,2,1968904,1,1,1,'B',1,0.923188,55,420132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 734, \"large_tick_hit\": 3, \"small_tick_hit\": 537, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 3, \"small_tick_hit\": 583}}',0.496541,196165601,668006,NULL,'2021-03-22 01:01:52',1616374912,NULL),(1947916989,17144359,2,2867408,0,1,1,'C',1,0.869336,60,376704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 450, \"large_tick_hit\": 8, \"small_tick_hit\": 367, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 8, \"small_tick_hit\": 417}}',0.526539,196646006,377610,NULL,'2021-04-05 06:41:34',1617604894,NULL),(1946664776,17144359,2,80,0,1,1,'C',1,0.856095,134,503986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 384, \"large_tick_hit\": 33, \"small_tick_hit\": 517, \"small_tick_miss\": 112}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 33, \"small_tick_hit\": 629}}',0.884862,195228821,631154,NULL,'2021-02-21 00:00:27',1613865627,NULL),(1947834803,17144359,2,172614,1,1,1,'B',1,0.926397,63,469641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 693, \"large_tick_hit\": 8, \"small_tick_hit\": 973, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 8, \"small_tick_hit\": 1055}}',0.957147,196704243,806930,NULL,'2021-04-07 00:40:18',1617756018,NULL),(1947834732,17144359,2,172613,1,1,1,'B',1,0.908493,133,501611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 604, \"large_tick_hit\": 63, \"small_tick_hit\": 852, \"small_tick_miss\": 102}, \"maximum_statistics\": {\"great\": 655, \"large_tick_hit\": 63, \"small_tick_hit\": 954}}',1.08283,196702968,1070892,NULL,'2021-04-06 23:35:54',1617752154,NULL),(1959390287,17144359,2,2074650,1,1,1,'B',1,0.926648,81,419338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 574, \"large_tick_hit\": 109, \"small_tick_hit\": 315, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 109, \"small_tick_hit\": 334}}',1.30332,211806912,579478,NULL,'2023-03-11 23:02:04',1678575724,NULL),(1947547958,17144359,2,1858528,1,1,1,'D',1,0.826219,16,314582,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 101, \"small_tick_hit\": 170, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 125, \"small_tick_hit\": 203}}',1.3669,196164612,94337,NULL,'2021-03-22 00:14:23',1616372063,NULL),(1947835048,17144359,2,172617,0,1,1,'B',1,0.924898,108,482877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 522, \"large_tick_hit\": 95, \"small_tick_hit\": 516, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 95, \"small_tick_hit\": 562}}',1.39991,196703614,681220,NULL,'2021-04-07 00:09:26',1617754166,NULL),(1947879741,17144359,2,2161172,1,1,1,'D',1,0.842105,24,241181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 195, \"small_tick_hit\": 77, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 93}}',1.52834,196699430,150454,NULL,'2021-04-06 21:10:22',1617743422,NULL),(1947835156,17144359,2,172618,1,1,1,'B',1,0.926154,81,421534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 581, \"large_tick_hit\": 3, \"small_tick_hit\": 319, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 3, \"small_tick_hit\": 345}}',1.56568,196704357,753154,NULL,'2021-04-07 00:47:13',1617756433,NULL),(1947834570,17144359,2,172609,1,1,1,'B',1,0.919146,70,465628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 635, \"large_tick_hit\": 13, \"small_tick_hit\": 773, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 13, \"small_tick_hit\": 853}}',1.58899,196704556,674190,NULL,'2021-04-07 00:57:57',1617757077,NULL),(1947834594,17144359,2,172610,0,1,1,'B',1,0.937161,64,455126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 528, \"large_tick_hit\": 19, \"small_tick_hit\": 661, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 19, \"small_tick_hit\": 698}}',1.6192,196704439,525870,NULL,'2021-04-07 00:51:51',1617756711,NULL),(1947834890,17144359,2,172615,0,1,1,'B',1,0.930769,112,496517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 664, \"large_tick_hit\": 18, \"small_tick_hit\": 770, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 710, \"large_tick_hit\": 18, \"small_tick_hit\": 832}}',1.64647,196703401,912456,NULL,'2021-04-06 23:58:51',1617753531,NULL),(1949599914,17144359,2,1876016,1,1,1,'C',1,0.898507,31,333921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 433, \"large_tick_hit\": 8, \"small_tick_hit\": 161, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 8, \"small_tick_hit\": 178}}',1.65011,198905491,290634,NULL,'2021-06-11 01:51:06',1623376266,NULL),(1947513451,17144359,2,1994942,0,1,1,'A',1,0.940171,42,417264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 465, \"small_tick_hit\": 195, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 210}}',1.69321,196165706,410058,NULL,'2021-03-22 01:07:33',1616375253,NULL),(1946774020,17144359,2,1619998,0,1,1,'B',1,0.930599,50,470112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 290, \"large_tick_hit\": 9, \"small_tick_hit\": 291, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 9, \"small_tick_hit\": 318}}',1.70407,195228465,278166,NULL,'2021-02-20 23:47:21',1613864841,NULL),(1949539599,17144359,2,1963417,1,1,1,'C',1,0.899004,55,369323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 399, \"large_tick_hit\": 2, \"small_tick_hit\": 231, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 2, \"small_tick_hit\": 248}}',1.7471,198906074,296642,NULL,'2021-06-11 02:17:06',1623377826,NULL),(1947823627,17144359,2,1513224,0,1,1,'B',1,0.929534,82,441856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 567, \"large_tick_hit\": 12, \"small_tick_hit\": 318, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 12, \"small_tick_hit\": 347}}',1.82033,196646038,571308,NULL,'2021-04-05 06:44:13',1617605053,NULL),(1946702091,17144359,2,1291653,0,1,1,'B',1,0.937568,69,223174,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 444, \"large_tick_hit\": 19, \"small_tick_hit\": 393, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 19, \"small_tick_hit\": 414}}',1.82345,195233017,310582,NULL,'2021-02-21 02:56:36',1613876196,NULL),(1947706599,17144359,2,2571561,1,1,1,'B',1,0.908964,65,441187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 331, \"large_tick_hit\": 12, \"small_tick_hit\": 306, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 12, \"small_tick_hit\": 343}}',2.08538,196604762,349132,NULL,'2021-04-03 22:28:48',1617488928,NULL),(1947536780,17144359,2,1619998,0,1,1,'B',1,0.90694,49,508662,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 273, \"large_tick_hit\": 11, \"small_tick_hit\": 291, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 11, \"small_tick_hit\": 318}}',2.48711,196164703,268377,NULL,'2021-03-22 00:18:09',1616372289,NULL),(1947834984,17144359,2,172616,1,1,1,'B',1,0.936196,154,530790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 655, \"large_tick_hit\": 8, \"small_tick_hit\": 863, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 8, \"small_tick_hit\": 922}}',2.54938,196703972,1102442,NULL,'2021-04-07 00:26:12',1617755172,NULL),(1947441785,17144359,2,2161171,1,1,1,'B',1,0.937126,42,392755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 196, \"small_tick_hit\": 117, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 212, \"small_tick_hit\": 122}}',2.55023,196164567,218854,NULL,'2021-03-22 00:12:17',1616371937,NULL),(1960242910,17144359,2,893468,0,1,1,'B',1,0.927039,77,406707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 556, \"large_tick_hit\": 61, \"small_tick_hit\": 247, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 61, \"small_tick_hit\": 265}}',2.56166,212709988,602666,NULL,'2023-05-21 06:28:10',1684650490,NULL),(1947609196,17144359,2,1582807,1,1,1,'A',1,0.972045,87,550613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 693, \"large_tick_hit\": 2, \"small_tick_hit\": 522, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 2, \"small_tick_hit\": 535}}',2.89059,196335886,1084592,NULL,'2021-03-26 23:26:05',1616801165,NULL),(1947862619,17144359,2,2048478,0,1,1,'B',1,0.925275,42,387380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 276, \"small_tick_hit\": 145, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 298, \"small_tick_hit\": 157}}',2.90943,196646490,216210,NULL,'2021-04-05 07:20:42',1617607242,NULL),(1959390940,17144359,2,1848456,0,1,1,'A',1,0.945098,51,476867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 403, \"large_tick_hit\": 5, \"small_tick_hit\": 315, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 5, \"small_tick_hit\": 337}}',3.08554,211806646,397958,NULL,'2023-03-11 22:40:43',1678574443,NULL),(1947465050,17144359,2,1331685,0,1,1,'A',1,0.942408,22,436679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 61, \"large_tick_hit\": 3, \"small_tick_hit\": 116, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 3, \"small_tick_hit\": 123}}',3.09717,196165910,42861,NULL,'2021-03-22 01:18:40',1616375920,NULL),(1947916164,17144359,2,1805884,1,1,1,'B',1,0.924506,93,589874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 241, \"large_tick_hit\": 24, \"small_tick_hit\": 531, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 24, \"small_tick_hit\": 584}}',3.41127,196646230,452538,NULL,'2021-04-05 07:01:50',1617606110,NULL),(1959397181,17144359,2,1125885,0,1,1,'A',1,0.960526,111,552251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 597, \"large_tick_hit\": 5, \"small_tick_hit\": 493, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 5, \"small_tick_hit\": 516}}',3.98792,211806585,928542,NULL,'2023-03-11 22:35:10',1678574110,NULL),(1947448404,17144359,2,1562305,0,1,1,'B',1,0.918011,93,505159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 241, \"large_tick_hit\": 55, \"small_tick_hit\": 387, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 55, \"small_tick_hit\": 409}}',4.01801,196165423,231398,NULL,'2021-03-22 00:53:05',1616374385,NULL),(1947596138,17144359,2,32416,0,1,1,'A',1,0.952239,47,477487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 155, \"large_tick_hit\": 52, \"small_tick_hit\": 112, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 52, \"small_tick_hit\": 119}}',4.09251,196335921,157556,NULL,'2021-03-26 23:27:34',1616801254,NULL),(1947456676,17144359,2,1291654,0,1,1,'A',1,0.97389,78,722150,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 252, \"large_tick_hit\": 42, \"small_tick_hit\": 452, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 42, \"small_tick_hit\": 461}}',4.49769,196165207,276971,NULL,'2021-03-22 00:41:54',1616373714,NULL),(1947748545,17144359,2,1655718,0,1,1,'S',1,0.99322,64,478689,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 229, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',5.34481,196610054,43086,NULL,'2021-04-04 02:42:50',1617504170,NULL),(1947456194,17144359,2,1902800,1,1,1,'A',1,0.965583,229,689371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 449, \"large_tick_hit\": 7, \"small_tick_hit\": 554, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 7, \"small_tick_hit\": 576}}',5.42266,196165528,1277152,NULL,'2021-03-22 00:57:52',1616374672,NULL),(1947456832,17144359,2,1906398,0,1,1,'S',1,0.988976,94,692016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 291, \"large_tick_hit\": 10, \"small_tick_hit\": 327, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 10, \"small_tick_hit\": 330}}',5.43766,196165773,514626,NULL,'2021-03-22 01:10:57',1616375457,NULL),(1947441865,17144359,2,2161181,0,1,1,'A',1,0.956012,24,577108,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 84, \"large_tick_hit\": 5, \"small_tick_hit\": 237, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 5, \"small_tick_hit\": 245}}',5.53524,196164502,93043,NULL,'2021-03-22 00:09:36',1616371776,NULL),(1947898503,17144359,2,1106700,0,1,1,'A',1,0.953964,52,494761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 202, \"large_tick_hit\": 2, \"small_tick_hit\": 169, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 2, \"small_tick_hit\": 178}}',5.76318,196646442,225738,NULL,'2021-04-05 07:16:35',1617606995,NULL),(1947524942,17144359,2,1180148,0,1,1,'A',1,0.944186,48,754799,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 60, \"large_tick_hit\": 9, \"small_tick_hit\": 134, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 9, \"small_tick_hit\": 144}}',5.80773,196165883,54287,NULL,'2021-03-22 01:16:50',1616375810,NULL),(1947898609,17144359,2,1107283,0,1,1,'X',1,1,91,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 38, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 38, \"small_tick_hit\": 180}}',6.09973,196646472,69800,NULL,'2021-04-05 07:18:52',1617607132,NULL),(1947854890,17144359,2,1655718,0,1,1,'X',1,1,64,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',6.16509,196646287,65102,NULL,'2021-04-05 07:05:42',1617606342,NULL),(1947748558,17144359,2,1655718,0,1,1,'S',1,0.99661,64,536866,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',6.18172,196610074,45707,NULL,'2021-04-04 02:43:55',1617504235,NULL),(1947439227,17144359,2,1655718,0,1,1,'A',1,0.942373,48,916835,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 60, \"large_tick_hit\": 2, \"small_tick_hit\": 216, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',6.23886,196198177,52410,NULL,'2021-03-22 23:48:42',1616456922,NULL),(1947494052,17144359,2,1969636,0,1,1,'S',1,0.98167,121,727975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 249, \"large_tick_hit\": 3, \"small_tick_hit\": 230, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',6.58927,196165670,450408,NULL,'2021-03-22 01:05:43',1616375143,NULL),(1947441858,17144359,2,2161181,1,1,1,'X',1,1,96,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 5, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 5, \"small_tick_hit\": 245}}',6.74466,196164418,189242,NULL,'2021-03-22 00:06:16',1616371576,NULL),(1951947335,17144359,2,2025940,0,1,1,'B',1,0.90991,79,474903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 211, \"large_tick_hit\": 7, \"small_tick_hit\": 186, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 7, \"small_tick_hit\": 202}}',7.10628,202185491,271456,NULL,'2021-10-07 02:22:53',1633573373,NULL),(1947544102,17144359,2,1639735,0,1,1,'B',1,0.917073,60,1038078,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 58, \"large_tick_hit\": 8, \"small_tick_hit\": 122, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 8, \"small_tick_hit\": 138}}',7.12942,196198242,72028,NULL,'2021-03-22 23:51:31',1616457091,NULL),(1959413881,17144359,2,1623206,0,1,1,'A',1,0.975749,95,560564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 432, \"small_tick_hit\": 252, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 256}}',7.15125,211806673,762344,NULL,'2023-03-11 22:43:03',1678574583,NULL),(1949054994,17144359,2,1180148,0,1,1,'X',1,1,71,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 10, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 10, \"small_tick_hit\": 144}}',7.46794,198291490,84316,NULL,'2021-05-23 05:44:13',1621748653,NULL),(1947550845,17144359,2,1256135,0,1,1,'A',1,0.958904,116,838722,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 181, \"large_tick_hit\": 33, \"small_tick_hit\": 276, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',7.60063,196198411,265097,NULL,'2021-03-22 23:58:46',1616457526,NULL),(1947490227,17144359,2,742228,0,1,1,'A',1,0.960563,126,880433,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 222, \"large_tick_hit\": 15, \"small_tick_hit\": 786, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 15, \"small_tick_hit\": 822}}',8.05724,196198599,358991,NULL,'2021-03-23 00:08:06',1616458086,NULL),(1949055007,17144359,2,1180148,0,1,1,'X',1,1,71,1077775,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 10, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 10, \"small_tick_hit\": 144}}',8.62703,198291609,90331,NULL,'2021-05-23 05:49:58',1621748998,NULL),(1948988092,17144359,2,1310512,1,1,1,'A',1,0.951662,201,653806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 402, \"large_tick_hit\": 38, \"small_tick_hit\": 505, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 38, \"small_tick_hit\": 536}}',8.67676,198291436,891486,NULL,'2021-05-23 05:41:24',1621748484,NULL),(1952274497,17144359,2,1556368,0,1,1,'A',1,0.951304,100,535959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 306, \"large_tick_hit\": 5, \"small_tick_hit\": 236, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 5, \"small_tick_hit\": 247}}',8.67936,202467483,524264,NULL,'2021-10-18 03:41:27',1634528487,NULL),(1959391630,17144359,2,1850585,0,1,1,'C',1,0.869792,55,401076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 119, \"large_tick_hit\": 3, \"small_tick_hit\": 45, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 3, \"small_tick_hit\": 53}}',8.76767,211806694,129230,NULL,'2023-03-11 22:44:42',1678574682,NULL),(1947549531,17144359,2,1649004,1,1,1,'A',1,0.965278,76,800482,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 110, \"large_tick_hit\": 10, \"small_tick_hit\": 158, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 10, \"small_tick_hit\": 166}}',9.08842,196165814,159739,NULL,'2021-03-22 01:12:55',1616375575,NULL),(1947536845,17144359,2,476367,0,1,1,'A',1,0.967391,87,905712,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 116, \"large_tick_hit\": 31, \"small_tick_hit\": 476, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 31, \"small_tick_hit\": 494}}',9.35828,196198325,176340,NULL,'2021-03-22 23:55:08',1616457308,NULL),(1947501821,17144359,2,1107283,0,1,1,'S',1,0.99262,91,1055957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 38, \"small_tick_hit\": 178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 38, \"small_tick_hit\": 180}}',9.58356,196198070,70368,NULL,'2021-03-22 23:43:10',1616456590,NULL),(1947479130,17144359,2,1383386,0,1,1,'S',1,0.982063,71,1048613,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_tick_hit\": 12, \"small_tick_hit\": 148, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 12, \"small_tick_hit\": 152}}',9.7005,196165939,74353,NULL,'2021-03-22 01:20:09',1616376009,NULL),(1947544072,17144359,2,1639735,0,1,1,'S',1,0.980488,67,1049311,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_tick_hit\": 8, \"small_tick_hit\": 134, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 8, \"small_tick_hit\": 138}}',9.76433,196165861,77106,NULL,'2021-03-22 01:15:30',1616375730,NULL),(1947893975,17144359,2,1404467,0,1,1,'S',1,0.983923,157,767100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 296, \"large_tick_hit\": 5, \"small_tick_hit\": 311, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 5, \"small_tick_hit\": 318}}',9.78961,196646394,679786,NULL,'2021-04-05 07:13:27',1617606807,NULL),(1947501830,17144359,2,1107283,0,1,1,'S',1,0.99262,91,1183143,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 38, \"small_tick_hit\": 178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 38, \"small_tick_hit\": 180}}',10.4036,196198115,76188,NULL,'2021-03-22 23:45:34',1616456734,NULL),(1947856131,17144359,2,1655724,0,1,1,'S',1,0.995951,93,958445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"small_tick_hit\": 153, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 93, \"small_tick_hit\": 154}}',10.4906,196646300,180126,NULL,'2021-04-05 07:06:32',1617606392,NULL),(1947456670,17144359,2,1291654,0,1,1,'X',1,1,305,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 43, \"small_tick_hit\": 461}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 43, \"small_tick_hit\": 461}}',10.9915,196165152,1082710,NULL,'2021-03-22 00:39:01',1616373541,NULL),(1947911276,17144359,2,1801936,0,1,1,'X',1,1,99,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 94}}',12.0423,196646089,271636,NULL,'2021-04-05 06:49:28',1617605368,NULL),(1959377371,17144359,2,2219848,1,1,1,'S',1,0.981634,296,710219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 726, \"small_tick_hit\": 343, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 736, \"small_tick_hit\": 353}}',12.3173,211806608,3101134,NULL,'2023-03-11 22:37:28',1678574248,NULL),(1950559323,17144359,2,1995048,0,1,1,'A',1,0.966027,205,748631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 280, \"large_tick_hit\": 41, \"small_tick_hit\": 333, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',12.395,200216640,905230,NULL,'2021-07-25 16:44:11',1627231451,NULL),(1947552111,17144359,2,2867407,1,1,1,'A',1,0.972098,219,751973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 419, \"large_tick_hit\": 18, \"small_tick_hit\": 434, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 18, \"small_tick_hit\": 454}}',13.6567,196163995,1637140,NULL,'2021-03-21 23:48:20',1616370500,NULL),(1947835333,17144359,2,172619,0,1,1,'A',1,0.961905,43,605947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 68, \"large_tick_hit\": 1, \"small_tick_hit\": 32, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 1, \"small_tick_hit\": 34}}',13.6703,196703145,79696,NULL,'2021-04-06 23:45:03',1617752703,NULL),(1947448451,17144359,2,1562307,1,1,1,'S',1,0.98659,242,958013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 27, \"small_tick_hit\": 273, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 27, \"small_tick_hit\": 280}}',13.8592,196165294,1021806,NULL,'2021-03-22 00:46:56',1616374016,NULL),(1947547952,17144359,2,1858528,1,1,1,'S',1,0.996951,125,967084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 125, \"small_tick_hit\": 203}}',16.2182,196164331,361356,NULL,'2021-03-22 00:02:34',1616371354,NULL),(1947855732,17144359,2,1655721,0,1,1,'X',1,1,142,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 64}}',16.474,196646313,517000,NULL,'2021-04-05 07:07:16',1617606436,NULL),(1947869079,17144359,2,1683487,0,1,1,'S',1,0.987296,171,762256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 333, \"large_tick_hit\": 7, \"small_tick_hit\": 204, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 7, \"small_tick_hit\": 208}}',16.9737,196646187,1240144,NULL,'2021-04-05 06:57:41',1617605861,NULL),(1947441894,17144359,2,2161181,1,1,1,'S',1,0.98827,96,1187714,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 5, \"small_tick_hit\": 241, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 5, \"small_tick_hit\": 245}}',19.2025,196198651,203122,NULL,'2021-03-23 00:10:16',1616458216,NULL),(1947841170,17144359,2,945357,0,1,1,'S',1,0.991005,324,957267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 7, \"small_tick_hit\": 337, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 7, \"small_tick_hit\": 343}}',19.6387,196646273,1936942,NULL,'2021-04-05 07:04:39',1617606279,NULL),(1947826855,17144359,2,2020602,1,1,1,'X',1,1,144,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 55}}',26.9292,196646076,545394,NULL,'2021-04-05 06:48:25',1617605305,NULL),(1941102549,17146949,2,1612940,0,1,1,'A',1,0.950943,127,575315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 367, \"large_tick_hit\": 16, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.7227,187649467,709046,NULL,'2020-05-23 14:51:25',1590245485,NULL),(1941096800,17147240,2,1995048,0,1,1,'D',1,0.576071,13,166558,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 140, \"great\": 166, \"large_tick_hit\": 22, \"small_tick_hit\": 202, \"small_tick_miss\": 147}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 22, \"small_tick_hit\": 349}}',0.001113,187649886,148092,NULL,'2020-05-23 15:08:33',1590246513,NULL),(1941045401,17147244,2,1610002,1,1,1,'A',1,0.940871,76,509872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 626, \"large_tick_hit\": 41, \"small_tick_hit\": 781, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 659, \"large_tick_hit\": 41, \"small_tick_hit\": 839}}',NULL,187704711,635598,NULL,'2020-05-25 06:09:04',1590386944,NULL),(1941129224,17147244,2,2011464,0,1,1,'C',1,0.885084,65,431319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 404, \"large_tick_hit\": 79, \"small_tick_hit\": 680, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 79, \"small_tick_hit\": 765}}',0.2047,187656297,305340,NULL,'2020-05-23 18:41:24',1590259284,NULL),(1941084159,17147244,2,2036865,0,1,1,'C',1,0.8825,48,387277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 325, \"large_tick_hit\": 10, \"small_tick_hit\": 371, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.541498,187647069,237610,NULL,'2020-05-23 13:25:23',1590240323,NULL),(1941098408,17147244,2,1995048,0,1,1,'C',1,0.853767,42,368251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 246, \"large_tick_hit\": 40, \"small_tick_hit\": 292, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',0.608666,187656399,260764,NULL,'2020-05-23 18:44:43',1590259483,NULL),(1941123185,17147244,2,1612940,0,1,1,'B',1,0.934591,49,457584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 362, \"large_tick_hit\": 15, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.02262,187704608,328464,NULL,'2020-05-25 06:04:06',1590386646,NULL),(1941028344,17147244,2,1442771,0,1,1,'B',1,0.929487,103,669865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 152, \"large_tick_hit\": 31, \"small_tick_hit\": 397, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 31, \"small_tick_hit\": 433}}',2.78504,187655871,190170,NULL,'2020-05-23 18:27:28',1590258448,NULL),(1941154668,17147244,2,800250,0,1,1,'A',1,0.97096,77,640446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 226, \"large_tick_hit\": 3, \"small_tick_hit\": 540, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 3, \"small_tick_hit\": 557}}',5.19442,187691196,296576,NULL,'2020-05-24 19:12:59',1590347579,NULL),(1941029960,17147244,2,276227,0,1,1,'A',1,0.959821,45,571312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 95, \"large_tick_hit\": 5, \"small_tick_hit\": 115, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 5, \"small_tick_hit\": 121}}',6.05036,187691127,99862,NULL,'2020-05-24 19:10:28',1590347428,NULL),(1941434124,17151228,2,2036865,0,1,1,'D',1,0.8075,28,341730,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 304, \"large_tick_hit\": 10, \"small_tick_hit\": 332, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.230212,188063331,192320,NULL,'2020-06-05 22:58:16',1591397896,NULL),(1941440953,17151228,2,1995048,0,1,1,'A',1,0.973412,106,645658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 282, \"large_tick_hit\": 39, \"small_tick_hit\": 338, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',7.6257,188063927,538720,NULL,'2020-06-05 23:25:01',1591399501,NULL),(1941434080,17151228,2,2036865,0,1,1,'S',1,0.98,170,706189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 371, \"large_tick_hit\": 9, \"small_tick_hit\": 404, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',10.4363,188063065,1037768,NULL,'2020-06-05 22:45:10',1591397110,NULL),(1941437891,17151228,2,1612940,0,1,1,'S',1,0.98239,176,778657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',14.0315,188080315,1312774,NULL,'2020-06-06 13:42:17',1591450937,NULL),(1945205091,17151490,2,1612940,0,1,1,'D',1,0.758491,19,145693,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 286, \"large_tick_hit\": 13, \"small_tick_hit\": 304, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.025148,193184120,113204,NULL,'2020-12-17 09:33:32',1608197612,NULL),(1945211062,17151490,2,2381570,0,1,1,'C',1,0.883481,36,198023,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 200, \"large_tick_hit\": 9, \"small_tick_hit\": 390, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 9, \"small_tick_hit\": 438}}',0.7272,193184174,100820,NULL,'2020-12-17 09:36:58',1608197818,NULL),(1945360476,17151490,2,2036865,0,1,1,'C',1,0.89375,49,409889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 336, \"large_tick_hit\": 9, \"small_tick_hit\": 370, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.800389,193190222,306368,NULL,'2020-12-17 14:51:47',1608216707,NULL),(1945343479,17151490,2,2381570,0,1,1,'C',1,0.865782,74,494361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 212, \"large_tick_hit\": 5, \"small_tick_hit\": 370, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 5, \"small_tick_hit\": 438}}',1.64151,193190094,242044,NULL,'2020-12-17 14:46:18',1608216378,NULL),(1945343830,17151490,2,1995048,0,1,1,'B',1,0.935007,43,439135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 264, \"large_tick_hit\": 40, \"small_tick_hit\": 329, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',1.76921,193190163,312626,NULL,'2020-12-17 14:49:09',1608216549,NULL),(1941099310,17151769,2,1995048,0,1,1,'A',1,0.974889,64,567173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 275, \"large_tick_hit\": 42, \"small_tick_hit\": 343, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',4.54661,187660468,402306,NULL,'2020-05-23 21:10:04',1590268204,NULL),(1946242115,17152591,2,2036865,0,1,1,'D',1,0.81625,21,308967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 304, \"large_tick_hit\": 6, \"small_tick_hit\": 343, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.084971,194401688,171330,NULL,'2021-01-27 23:12:32',1611789152,NULL),(1945496755,17152840,2,1513238,0,1,1,'B',1,0.919715,40,432359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 498, \"large_tick_hit\": 42, \"small_tick_hit\": 491, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 42, \"small_tick_hit\": 541}}',0.552075,193374003,410834,NULL,'2020-12-23 18:27:41',1608748061,NULL),(1941236885,17154758,2,2036866,0,1,1,'D',1,0.849102,35,349163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 386, \"small_tick_hit\": 323, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.381877,187749185,247250,NULL,'2020-05-26 15:05:30',1590505530,NULL),(1941110486,17154758,2,1612940,0,1,1,'C',1,0.899371,41,395849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 349, \"large_tick_hit\": 15, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.955568,187669793,234750,NULL,'2020-05-24 04:34:06',1590294846,NULL),(1941092447,17154758,2,2036865,0,1,1,'B',1,0.91625,47,421453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 348, \"large_tick_hit\": 8, \"small_tick_hit\": 377, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',1.24086,187669860,327558,NULL,'2020-05-24 04:38:16',1590295096,NULL),(1941075966,17155897,2,1863464,1,1,1,'D',1,0.329485,17,13924,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 601, \"great\": 308, \"small_tick_hit\": 63, \"small_tick_miss\": 154}, \"maximum_statistics\": {\"great\": 909, \"small_tick_hit\": 217}}',0,187701749,118474,NULL,'2020-05-25 03:16:03',1590376563,NULL),(1941037569,17155897,2,1816575,0,1,1,'D',1,0.447826,32,43614,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 191, \"great\": 153, \"small_tick_hit\": 53, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 344, \"small_tick_hit\": 116}}',0.000265,187701943,60870,NULL,'2020-05-25 03:26:59',1590377219,NULL),(1941103496,17155897,2,2036865,0,1,1,'D',1,0.6925,17,135694,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 126, \"great\": 254, \"large_tick_hit\": 7, \"small_tick_hit\": 293, \"small_tick_miss\": 120}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.005878,187701697,119174,NULL,'2020-05-25 03:13:31',1590376411,NULL),(1941920723,17155897,2,1708070,1,1,1,'D',1,0.690289,39,63588,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 193, \"great\": 408, \"small_tick_hit\": 118, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 601, \"small_tick_hit\": 161}}',0.007259,188670723,143800,NULL,'2020-06-26 14:16:47',1593181007,NULL),(1941923142,17155897,2,1714827,1,1,1,'D',1,0.7423,26,66866,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 177, \"great\": 502, \"large_tick_hit\": 2, \"small_tick_hit\": 219, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 679, \"large_tick_hit\": 2, \"small_tick_hit\": 293}}',0.010287,188670773,175082,NULL,'2020-06-26 14:19:19',1593181159,NULL),(1941723805,17155897,2,1612940,0,1,1,'D',1,0.72327,19,157929,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 116, \"great\": 271, \"large_tick_hit\": 14, \"small_tick_hit\": 290, \"small_tick_miss\": 104}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.01264,188552583,98104,NULL,'2020-06-22 10:27:13',1592821633,NULL),(1941828972,17155897,2,1792418,1,1,1,'D',1,0.810945,29,67197,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 454, \"small_tick_hit\": 198, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 563, \"small_tick_hit\": 241}}',0.164907,188670813,167625,NULL,'2020-06-26 14:21:17',1593181277,NULL),(1941990478,17155897,2,743847,0,1,1,'D',1,0.84492,39,204261,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 206, \"large_tick_hit\": 77, \"small_tick_hit\": 349, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 77, \"small_tick_hit\": 414}}',0.417913,188858100,108389,NULL,'2020-07-03 11:32:43',1593775963,NULL),(1941849712,17155897,2,1417256,0,1,1,'B',1,0.924153,51,265251,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 305, \"large_tick_hit\": 73, \"small_tick_hit\": 877, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 73, \"small_tick_hit\": 942}}',0.679797,188690934,162982,NULL,'2020-06-27 07:38:20',1593243500,NULL),(1941898996,17155897,2,2036865,0,1,1,'C',1,0.87875,45,104720,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 336, \"large_tick_hit\": 8, \"small_tick_hit\": 359, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.9952,188581263,162320,NULL,'2020-06-23 10:04:18',1592906658,NULL),(1942115615,17155897,2,387425,0,1,1,'B',1,0.907324,88,147790,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 207, \"large_tick_hit\": 22, \"small_tick_hit\": 378, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 22, \"small_tick_hit\": 417}}',1.52764,188991524,103645,NULL,'2020-07-08 05:59:51',1594187991,NULL),(1941858688,17155897,2,1816575,0,1,1,'B',1,0.9,46,88511,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 311, \"small_tick_hit\": 103, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 344, \"small_tick_hit\": 116}}',1.6279,188609766,142910,NULL,'2020-06-24 10:12:51',1592993571,NULL),(1941886118,17155897,2,1661047,0,1,1,'A',1,0.944575,136,38776,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 444, \"large_tick_hit\": 83, \"small_tick_hit\": 274, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 83, \"small_tick_hit\": 293}}',1.77132,188608430,205668,NULL,'2020-06-24 08:58:02',1592989082,NULL),(1941850610,17155897,2,1418271,0,1,1,'A',1,0.974016,104,144270,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 469, \"large_tick_hit\": 56, \"small_tick_hit\": 787, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 56, \"small_tick_hit\": 800}}',2.11557,188691067,299182,NULL,'2020-06-27 07:45:45',1593243945,NULL),(1941905346,17155897,2,2243350,1,1,1,'C',1,0.887307,107,208121,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 434, \"large_tick_hit\": 11, \"small_tick_hit\": 303, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 11, \"small_tick_hit\": 329}}',2.24908,188689099,379794,NULL,'2020-06-27 05:38:37',1593236317,NULL),(1942119247,17155897,2,1602435,0,1,1,'B',1,0.930032,70,451802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 489, \"large_tick_hit\": 45, \"small_tick_hit\": 330, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 45, \"small_tick_hit\": 360}}',3.59349,189070731,501556,NULL,'2020-07-11 03:35:15',1594438515,NULL),(1941885032,17155897,2,1612939,0,1,1,'A',1,0.954646,71,240233,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 477, \"small_tick_hit\": 386, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',3.94785,188634094,351900,NULL,'2020-06-25 04:58:37',1593061117,NULL),(1941813242,17155897,2,2036865,0,1,1,'B',1,0.91625,95,271586,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 350, \"large_tick_hit\": 10, \"small_tick_hit\": 373, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.11857,188661842,292296,NULL,'2020-06-26 05:30:11',1593149411,NULL),(1942124508,17155897,2,186184,0,1,1,'A',1,0.952904,86,496549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 430, \"small_tick_hit\": 177, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 449, \"small_tick_hit\": 188}}',4.79243,189017557,669286,NULL,'2020-07-09 05:33:34',1594272814,NULL),(1941813230,17155897,2,2036865,0,1,1,'A',1,0.95125,69,280444,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 358, \"large_tick_hit\": 10, \"small_tick_hit\": 393, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.00054,188661816,303464,NULL,'2020-06-26 05:28:36',1593149316,NULL),(1941886128,17155897,2,1661047,0,1,1,'A',1,0.977594,131,153916,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 457, \"large_tick_hit\": 86, \"small_tick_hit\": 286, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 86, \"small_tick_hit\": 293}}',5.01433,188608476,390972,NULL,'2020-06-24 09:00:33',1592989233,NULL),(1942137162,17155897,2,1612939,0,1,1,'A',1,0.942478,80,501715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 482, \"small_tick_hit\": 370, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',5.73557,188966996,640188,NULL,'2020-07-07 09:05:37',1594112737,NULL),(1941825550,17155897,2,2288208,1,1,1,'S',1,0.981982,131,199628,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 157, \"large_tick_hit\": 33, \"small_tick_hit\": 246, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 33, \"small_tick_hit\": 252}}',6.09776,188686461,113838,NULL,'2020-06-27 02:52:32',1593226352,NULL),(1941906921,17155897,2,1612940,0,1,1,'A',1,0.967296,94,628843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 17, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.69989,188605792,679908,NULL,'2020-06-24 06:08:36',1592978916,NULL),(1942099649,17155897,2,2036866,0,1,1,'A',1,0.941317,108,525921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 432, \"small_tick_hit\": 354, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',6.73251,188996740,674920,NULL,'2020-07-08 11:39:51',1594208391,NULL),(1941857604,17155897,2,1634031,1,1,1,'A',1,0.97474,166,714359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 325, \"large_tick_hit\": 4, \"small_tick_hit\": 327, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 4, \"small_tick_hit\": 338}}',6.81356,188691302,783062,NULL,'2020-06-27 07:58:55',1593244735,NULL),(1942124347,17155897,2,186167,0,1,1,'B',1,0.933092,82,507447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 306, \"large_tick_hit\": 2, \"small_tick_hit\": 208, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 2, \"small_tick_hit\": 229}}',6.88843,188968354,421528,NULL,'2020-07-07 10:31:33',1594117893,NULL),(1942089826,17155897,2,1995049,0,1,1,'A',1,0.952703,74,532807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 382, \"large_tick_hit\": 39, \"small_tick_hit\": 425, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 39, \"small_tick_hit\": 449}}',7.14981,189048179,580378,NULL,'2020-07-10 09:11:07',1594372267,NULL),(1941858691,17155897,2,1816575,0,1,1,'B',1,0.926087,154,276665,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 320, \"small_tick_hit\": 106, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 344, \"small_tick_hit\": 116}}',7.31983,188610698,424600,NULL,'2020-06-24 11:03:08',1592996588,NULL),(1941857637,17155897,2,1634031,1,1,1,'S',1,0.992571,326,141700,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 329, \"large_tick_hit\": 4, \"small_tick_hit\": 335, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 4, \"small_tick_hit\": 338}}',9.08775,188691477,425609,NULL,'2020-06-27 08:11:06',1593245466,NULL),(1942085859,17155897,2,138550,0,1,1,'A',1,0.96699,136,596416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 315, \"large_tick_hit\": 80, \"small_tick_hit\": 103, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 80, \"small_tick_hit\": 110}}',10.4314,188968271,883438,NULL,'2020-07-07 10:27:29',1594117649,NULL),(1941799040,17155897,2,1059410,0,1,1,'X',1,1,120,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 17, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 17, \"small_tick_hit\": 171}}',12.7466,188686825,140600,NULL,'2020-06-27 03:16:08',1593227768,NULL),(1941816253,17155897,2,1995048,0,1,1,'S',1,0.992614,203,434220,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 285, \"large_tick_hit\": 42, \"small_tick_hit\": 345, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',13.7963,188666966,611962,NULL,'2020-06-26 11:23:30',1593170610,NULL),(1941828544,17155897,2,2158482,1,1,1,'S',1,0.996667,301,480221,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 1, \"small_tick_hit\": 297, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 1, \"small_tick_hit\": 299}}',14.178,188668606,909892,NULL,'2020-06-26 12:43:18',1593175398,NULL),(1941848877,17155897,2,1813433,0,1,1,'S',1,0.996008,254,479226,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 5, \"small_tick_hit\": 245, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 5, \"small_tick_hit\": 247}}',15.6495,188637325,840898,NULL,'2020-06-25 08:51:26',1593075086,NULL),(1941907562,17155897,2,1612940,0,1,1,'S',1,0.994969,216,439656,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 17, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',16.5172,188608245,1047438,NULL,'2020-06-24 08:48:05',1592988485,NULL),(1941802360,17155897,2,2268568,1,1,1,'S',1,0.990629,290,409835,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 443, \"large_tick_hit\": 2, \"small_tick_hit\": 295, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 2, \"small_tick_hit\": 299}}',21.3167,188670447,1469978,NULL,'2020-06-26 14:04:30',1593180270,NULL),(1941871566,17155897,2,1835737,1,1,1,'S',1,0.997183,379,239730,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"small_tick_hit\": 329, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 379, \"small_tick_hit\": 331}}',21.9184,188718267,972026,NULL,'2020-06-28 07:25:45',1593329145,NULL),(1941871394,17155897,2,1604181,1,1,1,'S',1,0.98866,445,876511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 445, \"large_tick_hit\": 97, \"small_tick_hit\": 417, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 97, \"small_tick_hit\": 425}}',22.1511,188687377,4082518,NULL,'2020-06-27 03:53:15',1593229995,NULL),(1941814925,17155897,2,1612940,0,1,1,'A',1,0.969811,243,404867,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 374, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',23.1931,188666845,916315,NULL,'2020-06-26 11:17:27',1593170247,NULL),(1941798397,17155897,2,1059389,0,1,1,'S',1,0.997167,198,479445,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 155}}',24.7512,188713434,501404,NULL,'2020-06-28 02:30:11',1593311411,NULL),(1941905404,17155897,2,1496707,1,1,1,'S',1,0.997188,468,456962,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 557, \"small_tick_hit\": 507, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 509}}',26.927,188670402,2889806,NULL,'2020-06-26 14:02:25',1593180145,NULL),(1941816611,17155897,2,2279597,1,1,1,'S',1,0.987864,402,443264,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 472, \"large_tick_hit\": 8, \"small_tick_hit\": 334, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 8, \"small_tick_hit\": 342}}',28.7394,188670512,2104316,NULL,'2020-06-26 14:07:24',1593180444,NULL),(1941896286,17155897,2,1994638,1,1,1,'S',1,0.996692,607,482337,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 605, \"large_tick_hit\": 2, \"small_tick_hit\": 297, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 2, \"small_tick_hit\": 300}}',31.2465,188670350,4617322,NULL,'2020-06-26 14:00:04',1593180004,NULL),(1941814726,17155897,2,1612940,0,1,1,'S',1,0.996226,401,958519,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.0849,188666530,3818154,NULL,'2020-06-26 11:00:24',1593169224,NULL),(1941802981,17155897,2,2126234,0,1,1,'S',1,0.99589,343,958342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 35, \"small_tick_hit\": 384, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 35, \"small_tick_hit\": 387}}',35.0876,188668004,2019296,NULL,'2020-06-26 12:16:46',1593173806,NULL),(1948656925,17157206,2,2036865,0,1,1,'A',1,0.94875,119,575928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 361, \"large_tick_hit\": 10, \"small_tick_hit\": 388, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.99072,197782012,596040,NULL,'2021-05-08 17:23:19',1620494599,NULL),(1942056636,17158262,2,1995048,0,1,1,'C',1,0.896603,31,398789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 262, \"large_tick_hit\": 37, \"small_tick_hit\": 308, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.928476,188995365,259772,NULL,'2020-07-08 10:25:04',1594203904,NULL),(1949576885,17158262,2,791635,0,1,1,'B',1,0.927954,64,456817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 311, \"small_tick_hit\": 333, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 336, \"small_tick_hit\": 358}}',2.83149,198985243,351514,NULL,'2021-06-13 16:16:35',1623600995,NULL),(1942514739,17158262,2,1612940,0,1,1,'A',1,0.942138,111,556333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 368, \"large_tick_hit\": 15, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',4.88199,189457605,592968,NULL,'2020-07-25 10:02:50',1595671370,NULL),(1941178590,17159442,2,1995048,0,1,1,'D',1,0.776957,17,299035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 208, \"large_tick_hit\": 36, \"small_tick_hit\": 282, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.048907,187707023,187456,NULL,'2020-05-25 08:12:19',1590394339,NULL),(1942334650,17160021,2,1582617,0,1,1,'A',1,0.94824,129,577464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 448, \"large_tick_hit\": 88, \"small_tick_hit\": 838, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 88, \"small_tick_hit\": 888}}',1.39187,189349539,514424,NULL,'2020-07-21 09:30:31',1595323831,NULL),(1942392009,17160021,2,1863465,0,1,1,'B',1,0.935307,52,478069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 355, \"large_tick_hit\": 25, \"small_tick_hit\": 473, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 25, \"small_tick_hit\": 507}}',1.69298,189349587,323142,NULL,'2020-07-21 09:33:15',1595323995,NULL),(1942678459,17160021,2,1995048,0,1,1,'A',1,0.958641,88,578379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 275, \"large_tick_hit\": 42, \"small_tick_hit\": 332, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',5.34791,189659925,450320,NULL,'2020-08-01 22:12:06',1596319926,NULL),(1941344665,17160221,2,1612940,0,1,1,'B',1,0.939623,139,566016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 363, \"large_tick_hit\": 16, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.09859,187975155,706644,NULL,'2020-06-02 23:26:07',1591140367,NULL),(1941102283,17160759,2,2036865,0,1,1,'B',1,0.9025,46,418455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 349, \"large_tick_hit\": 5, \"small_tick_hit\": 368, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 5, \"small_tick_hit\": 413}}',1.05603,187699020,287504,NULL,'2020-05-25 00:50:08',1590367808,NULL),(1941121204,17163557,2,1612940,0,1,1,'C',1,0.88805,65,409668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 337, \"large_tick_hit\": 13, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.841226,187699125,322008,NULL,'2020-05-25 00:55:37',1590368137,NULL),(1941112689,17164875,2,1995048,0,1,1,'D',1,0.833087,39,348580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 246, \"large_tick_hit\": 32, \"small_tick_hit\": 286, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.392859,187703005,215588,NULL,'2020-05-25 04:23:56',1590380636,NULL),(1941183258,17168061,2,1995048,0,1,1,'B',1,0.920236,107,550387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 274, \"large_tick_hit\": 36, \"small_tick_hit\": 313, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',4.03502,187720947,469482,NULL,'2020-05-25 17:16:10',1590426970,NULL),(1941166409,17168061,2,1612940,0,1,1,'A',1,0.963522,106,562281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 367, \"large_tick_hit\": 17, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.48807,187721619,529044,NULL,'2020-05-25 17:37:23',1590428243,NULL),(1941175978,17168061,2,2036865,0,1,1,'A',1,0.97875,145,697364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 402, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',9.40724,187721736,941344,NULL,'2020-05-25 17:41:20',1590428480,NULL),(1941180578,17168233,2,1995048,0,1,1,'C',1,0.880355,30,373239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 250, \"large_tick_hit\": 36, \"small_tick_hit\": 310, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.550462,187712730,239276,NULL,'2020-05-25 12:31:10',1590409870,NULL),(1948679957,17168233,2,1977510,0,1,1,'B',1,0.933929,61,495045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 216, \"large_tick_hit\": 22, \"small_tick_hit\": 285, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',4.14262,197789128,223346,NULL,'2021-05-08 20:46:46',1620506806,NULL),(1948600852,17168233,2,2894177,1,1,1,'A',1,0.97065,149,917746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 140, \"large_tick_hit\": 16, \"small_tick_hit\": 307, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 16, \"small_tick_hit\": 320}}',12.9059,197790156,465890,NULL,'2021-05-08 21:15:48',1620508548,NULL),(1941183026,17169709,2,1995048,0,1,1,'A',1,0.963072,139,679787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 281, \"large_tick_hit\": 40, \"small_tick_hit\": 331, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',8.93179,187719877,669434,NULL,'2020-05-25 16:37:57',1590424677,NULL),(1941183430,17171997,2,1612940,0,1,1,'B',1,0.91195,45,412211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 346, \"large_tick_hit\": 16, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.0455,187765085,283606,NULL,'2020-05-27 01:44:25',1590543865,NULL),(1942592685,17172495,2,2036865,0,1,1,'A',1,0.945,49,465986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 354, \"large_tick_hit\": 10, \"small_tick_hit\": 392, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.9401,189685666,336648,NULL,'2020-08-02 21:01:02',1596402062,NULL),(1941168109,17172569,2,1612940,0,1,1,'B',1,0.937107,119,538400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 361, \"large_tick_hit\": 15, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',4.04937,187726174,556098,NULL,'2020-05-25 20:26:54',1590438414,NULL),(1941274529,17176239,2,1841187,0,1,1,'A',1,0.951064,75,598144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 212, \"large_tick_hit\": 47, \"small_tick_hit\": 635, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 47, \"small_tick_hit\": 671}}',2.06497,187759543,212058,NULL,'2020-05-26 21:12:53',1590527573,NULL),(1941200277,17177139,2,2036865,0,1,1,'A',1,0.94625,84,520338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 358, \"large_tick_hit\": 10, \"small_tick_hit\": 389, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.39752,187785360,626954,NULL,'2020-05-27 17:54:13',1590602053,NULL),(1941256774,17177382,2,1442771,0,1,1,'C',1,0.852564,26,362149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 138, \"large_tick_hit\": 29, \"small_tick_hit\": 365, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 29, \"small_tick_hit\": 433}}',0.35363,187737596,75330,NULL,'2020-05-26 06:53:11',1590475991,NULL),(1941179075,17182727,2,1612940,0,1,1,'C',1,0.85283,68,395490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 329, \"large_tick_hit\": 13, \"small_tick_hit\": 336, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.547142,187755786,274240,NULL,'2020-05-26 18:51:03',1590519063,NULL),(1941249969,17189710,2,2339027,0,1,1,'D',1,0.793651,11,220749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 41, \"large_tick_hit\": 8, \"small_tick_hit\": 101, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',0.73021,187831181,97430,NULL,'2020-05-29 08:32:44',1590741164,NULL),(1941203860,17189710,2,1995048,0,1,1,'C',1,0.878877,40,396632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 261, \"large_tick_hit\": 31, \"small_tick_hit\": 303, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',0.824208,187786120,284194,NULL,'2020-05-27 18:26:40',1590604000,NULL),(1941255272,17189710,2,2342237,0,1,1,'A',1,0.967681,113,627576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 241, \"large_tick_hit\": 12, \"small_tick_hit\": 256, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 12, \"small_tick_hit\": 263}}',6.79365,187831902,361776,NULL,'2020-05-29 09:09:28',1590743368,NULL),(1943453729,17194176,2,1596855,0,1,1,'B',1,0.926448,59,532042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 188, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 17, \"small_tick_hit\": 423}}',4.66044,190624625,194738,NULL,'2020-09-08 12:27:43',1599568063,NULL),(1943391876,17194176,2,1327496,0,1,1,'B',1,0.9375,38,457122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 86, \"large_tick_hit\": 14, \"small_tick_hit\": 125, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 14, \"small_tick_hit\": 133}}',5.80941,190624681,64586,NULL,'2020-09-08 12:30:54',1599568254,NULL),(1943357132,17194176,2,2096083,0,1,1,'A',1,0.977312,142,723905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 229, \"large_tick_hit\": 22, \"small_tick_hit\": 309, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 22, \"small_tick_hit\": 317}}',13.9882,190624844,443026,NULL,'2020-09-08 12:40:32',1599568832,NULL),(1941897279,17194583,2,1995048,0,1,1,'B',1,0.906942,59,434367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 252, \"large_tick_hit\": 39, \"small_tick_hit\": 323, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.29695,188566643,259174,NULL,'2020-06-22 19:58:25',1592855905,NULL),(1941903643,17194583,2,1612940,0,1,1,'B',1,0.920755,76,451177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 347, \"large_tick_hit\": 16, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.72816,188597632,335086,NULL,'2020-06-23 22:04:57',1592949897,NULL),(1945674928,17197488,2,166623,0,1,1,'B',1,0.904509,39,385893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 347, \"large_tick_hit\": 47, \"small_tick_hit\": 288, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 47, \"small_tick_hit\": 317}}',0.745151,193723625,308924,NULL,'2021-01-05 03:22:32',1609816952,NULL),(1945683543,17197488,2,2339027,0,1,1,'C',1,0.873016,30,464468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 52, \"large_tick_hit\": 7, \"small_tick_hit\": 106, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 7, \"small_tick_hit\": 125}}',3.73227,193723546,125176,NULL,'2021-01-05 03:18:08',1609816688,NULL),(1946296924,17197488,2,24733,0,1,1,'S',1,0.983725,206,723651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 332, \"large_tick_hit\": 60, \"small_tick_hit\": 152, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 60, \"small_tick_hit\": 155}}',8.40676,194648346,976120,NULL,'2021-02-04 06:54:50',1612421690,NULL),(1946314856,17197488,2,2410944,1,1,1,'A',1,0.971347,171,704309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 323, \"large_tick_hit\": 8, \"small_tick_hit\": 347, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 8, \"small_tick_hit\": 360}}',8.52187,194648104,967814,NULL,'2021-02-04 06:38:45',1612420725,NULL),(1945650537,17197488,2,787789,0,1,1,'S',1,0.994647,280,961367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 155, \"small_tick_hit\": 649, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 155, \"small_tick_hit\": 654}}',9.23814,193723593,289210,NULL,'2021-01-05 03:20:33',1609816833,NULL),(1946369573,17197488,2,1551524,1,1,1,'S',1,0.982616,292,755484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 611, \"large_tick_hit\": 4, \"small_tick_hit\": 572, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 4, \"small_tick_hit\": 586}}',9.7011,194648181,2057136,NULL,'2021-02-04 06:43:06',1612420986,NULL),(1946312395,17197488,2,2618000,1,1,1,'S',1,0.985235,178,777810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 377, \"large_tick_hit\": 8, \"small_tick_hit\": 349, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 8, \"small_tick_hit\": 357}}',10.462,194648237,1074118,NULL,'2021-02-04 06:46:43',1612421203,NULL),(1946326195,17197488,2,46628,0,1,1,'S',1,0.981081,155,787331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 235, \"large_tick_hit\": 10, \"small_tick_hit\": 118, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 123}}',13.6321,194648456,873420,NULL,'2021-02-04 07:01:27',1612422087,NULL),(1946289966,17197488,2,581583,1,1,1,'S',1,0.998353,301,963367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 28, \"small_tick_hit\": 305, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 28, \"small_tick_hit\": 306}}',14.1102,194648388,1579542,NULL,'2021-02-04 06:57:18',1612421838,NULL),(1946392852,17197488,2,1200758,1,1,1,'A',1,0.968338,130,818911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 203, \"small_tick_hit\": 164, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 204, \"small_tick_hit\": 175}}',15.0946,194648296,596916,NULL,'2021-02-04 06:51:35',1612421495,NULL),(1946324906,17197488,2,2430039,1,1,1,'S',1,0.987835,239,808064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 309, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 97}}',19.6652,194648541,1530886,NULL,'2021-02-04 07:06:27',1612422387,NULL),(1946074833,17197488,2,1995048,0,1,1,'S',1,0.980798,284,886880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 284, \"large_tick_hit\": 42, \"small_tick_hit\": 338, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',20.3651,194372927,1462136,NULL,'2021-01-27 02:44:41',1611715481,NULL),(1946368648,17197488,2,1438020,1,1,1,'S',1,0.985871,291,956732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 15, \"small_tick_hit\": 337, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 15, \"small_tick_hit\": 346}}',22.4967,194648599,1541734,NULL,'2021-02-04 07:09:43',1612422583,NULL),(1946433094,17197814,2,2342508,1,1,1,'B',1,0.92169,40,395890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 749, \"large_tick_hit\": 1, \"small_tick_hit\": 733, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 828, \"large_tick_hit\": 1, \"small_tick_hit\": 780}}',0.218474,194833071,528078,NULL,'2021-02-09 14:37:48',1612881468,NULL),(1941198352,17197814,2,1612940,0,1,1,'A',1,0.943396,49,481045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 365, \"large_tick_hit\": 16, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.40561,187796467,421606,NULL,'2020-05-28 03:31:57',1590636717,NULL),(1941205174,17197814,2,2036865,0,1,1,'A',1,0.9475,96,516811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 351, \"large_tick_hit\": 10, \"small_tick_hit\": 397, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.07688,187796431,471450,NULL,'2020-05-28 03:28:57',1590636537,NULL),(1941207743,17197814,2,1995048,0,1,1,'A',1,0.952733,73,570916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 277, \"large_tick_hit\": 41, \"small_tick_hit\": 327, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',4.58899,187796364,452542,NULL,'2020-05-28 03:23:16',1590636196,NULL),(1941465358,17198835,2,1344678,0,1,1,'A',1,0.95452,52,523239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 722, \"small_tick_hit\": 957, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 753, \"small_tick_hit\": 1006}}',0.790266,188145204,768906,NULL,'2020-06-08 15:59:25',1591631965,NULL),(1941782945,17198835,2,1262010,0,1,1,'B',1,0.917293,32,432991,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 280, \"small_tick_hit\": 208, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 304, \"small_tick_hit\": 228}}',1.68982,188396889,219258,NULL,'2020-06-17 06:54:19',1592376859,NULL),(1941586390,17198835,2,155877,0,1,1,'A',1,0.968427,117,621040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 452, \"large_tick_hit\": 207, \"small_tick_hit\": 1120, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 207, \"small_tick_hit\": 1158}}',2.14193,188316121,663480,NULL,'2020-06-14 12:43:07',1592138587,NULL),(1941594032,17198835,2,934656,1,1,1,'A',1,0.967095,82,552468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 591, \"large_tick_hit\": 2, \"small_tick_hit\": 612, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 2, \"small_tick_hit\": 632}}',2.29108,188316313,938092,NULL,'2020-06-14 12:49:46',1592138986,NULL),(1941474902,17198835,2,1119817,0,1,1,'B',1,0.922088,139,554973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 509, \"small_tick_hit\": 710, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 537, \"small_tick_hit\": 785}}',2.748,188145555,891820,NULL,'2020-06-08 16:13:07',1591632787,NULL),(1941418028,17198835,2,1659906,0,1,1,'A',1,0.970085,159,687773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 622, \"small_tick_hit\": 740, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 631, \"small_tick_hit\": 773}}',3.60984,188144915,1638680,NULL,'2020-06-08 15:48:59',1591631339,NULL),(1941424749,17198835,2,98367,0,1,1,'A',1,0.965753,139,722529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 251, \"large_tick_hit\": 98, \"small_tick_hit\": 497, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 98, \"small_tick_hit\": 522}}',4.48569,188103561,520602,NULL,'2020-06-07 07:05:22',1591513522,NULL),(1941494981,17198835,2,686781,0,1,1,'A',1,0.975104,207,740876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 389, \"large_tick_hit\": 135, \"small_tick_hit\": 886, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 135, \"small_tick_hit\": 915}}',4.80827,188146297,1127904,NULL,'2020-06-08 16:44:36',1591634676,NULL),(1941429159,17198835,2,105697,0,1,1,'A',1,0.970464,141,651685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 347, \"large_tick_hit\": 68, \"small_tick_hit\": 735, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 68, \"small_tick_hit\": 758}}',4.84636,188147180,785958,NULL,'2020-06-08 17:17:18',1591636638,NULL),(1941717417,17198835,2,383261,1,1,1,'A',1,0.977589,230,732665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 396, \"large_tick_hit\": 160, \"small_tick_hit\": 709, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 160, \"small_tick_hit\": 730}}',5.61132,188396697,1350046,NULL,'2020-06-17 06:41:28',1592376088,NULL),(1941721307,17198835,2,2002483,0,1,1,'A',1,0.976732,237,699106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 814, \"large_tick_hit\": 8, \"small_tick_hit\": 983, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 826, \"large_tick_hit\": 8, \"small_tick_hit\": 1014}}',5.86609,188397024,2912686,NULL,'2020-06-17 07:03:21',1592377401,NULL),(1941350639,17198835,2,1764340,1,1,1,'A',1,0.97048,323,379649,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 457, \"large_tick_hit\": 80, \"small_tick_hit\": 778, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 80, \"small_tick_hit\": 807}}',6.23405,187893271,993732,NULL,'2020-05-31 06:12:39',1590905559,NULL),(1941675923,17198835,2,297649,1,1,1,'S',1,0.990291,213,772933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 405, \"large_tick_hit\": 130, \"small_tick_hit\": 791, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 130, \"small_tick_hit\": 799}}',6.46923,188396784,1077090,NULL,'2020-06-17 06:47:20',1592376440,NULL),(1941463295,17198835,2,879201,1,1,1,'A',1,0.979021,276,708528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 643, \"small_tick_hit\": 757, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 655, \"small_tick_hit\": 775}}',6.61893,188146932,1945174,NULL,'2020-06-08 17:07:54',1591636074,NULL),(1941777039,17198835,2,523181,0,1,1,'A',1,0.978441,151,715599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 209, \"large_tick_hit\": 140, \"small_tick_hit\": 241, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 140, \"small_tick_hit\": 249}}',6.87414,188396852,443474,NULL,'2020-06-17 06:52:02',1592376722,NULL),(1941756667,17198835,2,203625,0,1,1,'A',1,0.9752,203,702293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 595, \"large_tick_hit\": 13, \"small_tick_hit\": 611, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 13, \"small_tick_hit\": 633}}',6.96022,188396952,1472546,NULL,'2020-06-17 06:59:14',1592377154,NULL),(1941505210,17198835,2,194480,0,1,1,'S',1,0.987437,237,792401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 267, \"large_tick_hit\": 246, \"small_tick_hit\": 1059, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 246, \"small_tick_hit\": 1074}}',7.25991,188144736,715550,NULL,'2020-06-08 15:43:16',1591630996,NULL),(1941564968,17198835,2,1731881,1,1,1,'S',1,0.985413,134,783503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 267, \"large_tick_hit\": 12, \"small_tick_hit\": 329, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 12, \"small_tick_hit\": 336}}',7.49441,188315543,672962,NULL,'2020-06-14 12:20:30',1592137230,NULL),(1941588404,17198835,2,156834,1,1,1,'A',1,0.972525,279,774865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 420, \"large_tick_hit\": 78, \"small_tick_hit\": 1555, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 78, \"small_tick_hit\": 1605}}',8.06857,188315818,1885670,NULL,'2020-06-14 12:31:04',1592137864,NULL),(1941770136,17198835,2,1659830,1,1,1,'S',1,0.985305,207,714707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 632, \"large_tick_hit\": 6, \"small_tick_hit\": 636, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 6, \"small_tick_hit\": 647}}',8.37567,188397103,1772124,NULL,'2020-06-17 07:08:00',1592377680,NULL),(1941416810,17198835,2,256799,0,1,1,'S',1,0.982695,144,803617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 205, \"large_tick_hit\": 110, \"small_tick_hit\": 480, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 110, \"small_tick_hit\": 492}}',8.46141,188147428,393092,NULL,'2020-06-08 17:27:12',1591637232,NULL),(1941639566,17198835,2,799322,1,1,1,'S',1,0.993426,404,875004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 529, \"large_tick_hit\": 32, \"small_tick_hit\": 648, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 32, \"small_tick_hit\": 654}}',9.12394,188315667,3290552,NULL,'2020-06-14 12:25:11',1592137511,NULL),(1941473086,17198835,2,368181,1,1,1,'S',1,0.994388,176,960908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"small_tick_hit\": 710, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 176, \"small_tick_hit\": 715}}',9.1913,188146779,625600,NULL,'2020-06-08 17:01:33',1591635693,NULL),(1941448211,17198835,2,1302050,1,1,1,'S',1,0.996805,154,966060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 3, \"small_tick_hit\": 470, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 3, \"small_tick_hit\": 472}}',9.20057,188146423,366828,NULL,'2020-06-08 16:49:10',1591634950,NULL),(1941775213,17198835,2,1256370,0,1,1,'A',1,0.977654,211,822839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 256, \"large_tick_hit\": 15, \"small_tick_hit\": 254, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 262}}',9.8015,188396621,867332,NULL,'2020-06-17 06:37:05',1592375825,NULL),(1941457247,17198835,2,2120676,1,1,1,'S',1,0.984389,351,919886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 381, \"large_tick_hit\": 1, \"small_tick_hit\": 690, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 1, \"small_tick_hit\": 706}}',10.3175,188145807,2332276,NULL,'2020-06-08 16:25:07',1591633507,NULL),(1941426379,17198835,2,100199,0,1,1,'A',1,0.976271,254,878099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 297, \"large_tick_hit\": 26, \"small_tick_hit\": 253, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 26, \"small_tick_hit\": 266}}',10.8961,188147299,1346854,NULL,'2020-06-08 17:22:09',1591636929,NULL),(1941517459,17198835,2,1594969,0,1,1,'S',1,0.981818,208,955502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"small_tick_hit\": 170, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 177}}',12.4913,188145902,845956,NULL,'2020-06-08 16:29:26',1591633766,NULL),(1941506199,17198835,2,1623310,1,1,1,'S',1,0.989597,276,873003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 337, \"small_tick_hit\": 424, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 339, \"small_tick_hit\": 430}}',15.497,188145681,1993084,NULL,'2020-06-08 16:18:56',1591633136,NULL),(1941783773,17198835,2,1262335,0,1,1,'X',1,1,290,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 6, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 6, \"small_tick_hit\": 216}}',16.2655,188396815,2074756,NULL,'2020-06-17 06:49:30',1592376570,NULL),(1941413912,17198835,2,1252717,1,1,1,'S',1,0.992401,357,957082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"small_tick_hit\": 296, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 357, \"small_tick_hit\": 301}}',18.2454,188146014,3143180,NULL,'2020-06-08 16:34:01',1591634041,NULL),(1941591692,17198835,2,40443,1,1,1,'S',1,0.997596,250,970596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 122, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 122, \"small_tick_hit\": 166}}',18.357,188316653,506034,NULL,'2020-06-14 13:02:19',1592139739,NULL),(1941272561,17199584,2,804268,0,1,1,'C',1,0.896675,33,390534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 348, \"large_tick_hit\": 13, \"small_tick_hit\": 394, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 13, \"small_tick_hit\": 444}}',0.614505,187800445,225416,NULL,'2020-05-28 07:49:19',1590652159,NULL),(1941211517,17199584,2,1995048,0,1,1,'C',1,0.889217,57,429503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 260, \"large_tick_hit\": 35, \"small_tick_hit\": 307, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',1.27853,187805362,293558,NULL,'2020-05-28 11:52:58',1590666778,NULL),(1941324287,17199584,2,1066257,0,1,1,'A',1,0.942623,52,543552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 256, \"large_tick_hit\": 57, \"small_tick_hit\": 492, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 57, \"small_tick_hit\": 528}}',1.50706,187882320,220248,NULL,'2020-05-30 20:43:02',1590871382,NULL),(1941217219,17204482,2,1995048,0,1,1,'B',1,0.915805,77,482203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 268, \"large_tick_hit\": 37, \"small_tick_hit\": 315, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',2.59334,187817986,381374,NULL,'2020-05-28 20:01:11',1590696071,NULL),(1958689018,17205473,2,136315,1,1,1,'S',1,0.984127,786,649050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 3995, \"large_tick_hit\": 19, \"small_tick_hit\": 946, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 4054, \"large_tick_hit\": 19, \"small_tick_hit\": 967}}',NULL,210756300,33768344,NULL,'2022-12-22 09:46:49',1671702409,NULL),(1958570939,17205473,2,512000,1,1,1,'A',1,0.953014,144,428241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 1802, \"large_tick_hit\": 1, \"small_tick_hit\": 205, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1892, \"large_tick_hit\": 1, \"small_tick_hit\": 214}}',NULL,210688690,3473930,NULL,'2022-12-17 14:47:26',1671288446,NULL),(1958471241,17205473,2,653685,1,1,1,'C',1,0.897727,85,355730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 163, \"great\": 1420, \"large_tick_hit\": 2, \"small_tick_hit\": 474, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 1583, \"large_tick_hit\": 2, \"small_tick_hit\": 527}}',NULL,210564033,1511836,NULL,'2022-12-08 12:40:05',1670503205,NULL),(1958514553,17205473,2,803964,1,1,1,'A',1,0.957314,152,453119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 1995, \"large_tick_hit\": 2, \"small_tick_hit\": 156, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 2072, \"large_tick_hit\": 2, \"small_tick_hit\": 175}}',NULL,210688784,4290972,NULL,'2022-12-17 14:52:33',1671288753,NULL),(1958540188,17205473,2,1597765,1,1,1,'A',1,0.942413,171,461443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 1290, \"large_tick_hit\": 4, \"small_tick_hit\": 768, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 1379, \"large_tick_hit\": 4, \"small_tick_hit\": 805}}',NULL,210679610,2024376,NULL,'2022-12-16 23:09:04',1671232144,NULL),(1958601456,17205473,2,1528842,1,1,1,'C',1,0.850736,122,154541,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1577, \"great\": 8503, \"large_tick_hit\": 131, \"small_tick_hit\": 1363, \"small_tick_miss\": 177}, \"maximum_statistics\": {\"great\": 10080, \"large_tick_hit\": 131, \"small_tick_hit\": 1540}}',0,210743036,4744751,NULL,'2022-12-21 11:17:19',1671621439,NULL),(1958601403,17205473,2,1528842,1,1,1,'B',1,0.932091,264,374785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 703, \"great\": 9369, \"large_tick_hit\": 139, \"small_tick_hit\": 1445, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 10072, \"large_tick_hit\": 139, \"small_tick_hit\": 1540}}',0,210732077,14000158,NULL,'2022-12-20 14:55:52',1671548152,NULL),(1958601552,17205473,2,1529189,1,1,1,'B',1,0.922695,167,193639,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 658, \"great\": 7625, \"large_tick_hit\": 55, \"small_tick_hit\": 1236, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 8283, \"large_tick_hit\": 55, \"small_tick_hit\": 1325}}',0,210756478,8808529,NULL,'2022-12-22 10:11:41',1671703901,NULL),(1958531597,17205473,2,2540399,1,1,1,'D',1,0.84284,41,130068,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 359, \"great\": 1719, \"large_tick_hit\": 41, \"small_tick_hit\": 294, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 2078, \"large_tick_hit\": 41, \"small_tick_hit\": 318}}',0.00015,210707676,983150,NULL,'2022-12-18 18:33:44',1671388424,NULL),(1958697578,17205473,2,2111505,1,1,1,'C',1,0.892004,106,184925,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 272, \"great\": 1848, \"large_tick_hit\": 63, \"small_tick_hit\": 666, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 2120, \"large_tick_hit\": 63, \"small_tick_hit\": 706}}',0.003869,210742570,1439133,NULL,'2022-12-21 10:20:30',1671618030,NULL),(1958664110,17205473,2,1351114,1,1,1,'C',1,0.892822,155,178696,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 231, \"great\": 2096, \"large_tick_hit\": 47, \"small_tick_hit\": 606, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 2327, \"large_tick_hit\": 47, \"small_tick_hit\": 705}}',0.0199,210758642,2276630,NULL,'2022-12-22 13:17:03',1671715023,NULL),(1958523718,17205473,2,1924025,1,1,1,'C',1,0.89163,102,351150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 189, \"great\": 1499, \"small_tick_hit\": 525, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 1688, \"small_tick_hit\": 582}}',0.053602,210633148,1593310,NULL,'2022-12-13 12:18:29',1670933909,NULL),(1958686864,17205473,2,131891,0,1,1,'C',1,0.857678,103,138766,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 190, \"great\": 1109, \"large_tick_hit\": 36}, \"maximum_statistics\": {\"great\": 1299, \"large_tick_hit\": 36}}',0.061532,210756193,848560,NULL,'2022-12-22 09:33:03',1671701583,NULL),(1958583740,17205473,2,156352,0,1,1,'A',1,0.978343,614,354420,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 160, \"great\": 8716, \"large_tick_hit\": 349, \"small_tick_hit\": 9276, \"small_tick_miss\": 246}, \"maximum_statistics\": {\"great\": 8876, \"large_tick_hit\": 349, \"small_tick_hit\": 9522}}',0.219806,210732550,30695982,NULL,'2022-12-20 15:36:01',1671550561,NULL),(1958483234,17205473,2,172360,1,1,1,'C',1,0.893039,59,201812,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 121, \"great\": 964, \"large_tick_hit\": 11, \"small_tick_hit\": 603, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 1085, \"large_tick_hit\": 11, \"small_tick_hit\": 671}}',0.351623,210707406,700361,NULL,'2022-12-18 18:15:24',1671387324,NULL),(1958667747,17205473,2,3665005,1,1,1,'A',1,0.948614,169,227726,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 126, \"great\": 2261, \"large_tick_hit\": 20, \"small_tick_hit\": 285, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 2387, \"large_tick_hit\": 20, \"small_tick_hit\": 298}}',0.404712,210742691,2572152,NULL,'2022-12-21 10:35:45',1671618945,NULL),(1958554935,17205473,2,2230771,1,1,1,'A',1,0.952782,163,441878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 120, \"great\": 2029, \"large_tick_hit\": 41, \"small_tick_hit\": 755, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 2149, \"large_tick_hit\": 41, \"small_tick_hit\": 775}}',0.558493,210679527,3943390,NULL,'2022-12-16 23:01:14',1671231674,NULL),(1958511221,17205473,2,2477065,1,1,1,'A',1,0.942029,128,401662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 1514, \"large_tick_hit\": 15, \"small_tick_hit\": 291, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1619, \"large_tick_hit\": 15, \"small_tick_hit\": 298}}',0.96589,210690201,2631930,NULL,'2022-12-17 16:34:09',1671294849,NULL),(1958697478,17205473,2,2111505,1,1,1,'A',1,0.965386,130,238998,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 2033, \"large_tick_hit\": 64, \"small_tick_hit\": 692, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 2119, \"large_tick_hit\": 64, \"small_tick_hit\": 706}}',1.13037,210742554,2679730,NULL,'2022-12-21 10:16:46',1671617806,NULL),(1958557309,17205473,2,2607912,1,1,1,'A',1,0.941971,149,425053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 1439, \"large_tick_hit\": 6, \"small_tick_hit\": 438, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1532, \"large_tick_hit\": 6, \"small_tick_hit\": 461}}',1.31722,210610353,1970296,NULL,'2022-12-11 15:40:13',1670773213,NULL),(1958508859,17205473,2,2460432,0,1,1,'A',1,0.945884,105,459968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 1335, \"large_tick_hit\": 21, \"small_tick_hit\": 724, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 1412, \"large_tick_hit\": 21, \"small_tick_hit\": 766}}',1.42431,210679916,1851228,NULL,'2022-12-16 23:36:04',1671233764,NULL),(1958551176,17205473,2,3208341,1,1,1,'D',1,0.841652,47,298194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 415, \"small_tick_hit\": 74, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 473, \"small_tick_hit\": 108}}',1.43339,210688300,326920,NULL,'2022-12-17 14:22:07',1671286927,NULL),(1958520569,17205473,2,1557203,1,1,1,'B',1,0.931951,81,418409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 972, \"large_tick_hit\": 56, \"small_tick_hit\": 410, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 1041, \"large_tick_hit\": 56, \"small_tick_hit\": 446}}',1.69654,210680544,1192448,NULL,'2022-12-17 00:34:48',1671237288,NULL),(1958590257,17205473,2,3018109,1,1,1,'A',1,0.96323,223,264294,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 2274, \"large_tick_hit\": 10, \"small_tick_hit\": 388, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 2360, \"large_tick_hit\": 10, \"small_tick_hit\": 404}}',1.90539,210742712,3333735,NULL,'2022-12-21 10:39:23',1671619163,NULL),(1942761343,17205473,2,1612940,0,1,1,'C',1,0.898113,54,461682,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 347, \"large_tick_hit\": 16, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.32339,189812061,339794,NULL,'2020-08-07 19:37:01',1596829021,NULL),(1958591058,17205473,2,3022280,1,1,1,'A',1,0.945347,107,405228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 1150, \"large_tick_hit\": 1, \"small_tick_hit\": 129, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1217, \"large_tick_hit\": 1, \"small_tick_hit\": 136}}',2.83515,210707874,1610998,NULL,'2022-12-18 18:49:20',1671389360,NULL),(1958466623,17205473,2,3018109,1,1,1,'A',1,0.976929,186,532694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 2300, \"large_tick_hit\": 10, \"small_tick_hit\": 400, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2360, \"large_tick_hit\": 10, \"small_tick_hit\": 404}}',2.85532,210679783,6063188,NULL,'2022-12-16 23:23:40',1671233020,NULL),(1943315366,17205473,2,1582619,0,1,1,'A',1,0.974033,139,574947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 983, \"large_tick_hit\": 39, \"small_tick_hit\": 666, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1011, \"large_tick_hit\": 39, \"small_tick_hit\": 683}}',3.24655,190604245,1875956,NULL,'2020-09-07 13:22:15',1599484935,NULL),(1958490383,17205473,2,719594,1,1,1,'A',1,0.971136,123,512241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 1563, \"large_tick_hit\": 28, \"small_tick_hit\": 495, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1614, \"large_tick_hit\": 28, \"small_tick_hit\": 506}}',4.92087,210707777,3528490,NULL,'2022-12-18 18:41:23',1671388883,NULL),(1958529298,17205473,2,70760,0,1,1,'S',1,0.980131,459,607387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 3111, \"large_tick_hit\": 206, \"small_tick_hit\": 580, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 3169, \"large_tick_hit\": 206, \"small_tick_hit\": 601}}',5.12066,210679303,18105848,NULL,'2022-12-16 22:43:33',1671230613,NULL),(1958472334,17205473,2,3029278,1,1,1,'A',1,0.951559,217,471343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 1140, \"large_tick_hit\": 22, \"small_tick_hit\": 272, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1207, \"large_tick_hit\": 22, \"small_tick_hit\": 278}}',5.23988,210707816,2380552,NULL,'2022-12-18 18:44:42',1671389082,NULL),(1958569161,17205473,2,3665005,1,1,1,'S',1,0.980776,248,567834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 2337, \"large_tick_hit\": 21, \"small_tick_hit\": 295, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2386, \"large_tick_hit\": 21, \"small_tick_hit\": 298}}',5.53561,210674130,8501010,NULL,'2022-12-16 16:11:02',1671207062,NULL),(1958467973,17205473,2,3022086,1,1,1,'A',1,0.952756,154,475266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 988, \"large_tick_hit\": 17, \"small_tick_hit\": 326, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1041, \"large_tick_hit\": 17, \"small_tick_hit\": 339}}',5.90839,210689004,1902552,NULL,'2022-12-17 15:08:44',1671289724,NULL),(1958559310,17205473,2,1754777,1,1,1,'A',1,0.9707,352,547138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 2146, \"large_tick_hit\": 45, \"small_tick_hit\": 625, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 2213, \"large_tick_hit\": 45, \"small_tick_hit\": 643}}',6.1723,210657125,8570890,NULL,'2022-12-15 09:23:56',1671096236,NULL),(1958523632,17205473,2,2156842,1,1,1,'S',1,0.980609,190,590413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1937, \"large_tick_hit\": 83, \"small_tick_hit\": 812, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1979, \"large_tick_hit\": 83, \"small_tick_hit\": 826}}',6.19663,210688280,5336884,NULL,'2022-12-17 14:20:41',1671286841,NULL),(1958519472,17205473,2,3139665,1,1,1,'A',1,0.95625,77,477787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 509, \"large_tick_hit\": 35, \"small_tick_hit\": 221, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 35, \"small_tick_hit\": 231}}',7.34302,210679363,715422,NULL,'2022-12-16 22:47:50',1671230870,NULL),(1958526750,17205473,2,3410889,1,1,1,'A',1,0.965392,105,505898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 662, \"large_tick_hit\": 15, \"small_tick_hit\": 383, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 15, \"small_tick_hit\": 390}}',7.36606,210612408,996506,NULL,'2022-12-11 18:17:27',1670782647,NULL),(1958478343,17205473,2,2352543,1,1,1,'A',1,0.978565,186,574948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1738, \"small_tick_hit\": 362, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1774, \"small_tick_hit\": 372}}',7.45131,210650797,4634488,NULL,'2022-12-14 20:20:49',1671049249,NULL),(1958571537,17205473,2,3257021,1,1,1,'A',1,0.965041,109,489818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 908, \"small_tick_hit\": 141, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 939, \"small_tick_hit\": 148}}',7.73264,210690089,1616514,NULL,'2022-12-17 16:25:46',1671294346,NULL),(1958572031,17205473,2,3263028,1,1,1,'A',1,0.974806,251,540261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1306, \"large_tick_hit\": 17, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 1345, \"large_tick_hit\": 17, \"small_tick_hit\": 186}}',7.83013,210612362,3928868,NULL,'2022-12-11 18:14:29',1670782469,NULL),(1958509159,17205473,2,2817347,1,1,1,'A',1,0.959677,245,525489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 1193, \"large_tick_hit\": 4, \"small_tick_hit\": 350, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1239, \"large_tick_hit\": 4, \"small_tick_hit\": 369}}',7.91184,210650130,3179048,NULL,'2022-12-14 19:20:38',1671045638,NULL),(1958501344,17205473,2,3103321,1,1,1,'A',1,0.961914,100,492008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 717, \"small_tick_hit\": 268, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 747, \"small_tick_hit\": 277}}',8.18169,210632743,1125988,NULL,'2022-12-13 11:23:24',1670930604,NULL),(1958610336,17205473,2,2368575,1,1,1,'A',1,0.965256,131,504115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1195, \"small_tick_hit\": 333, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1237, \"small_tick_hit\": 346}}',8.60712,210758216,2331182,NULL,'2022-12-22 12:46:39',1671713199,NULL),(1958454629,17205473,2,992281,1,1,1,'S',1,0.98038,159,294625,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1138, \"large_tick_hit\": 55, \"small_tick_hit\": 406, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1163, \"large_tick_hit\": 55, \"small_tick_hit\": 413}}',8.91593,210707538,1685060,NULL,'2022-12-18 18:24:09',1671387849,NULL),(1958457765,17205473,2,557821,0,1,1,'A',1,0.977132,146,557754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1278, \"large_tick_hit\": 18, \"small_tick_hit\": 285, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1308, \"large_tick_hit\": 18, \"small_tick_hit\": 292}}',9.34441,210688191,4007930,NULL,'2022-12-17 14:15:15',1671286515,NULL),(1958473380,17205473,2,3306757,1,1,1,'A',1,0.954138,144,524502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 724, \"large_tick_hit\": 3, \"small_tick_hit\": 230, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 750, \"large_tick_hit\": 3, \"small_tick_hit\": 250}}',9.59847,210687895,1597276,NULL,'2022-12-17 13:55:09',1671285309,NULL),(1958458207,17205473,2,3279847,1,1,1,'A',1,0.952586,204,564070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 561, \"large_tick_hit\": 19, \"small_tick_hit\": 525, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 19, \"small_tick_hit\": 542}}',9.74807,210607445,1267162,NULL,'2022-12-11 11:38:41',1670758721,NULL),(1958630556,17205473,2,3412638,1,1,1,'B',1,0.920805,94,447730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 434, \"large_tick_hit\": 9, \"small_tick_hit\": 243, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 9, \"small_tick_hit\": 264}}',9.96776,210758105,660930,NULL,'2022-12-22 12:36:17',1671712577,NULL),(1958651147,17205473,2,72402,0,1,1,'S',1,0.986096,292,362142,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1695, \"large_tick_hit\": 264, \"small_tick_hit\": 736, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1722, \"large_tick_hit\": 264, \"small_tick_hit\": 747}}',10.1191,210742655,3883144,NULL,'2022-12-21 10:31:30',1671618690,NULL),(1958595629,17205473,2,2719326,1,1,1,'A',1,0.970849,246,510583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1496, \"small_tick_hit\": 36, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1541, \"small_tick_hit\": 37}}',10.3368,210756165,4361496,NULL,'2022-12-22 09:28:06',1671701286,NULL),(1958455171,17205473,2,3275498,1,1,1,'A',1,0.96855,222,565855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1320, \"large_tick_hit\": 10, \"small_tick_hit\": 641, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1359, \"large_tick_hit\": 10, \"small_tick_hit\": 666}}',10.3633,210675357,4310078,NULL,'2022-12-16 17:45:56',1671212756,NULL),(1958483293,17205473,2,3330566,1,1,1,'A',1,0.948575,156,560818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 763, \"large_tick_hit\": 11, \"small_tick_hit\": 591, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 791, \"large_tick_hit\": 11, \"small_tick_hit\": 637}}',10.7516,210650596,1533846,NULL,'2022-12-14 20:02:14',1671048134,NULL),(1958500813,17205473,2,2429296,1,1,1,'A',1,0.951705,82,500451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 343, \"large_tick_hit\": 11, \"small_tick_hit\": 316, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 11, \"small_tick_hit\": 329}}',11.2058,210607073,415528,NULL,'2022-12-11 10:54:41',1670756081,NULL),(1958572204,17205473,2,3268725,1,1,1,'S',1,0.98031,263,659492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1101, \"large_tick_hit\": 9, \"small_tick_hit\": 533, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1118, \"large_tick_hit\": 9, \"small_tick_hit\": 549}}',12.2475,210611540,4307198,NULL,'2022-12-11 17:10:06',1670778606,NULL),(1958495344,17205473,2,3561625,1,1,1,'A',1,0.962475,188,497665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 899, \"large_tick_hit\": 5, \"small_tick_hit\": 45, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 932, \"large_tick_hit\": 5, \"small_tick_hit\": 49}}',12.9877,210674904,2868810,NULL,'2022-12-16 17:09:38',1671210578,NULL),(1958536405,17205473,2,2556361,1,1,1,'S',1,0.982914,342,603883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1769, \"large_tick_hit\": 18, \"small_tick_hit\": 399, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1805, \"large_tick_hit\": 18, \"small_tick_hit\": 401}}',13.4049,210691416,8801274,NULL,'2022-12-17 17:59:59',1671299999,NULL),(1958560030,17205473,2,3651716,1,1,1,'A',1,0.966546,238,538994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 893, \"large_tick_hit\": 23, \"small_tick_hit\": 153, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 926, \"large_tick_hit\": 23, \"small_tick_hit\": 157}}',14.0526,210674742,3241730,NULL,'2022-12-16 16:57:19',1671209839,NULL),(1958476584,17205473,2,3037670,1,1,1,'A',1,0.974544,240,631804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1121, \"large_tick_hit\": 75, \"small_tick_hit\": 1101, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 1148, \"large_tick_hit\": 75, \"small_tick_hit\": 1134}}',14.2869,210673438,4095438,NULL,'2022-12-16 15:15:54',1671203754,NULL),(1958536496,17205473,2,3621448,1,1,1,'A',1,0.979847,168,613090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1111, \"large_tick_hit\": 9, \"small_tick_hit\": 679, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1134, \"large_tick_hit\": 9, \"small_tick_hit\": 693}}',14.3004,210688362,3513598,NULL,'2022-12-17 14:26:02',1671287162,NULL),(1958522295,17205473,2,3405631,1,1,1,'B',1,0.911184,113,632320,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 204, \"large_tick_hit\": 2, \"small_tick_hit\": 71, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 2, \"small_tick_hit\": 83}}',14.3199,210579163,426382,NULL,'2022-12-09 14:22:57',1670595777,NULL),(1958509837,17205473,2,2819529,1,1,1,'S',1,0.992006,258,761383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 817, \"small_tick_hit\": 424, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 823, \"small_tick_hit\": 428}}',14.7382,210577180,4364076,NULL,'2022-12-09 11:35:06',1670585706,NULL),(1958519505,17205473,2,2506085,1,1,1,'A',1,0.965254,319,603244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 920, \"small_tick_hit\": 469, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 952, \"small_tick_hit\": 487}}',15.2944,210612642,3760066,NULL,'2022-12-11 18:34:28',1670783668,NULL),(1958560874,17205473,2,3767159,1,1,1,'S',1,0.990117,201,680050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 853, \"large_tick_hit\": 24, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 863, \"large_tick_hit\": 24, \"small_tick_hit\": 226}}',15.9733,210607505,3221030,NULL,'2022-12-11 11:44:30',1670759070,NULL),(1958570751,17205473,2,117427,0,1,1,'S',1,0.984443,316,694206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 796, \"large_tick_hit\": 8, \"small_tick_hit\": 335, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 8, \"small_tick_hit\": 341}}',16.0306,210564717,4278238,NULL,'2022-12-08 13:49:18',1670507358,NULL),(1941235719,17205473,2,1995048,0,1,1,'S',1,0.986706,211,808841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 283, \"large_tick_hit\": 42, \"small_tick_hit\": 343, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',16.0981,187864409,996522,NULL,'2020-05-30 09:33:49',1590831229,NULL),(1958518416,17205473,2,2503009,1,1,1,'A',1,0.965517,228,655806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 525, \"large_tick_hit\": 2, \"small_tick_hit\": 537, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 2, \"small_tick_hit\": 558}}',16.3101,210608134,1726290,NULL,'2022-12-11 12:36:43',1670762203,NULL),(1958482184,17205473,2,3326383,1,1,1,'S',1,0.980412,307,630162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1479, \"small_tick_hit\": 423, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1504, \"small_tick_hit\": 436}}',16.5762,210690046,5721002,NULL,'2022-12-17 16:22:20',1671294140,NULL),(1958534462,17205473,2,3620029,1,1,1,'A',1,0.973356,418,655703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1427, \"large_tick_hit\": 2, \"small_tick_hit\": 836, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 1455, \"large_tick_hit\": 2, \"small_tick_hit\": 870}}',16.7428,210623202,7181072,NULL,'2022-12-12 16:17:27',1670861847,NULL),(1958452676,17205473,2,2653116,1,1,1,'A',1,0.976081,192,585460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 856, \"small_tick_hit\": 205, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 876, \"small_tick_hit\": 211}}',17.4506,210674798,2082802,NULL,'2022-12-16 17:01:19',1671210079,NULL),(1958495066,17205473,2,3091107,1,1,1,'S',1,0.982759,144,620198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 670, \"large_tick_hit\": 31, \"small_tick_hit\": 439, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 31, \"small_tick_hit\": 444}}',17.5273,210622805,1734566,NULL,'2022-12-12 15:34:17',1670859257,NULL),(1958518602,17205473,2,2503801,1,1,1,'S',1,0.980088,290,648651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1177, \"small_tick_hit\": 595, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1198, \"small_tick_hit\": 610}}',17.5528,210632512,4673338,NULL,'2022-12-13 10:47:50',1670928470,NULL),(1958534377,17205473,2,2873298,1,1,1,'A',1,0.978533,153,725322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 335, \"large_tick_hit\": 6, \"small_tick_hit\": 206, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 6, \"small_tick_hit\": 214}}',18.0602,210578212,1047416,NULL,'2022-12-09 13:08:26',1670591306,NULL),(1958511255,17205473,2,2477067,1,1,1,'S',1,0.988701,266,662771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1408, \"large_tick_hit\": 14, \"small_tick_hit\": 328, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1426, \"large_tick_hit\": 14, \"small_tick_hit\": 330}}',18.0783,210656999,6012972,NULL,'2022-12-15 09:07:43',1671095263,NULL),(1958492707,17205473,2,3348824,1,1,1,'B',1,0.938583,110,554176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 348, \"large_tick_hit\": 4, \"small_tick_hit\": 244, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',18.1067,210612438,610136,NULL,'2022-12-11 18:19:25',1670782765,NULL),(1958572137,17205473,2,3265894,1,1,1,'A',1,0.975225,160,596465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 539, \"large_tick_hit\": 19, \"small_tick_hit\": 308, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 19, \"small_tick_hit\": 314}}',19.2398,210691362,1296168,NULL,'2022-12-17 17:55:22',1671299722,NULL),(1958483222,17205473,2,172360,1,1,1,'A',1,0.973401,327,308676,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1054, \"large_tick_hit\": 11, \"small_tick_hit\": 655, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1085, \"large_tick_hit\": 11, \"small_tick_hit\": 671}}',19.2717,210691024,2675330,NULL,'2022-12-17 17:29:59',1671298199,NULL),(1958565969,17205473,2,3659920,1,1,1,'S',1,0.986381,416,658178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1800, \"large_tick_hit\": 4, \"small_tick_hit\": 586, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1827, \"large_tick_hit\": 4, \"small_tick_hit\": 592}}',19.8113,210674368,8792832,NULL,'2022-12-16 16:28:51',1671208131,NULL),(1958510155,17205473,2,2470722,1,1,1,'S',1,0.987069,231,660680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1353, \"small_tick_hit\": 479, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1371, \"small_tick_hit\": 485}}',20.143,210691214,4872462,NULL,'2022-12-17 17:43:02',1671298982,NULL),(1958584407,17205473,2,677872,0,1,1,'S',1,0.983599,368,685643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1467, \"large_tick_hit\": 15, \"small_tick_hit\": 677, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1486, \"large_tick_hit\": 15, \"small_tick_hit\": 694}}',20.3879,210756077,8969358,NULL,'2022-12-22 09:15:06',1671700506,NULL),(1958491788,17205473,2,3346252,1,1,1,'SH',1,0.991007,168,929806,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 268, \"large_tick_hit\": 8, \"small_tick_hit\": 275, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 8, \"small_tick_hit\": 277}}',20.4088,210679047,908120,NULL,'2022-12-16 22:21:38',1671229298,NULL),(1958478138,17205473,2,3320203,1,1,1,'A',1,0.961252,146,561936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 461, \"small_tick_hit\": 184, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 478, \"small_tick_hit\": 193}}',20.7895,210675511,1322820,NULL,'2022-12-16 17:57:52',1671213472,NULL),(1958464394,17205473,2,3012383,1,1,1,'A',1,0.977633,241,618504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 751, \"large_tick_hit\": 7, \"small_tick_hit\": 291, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 770, \"large_tick_hit\": 7, \"small_tick_hit\": 296}}',20.9948,210673997,2697314,NULL,'2022-12-16 16:00:19',1671206419,NULL),(1958553632,17205473,2,2925122,1,1,1,'A',1,0.976325,201,611433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 705, \"large_tick_hit\": 7, \"small_tick_hit\": 154, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 7, \"small_tick_hit\": 160}}',21.4593,210674648,1959412,NULL,'2022-12-16 16:50:28',1671209428,NULL),(1958515663,17205473,2,3133867,1,1,1,'S',1,0.982973,330,665475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1011, \"large_tick_hit\": 29, \"small_tick_hit\": 461, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1029, \"large_tick_hit\": 29, \"small_tick_hit\": 469}}',21.6613,210612145,5542282,NULL,'2022-12-11 17:59:15',1670781555,NULL),(1958453950,17205473,2,2274638,1,1,1,'S',1,0.988304,299,989174,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 506, \"large_tick_hit\": 49, \"small_tick_hit\": 459, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 49, \"small_tick_hit\": 470}}',21.9066,210564218,3739880,NULL,'2022-12-08 13:02:28',1670504548,NULL),(1958462175,17205473,2,2292118,1,1,1,'S',1,0.981534,212,870743,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 355, \"large_tick_hit\": 14, \"small_tick_hit\": 322, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 14, \"small_tick_hit\": 332}}',22.6674,210600956,1334555,NULL,'2022-12-10 22:52:29',1670712749,NULL),(1958540383,17205473,2,3183106,1,1,1,'A',1,0.971429,147,573706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 448, \"small_tick_hit\": 198, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 201}}',23.2487,210650423,976620,NULL,'2022-12-14 19:47:19',1671047239,NULL),(1958500895,17205473,2,1621283,1,1,1,'S',1,0.984298,281,672105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 948, \"small_tick_hit\": 243, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 961, \"small_tick_hit\": 249}}',23.6863,210690323,4074162,NULL,'2022-12-17 16:41:12',1671295272,NULL),(1958556164,17205473,2,2233752,1,1,1,'A',1,0.973501,296,633082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 924, \"small_tick_hit\": 472, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 946, \"small_tick_hit\": 488}}',23.7245,210650197,3079888,NULL,'2022-12-14 19:27:07',1671046027,NULL),(1958568696,17205473,2,3243016,1,1,1,'S',1,0.987443,221,769698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 529, \"large_tick_hit\": 1, \"small_tick_hit\": 335, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 1, \"small_tick_hit\": 342}}',23.7346,210607702,2562710,NULL,'2022-12-11 12:03:34',1670760214,NULL),(1958522656,17205473,2,2514776,1,1,1,'A',1,0.967532,92,600962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 184, \"large_tick_hit\": 4, \"small_tick_hit\": 110, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 4, \"small_tick_hit\": 112}}',23.9572,210607216,323724,NULL,'2022-12-11 11:12:58',1670757178,NULL),(1958456173,17205473,2,2982826,1,1,1,'S',1,0.994135,335,988836,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 467, \"large_tick_hit\": 55, \"small_tick_hit\": 495, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 55, \"small_tick_hit\": 500}}',24.1691,210578458,3443215,NULL,'2022-12-09 13:27:53',1670592473,NULL),(1958458396,17205473,2,2283574,1,1,1,'A',1,0.965132,245,659494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 425, \"large_tick_hit\": 13, \"small_tick_hit\": 254, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 13, \"small_tick_hit\": 257}}',24.4791,210607463,1574364,NULL,'2022-12-11 11:40:26',1670758826,NULL),(1958558976,17205473,2,2237470,1,1,1,'A',1,0.969174,233,643619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 489, \"large_tick_hit\": 8, \"small_tick_hit\": 289, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 8, \"small_tick_hit\": 296}}',25.1786,210607415,1627110,NULL,'2022-12-11 11:35:59',1670758559,NULL),(1958472443,17205473,2,1990000,1,1,1,'A',1,0.956929,170,565519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 416, \"large_tick_hit\": 10, \"small_tick_hit\": 85, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 10, \"small_tick_hit\": 90}}',25.5106,210679012,1004170,NULL,'2022-12-16 22:17:59',1671229079,NULL),(1958565801,17205473,2,2635986,1,1,1,'S',1,0.996099,489,822747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1220, \"large_tick_hit\": 3, \"small_tick_hit\": 309, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1225, \"large_tick_hit\": 3, \"small_tick_hit\": 310}}',25.5406,210607892,10669118,NULL,'2022-12-11 12:17:51',1670761071,NULL),(1958476102,17205473,2,3315413,1,1,1,'S',1,0.987277,211,958105,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 330, \"large_tick_hit\": 22, \"small_tick_hit\": 424, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 433}}',25.8382,210564298,1271783,NULL,'2022-12-08 13:10:01',1670505001,NULL),(1958504495,17205473,2,3110328,1,1,1,'S',1,0.994764,544,864748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 993, \"large_tick_hit\": 7, \"small_tick_hit\": 520, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 996, \"large_tick_hit\": 7, \"small_tick_hit\": 525}}',26.1482,210577450,9734168,NULL,'2022-12-09 12:01:42',1670587302,NULL),(1958453823,17205473,2,2977099,1,1,1,'S',1,0.982175,118,653621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 372, \"small_tick_hit\": 179, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 378, \"small_tick_hit\": 183}}',26.1865,210649867,869970,NULL,'2022-12-14 18:57:01',1671044221,NULL),(1958515230,17205473,2,3593838,1,1,1,'S',1,0.991705,437,919496,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 639, \"small_tick_hit\": 437, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 643, \"small_tick_hit\": 442}}',26.267,210578646,4120828,NULL,'2022-12-09 13:42:29',1670593349,NULL),(1958547306,17205473,2,3205008,1,1,1,'S',1,0.989119,502,870710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1070, \"large_tick_hit\": 8, \"small_tick_hit\": 831, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1073, \"large_tick_hit\": 8, \"small_tick_hit\": 849}}',26.4164,210577639,9262122,NULL,'2022-12-09 12:20:15',1670588415,NULL),(1958552008,17205473,2,2923019,1,1,1,'S',1,0.990248,410,760043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 911, \"large_tick_hit\": 1, \"small_tick_hit\": 408, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 919, \"large_tick_hit\": 1, \"small_tick_hit\": 413}}',26.4962,210608181,6103056,NULL,'2022-12-11 12:40:50',1670762450,NULL),(1958514638,17205473,2,2129147,1,1,1,'A',1,0.979339,189,651397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 585, \"large_tick_hit\": 1, \"small_tick_hit\": 362, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 1, \"small_tick_hit\": 370}}',27.0696,210674698,1741140,NULL,'2022-12-16 16:53:52',1671209632,NULL),(1958521927,17205473,2,1561967,1,1,1,'S',1,0.994133,515,803437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1090, \"small_tick_hit\": 774, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1097, \"small_tick_hit\": 778}}',27.1946,210679192,9229068,NULL,'2022-12-16 22:34:12',1671230052,NULL),(1958529562,17205473,2,3160677,1,1,1,'S',1,0.991677,785,835156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1600, \"large_tick_hit\": 206, \"small_tick_hit\": 696, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1607, \"large_tick_hit\": 206, \"small_tick_hit\": 710}}',27.712,210608063,20887236,NULL,'2022-12-11 12:31:28',1670761888,NULL),(1958475919,17205473,2,667688,0,1,1,'S',1,0.99676,664,902470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 809, \"large_tick_hit\": 11, \"small_tick_hit\": 718, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 11, \"small_tick_hit\": 721}}',27.7609,210678940,11259800,NULL,'2022-12-16 22:10:48',1671228648,NULL),(1958526958,17205473,2,2033658,1,1,1,'SH',1,0.983523,275,1149781,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 410, \"small_tick_hit\": 366, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 378}}',27.8392,210610091,2953619,NULL,'2022-12-11 15:19:42',1670771982,NULL),(1958478665,17205473,2,3042753,1,1,1,'S',1,0.986733,261,976847,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 292, \"large_tick_hit\": 28, \"small_tick_hit\": 275, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 28, \"small_tick_hit\": 282}}',27.8683,210564658,1762827,NULL,'2022-12-08 13:41:39',1670506899,NULL),(1958568624,17205473,2,3242436,1,1,1,'A',1,0.972789,138,596492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 424, \"large_tick_hit\": 11, \"small_tick_hit\": 280, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 11, \"small_tick_hit\": 286}}',28.0627,210650306,1168284,NULL,'2022-12-14 19:37:38',1671046658,NULL),(1958472315,17205473,2,2335845,1,1,1,'S',1,0.99071,720,827343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1022, \"small_tick_hit\": 471, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1030, \"small_tick_hit\": 477}}',28.0743,210577044,13565450,NULL,'2022-12-09 11:22:54',1670584974,NULL),(1958504863,17205473,2,47970,0,1,1,'A',1,0.969406,205,643496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 710, \"small_tick_hit\": 399, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 724, \"small_tick_hit\": 420}}',28.2497,210688418,3217870,NULL,'2022-12-17 14:29:45',1671287385,NULL),(1958473503,17205473,2,2338929,1,1,1,'SH',1,0.988277,305,815532,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 492, \"large_tick_hit\": 16, \"small_tick_hit\": 335, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 16, \"small_tick_hit\": 338}}',28.7314,210577350,2622488,NULL,'2022-12-09 11:52:13',1670586733,NULL),(1958517229,17205473,2,2844942,1,1,1,'S',1,0.982275,339,663095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 933, \"large_tick_hit\": 99, \"small_tick_hit\": 298, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 950, \"large_tick_hit\": 99, \"small_tick_hit\": 305}}',29.8018,210691337,3779032,NULL,'2022-12-17 17:53:07',1671299587,NULL),(1958501380,17205473,2,3103323,1,1,1,'S',1,0.982495,337,943926,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 479, \"large_tick_hit\": 2, \"small_tick_hit\": 417, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 2, \"small_tick_hit\": 431}}',29.9599,210564379,3274846,NULL,'2022-12-08 13:16:57',1670505417,NULL),(1958487523,17205473,2,3072053,1,1,1,'X',1,1,211,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"small_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 211, \"small_tick_hit\": 86}}',30.0215,210577305,1156020,NULL,'2022-12-09 11:47:36',1670586456,NULL),(1958559505,17205473,2,457274,0,1,1,'S',1,0.988889,260,754742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 441, \"large_tick_hit\": 14, \"small_tick_hit\": 257, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 14, \"small_tick_hit\": 259}}',30.1995,210607112,1984630,NULL,'2022-12-11 10:59:01',1670756341,NULL),(1958529948,17205473,2,3414727,1,1,1,'A',1,0.959698,196,617440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 480, \"large_tick_hit\": 7, \"small_tick_hit\": 275, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 7, \"small_tick_hit\": 290}}',30.2057,210649354,1411722,NULL,'2022-12-14 18:17:54',1671041874,NULL),(1958529880,17205473,2,2164226,1,1,1,'S',1,0.986219,430,963886,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 571, \"small_tick_hit\": 574, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 573, \"small_tick_hit\": 588}}',30.2634,210598949,4020512,NULL,'2022-12-10 20:21:29',1670703689,NULL),(1958504612,17205473,2,1632044,1,1,1,'S',1,0.989348,283,759629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 870, \"small_tick_hit\": 709, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 877, \"small_tick_hit\": 719}}',30.5564,210687729,4611190,NULL,'2022-12-17 13:45:11',1671284711,NULL),(1958538759,17205473,2,2889020,1,1,1,'S',1,0.980892,178,693483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 393, \"large_tick_hit\": 13, \"small_tick_hit\": 518, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 13, \"small_tick_hit\": 527}}',30.7602,210632571,1371852,NULL,'2022-12-13 10:56:23',1670928983,NULL),(1958501320,17205473,2,3103319,1,1,1,'SH',1,0.986014,274,1249595,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 3, \"small_tick_hit\": 431, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 3, \"small_tick_hit\": 441}}',32.0405,210578867,1768138,NULL,'2022-12-09 14:00:06',1670594406,NULL),(1958523099,17205473,2,63893,0,1,1,'S',1,0.989224,305,768246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 776, \"small_tick_hit\": 142, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 781, \"small_tick_hit\": 147}}',32.7614,210644631,4595048,NULL,'2022-12-14 10:47:34',1671014854,NULL),(1958489416,17205473,2,3552450,1,1,1,'A',1,0.972973,259,667188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 531, \"large_tick_hit\": 17, \"small_tick_hit\": 316, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 17, \"small_tick_hit\": 324}}',33.197,210674862,2092848,NULL,'2022-12-16 17:06:27',1671210387,NULL),(1958549685,17205473,2,2916636,1,1,1,'S',1,0.990268,194,983437,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 206, \"large_tick_hit\": 14, \"small_tick_hit\": 187, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 14, \"small_tick_hit\": 190}}',33.2178,210632989,964013,NULL,'2022-12-13 12:00:05',1670932805,NULL),(1958508247,17205473,2,1876014,1,1,1,'S',1,0.993528,311,1057373,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 18, \"small_tick_hit\": 303, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 18, \"small_tick_hit\": 307}}',33.5362,210564117,2383431,NULL,'2022-12-08 12:50:07',1670503807,NULL),(1958559488,17205473,2,457257,0,1,1,'A',1,0.963904,231,627778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 459, \"large_tick_hit\": 23, \"small_tick_hit\": 239, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 23, \"small_tick_hit\": 244}}',34.2118,210691239,1556926,NULL,'2022-12-17 17:45:34',1671299134,NULL),(1958551212,17205473,2,2921706,1,1,1,'S',1,0.990291,186,736662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 516, \"small_tick_hit\": 96, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 520, \"small_tick_hit\": 98}}',34.2847,210689803,1879248,NULL,'2022-12-17 16:02:52',1671292972,NULL),(1958468875,17205473,2,2709331,1,1,1,'S',1,0.985384,240,724842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 649, \"large_tick_hit\": 2, \"small_tick_hit\": 158, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 655, \"large_tick_hit\": 2, \"small_tick_hit\": 164}}',34.4467,210675217,2622016,NULL,'2022-12-16 17:34:33',1671212073,NULL),(1958492618,17205473,2,3348823,1,1,1,'S',1,0.991803,184,823092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 264, \"small_tick_hit\": 220, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 266, \"small_tick_hit\": 222}}',34.6709,210577750,1017592,NULL,'2022-12-09 12:31:52',1670589112,NULL),(1958476167,17205473,2,3315413,1,1,1,'SH',1,0.987277,282,990973,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 327, \"large_tick_hit\": 22, \"small_tick_hit\": 427, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 433}}',35.6888,210606957,1683577,NULL,'2022-12-11 10:42:40',1670755360,NULL),(1958524597,17205473,2,828154,1,1,1,'S',1,0.99,183,692002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 495}, \"maximum_statistics\": {\"great\": 500}}',36.5521,210599541,1727412,NULL,'2022-12-10 21:05:41',1670706341,NULL),(1958574082,17205473,2,3670021,1,1,1,'S',1,0.985158,424,792870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 852, \"small_tick_hit\": 210, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 857, \"small_tick_hit\": 221}}',36.652,210656975,8236692,NULL,'2022-12-15 09:03:07',1671094987,NULL),(1958464908,17205473,2,2304142,1,1,1,'A',1,0.975699,199,651533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 509, \"large_tick_hit\": 4, \"small_tick_hit\": 290, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 4, \"small_tick_hit\": 298}}',36.955,210691279,1758432,NULL,'2022-12-17 17:48:47',1671299327,NULL),(1958485465,17205473,2,176424,1,1,1,'SH',1,0.997079,373,1261047,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 101, \"small_tick_hit\": 651, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 101, \"small_tick_hit\": 654}}',37.3354,210690917,1707290,NULL,'2022-12-17 17:22:30',1671297750,NULL),(1958572234,17205473,2,3267809,1,1,1,'S',1,0.99359,271,786281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 618, \"large_tick_hit\": 60, \"small_tick_hit\": 252, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 60, \"small_tick_hit\": 254}}',37.9132,210689900,2917900,NULL,'2022-12-17 16:11:14',1671293474,NULL),(1958482098,17205473,2,2368486,1,1,1,'S',1,0.996656,591,854769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 804, \"large_tick_hit\": 10, \"small_tick_hit\": 378}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 10, \"small_tick_hit\": 378}}',38.2127,210672922,8861924,NULL,'2022-12-16 14:31:22',1671201082,NULL),(1958523963,17205473,2,2158085,1,1,1,'S',1,0.996124,487,958484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 14, \"small_tick_hit\": 284, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 14, \"small_tick_hit\": 287}}',38.2329,210579337,5587468,NULL,'2022-12-09 14:35:50',1670596550,NULL),(1958529813,17205473,2,3414551,1,1,1,'SH',1,0.993814,301,1139355,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 1, \"small_tick_hit\": 181, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 1, \"small_tick_hit\": 184}}',38.6801,210632678,2647121,NULL,'2022-12-13 11:13:34',1670930014,NULL),(1958481186,17205473,2,2360155,1,1,1,'A',1,0.979839,205,689739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 459, \"large_tick_hit\": 9, \"small_tick_hit\": 261, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 9, \"small_tick_hit\": 268}}',38.8528,210675007,1491770,NULL,'2022-12-16 17:18:36',1671211116,NULL),(1958476785,17205473,2,3039131,1,1,1,'S',1,0.998299,677,938100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 676, \"large_tick_hit\": 36, \"small_tick_hit\": 462, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 36, \"small_tick_hit\": 463}}',40.0036,210678983,10482856,NULL,'2022-12-16 22:15:10',1671228910,NULL),(1958564914,17205473,2,955571,1,1,1,'S',1,0.994624,299,887005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 447, \"small_tick_hit\": 293, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 448, \"small_tick_hit\": 296}}',40.3141,210622708,2844462,NULL,'2022-12-12 15:26:45',1670858805,NULL),(1958528131,17205473,2,3412709,1,1,1,'SH',1,0.9947,204,1321714,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 24, \"small_tick_hit\": 359, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 24, \"small_tick_hit\": 362}}',41.4862,210632644,640060,NULL,'2022-12-13 11:07:43',1670929663,NULL),(1958455513,17205473,2,2102289,1,1,1,'A',1,0.964856,115,655013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 102, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 11, \"small_tick_hit\": 106}}',41.7291,210600483,389732,NULL,'2022-12-10 22:18:27',1670710707,NULL),(1958554517,17205473,2,3211473,1,1,1,'S',1,0.990424,164,774021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 401, \"large_tick_hit\": 24, \"small_tick_hit\": 299, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 24, \"small_tick_hit\": 303}}',42.6946,210689930,1763170,NULL,'2022-12-17 16:14:15',1671293655,NULL),(1958474344,17205473,2,3308877,1,1,1,'S',1,0.992,294,956909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 3, \"small_tick_hit\": 202, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 3, \"small_tick_hit\": 206}}',42.7227,210577409,2137108,NULL,'2022-12-09 11:58:23',1670587103,NULL),(1958529916,17205473,2,3414552,1,1,1,'SH',1,0.998621,418,1017033,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 7, \"small_tick_hit\": 306, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 7, \"small_tick_hit\": 307}}',42.8359,210632696,4519538,NULL,'2022-12-13 11:16:24',1670930184,NULL),(1958503552,17205473,2,3107806,1,1,1,'S',1,0.985337,244,773528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 349, \"large_tick_hit\": 24, \"small_tick_hit\": 299, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 24, \"small_tick_hit\": 303}}',43.0496,210656921,1626358,NULL,'2022-12-15 08:53:02',1671094382,NULL),(1958545344,17205473,2,2581702,1,1,1,'S',1,0.991837,379,863201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 470, \"small_tick_hit\": 259, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 473, \"small_tick_hit\": 262}}',43.2572,210607727,3642502,NULL,'2022-12-11 12:05:22',1670760322,NULL),(1958511532,17205473,2,3130667,1,1,1,'S',1,0.987952,591,742994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1252, \"large_tick_hit\": 7, \"small_tick_hit\": 299, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1265, \"large_tick_hit\": 7, \"small_tick_hit\": 305}}',43.557,210675309,10684078,NULL,'2022-12-16 17:41:09',1671212469,NULL),(1958482552,17205473,2,1997264,1,1,1,'SH',1,0.986146,386,1078661,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 411, \"small_tick_hit\": 372, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 412, \"small_tick_hit\": 382}}',43.881,210622307,4162512,NULL,'2022-12-12 14:52:30',1670856750,NULL),(1958524710,17205473,2,2861377,1,1,1,'S',1,0.996386,446,892140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 524, \"large_tick_hit\": 6, \"small_tick_hit\": 297, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 6, \"small_tick_hit\": 298}}',45.1377,210611908,5024514,NULL,'2022-12-11 17:39:29',1670780369,NULL),(1958490519,17205473,2,2778999,1,1,1,'A',1,0.977316,224,707037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 415, \"large_tick_hit\": 5, \"small_tick_hit\": 97, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 5, \"small_tick_hit\": 102}}',45.5303,210657737,1530306,NULL,'2022-12-15 10:59:47',1671101987,NULL),(1958558896,17205473,2,454736,1,1,1,'S',1,0.99502,320,825990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 633, \"large_tick_hit\": 79, \"small_tick_hit\": 287, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 79, \"small_tick_hit\": 289}}',45.9086,210674539,3656222,NULL,'2022-12-16 16:41:18',1671208878,NULL),(1958481583,17205473,2,3050627,1,1,1,'S',1,0.991354,562,965425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"large_tick_hit\": 22, \"small_tick_hit\": 470, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 22, \"small_tick_hit\": 479}}',46.1246,210577268,7582508,NULL,'2022-12-09 11:43:49',1670586229,NULL),(1958518570,17205473,2,3598607,1,1,1,'S',1,0.995215,299,849719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 590, \"large_tick_hit\": 19, \"small_tick_hit\": 223, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 19, \"small_tick_hit\": 225}}',46.4867,210650933,3263786,NULL,'2022-12-14 20:32:46',1671049966,NULL),(1958479215,17205473,2,680920,0,1,1,'S',1,0.996406,656,865787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1306, \"large_tick_hit\": 15, \"small_tick_hit\": 897, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1310, \"large_tick_hit\": 15, \"small_tick_hit\": 901}}',47.311,210673151,14109358,NULL,'2022-12-16 14:50:22',1671202222,NULL),(1958490685,17205473,2,2779004,1,1,1,'S',1,0.981132,292,762069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 410, \"large_tick_hit\": 8, \"small_tick_hit\": 102, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 8, \"small_tick_hit\": 104}}',48.8578,210673459,2156528,NULL,'2022-12-16 15:17:37',1671203857,NULL),(1958572082,17205473,2,3263701,1,1,1,'S',1,0.988944,295,767057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 451, \"large_tick_hit\": 14, \"small_tick_hit\": 340, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 14, \"small_tick_hit\": 341}}',49.5398,210690375,2373220,NULL,'2022-12-17 16:44:31',1671295471,NULL),(1958519511,17205473,2,2848215,1,1,1,'S',1,0.995467,629,902174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 695, \"large_tick_hit\": 14, \"small_tick_hit\": 389, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 14, \"small_tick_hit\": 391}}',49.6358,210607168,9603530,NULL,'2022-12-11 11:05:49',1670756749,NULL),(1958465067,17205473,2,2306631,1,1,1,'S',1,0.983858,498,764476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 822, \"large_tick_hit\": 13, \"small_tick_hit\": 384, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 833, \"large_tick_hit\": 13, \"small_tick_hit\": 393}}',49.983,210673741,6599792,NULL,'2022-12-16 15:40:33',1671205233,NULL),(1958468572,17205473,2,21010,0,1,1,'S',1,0.9889,905,778644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1601, \"small_tick_hit\": 359, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',50.7074,210688002,24919374,NULL,'2022-12-17 14:02:17',1671285737,NULL),(1958679449,17205473,2,2597610,1,1,1,'A',1,0.978992,265,701149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 483, \"small_tick_hit\": 216, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 494, \"small_tick_hit\": 220}}',51.9096,210758333,2050488,NULL,'2022-12-22 12:54:54',1671713694,NULL),(1958598044,17205473,2,1997264,1,1,1,'SH',1,0.997481,412,1146039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"small_tick_hit\": 380, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 412, \"small_tick_hit\": 382}}',52.0313,210731644,4964814,NULL,'2022-12-20 14:17:45',1671545865,NULL),(1958544635,17205473,2,2201675,1,1,1,'S',1,0.994451,298,801305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 493, \"large_tick_hit\": 16, \"small_tick_hit\": 387, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 16, \"small_tick_hit\": 388}}',55.5427,210675145,2969818,NULL,'2022-12-16 17:29:24',1671211764,NULL),(1958570465,17205473,2,2969237,1,1,1,'S',1,0.984869,287,788857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 481, \"small_tick_hit\": 235, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 485, \"small_tick_hit\": 242}}',58.4103,210650500,2430778,NULL,'2022-12-14 19:53:24',1671047604,NULL),(1958612449,17205473,2,3372951,1,1,1,'S',1,0.981208,264,822681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 325, \"large_tick_hit\": 21, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 21, \"small_tick_hit\": 394}}',60.6498,210758070,2213850,NULL,'2022-12-22 12:33:22',1671712402,NULL),(1958567324,17205473,2,111680,0,1,1,'S',1,0.995945,783,859132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1093, \"large_tick_hit\": 11, \"small_tick_hit\": 124, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1097, \"large_tick_hit\": 11, \"small_tick_hit\": 125}}',62.4425,210689747,16140832,NULL,'2022-12-17 15:59:02',1671292742,NULL),(1958602360,17205473,2,3060395,1,1,1,'S',1,0.985507,447,783561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 655, \"large_tick_hit\": 19, \"small_tick_hit\": 414, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 19, \"small_tick_hit\": 420}}',62.8454,210756612,5405692,NULL,'2022-12-22 10:25:51',1671704751,NULL),(1958643160,17205473,2,2149545,1,1,1,'S',1,0.994467,396,843478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 500, \"large_tick_hit\": 11, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 11, \"small_tick_hit\": 208}}',72.1031,210756532,3893964,NULL,'2022-12-22 10:18:28',1671704308,NULL),(1958461935,17205473,2,600357,0,1,1,'S',1,0.984211,120,955211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 2, \"small_tick_hit\": 67, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 2, \"small_tick_hit\": 70}}',74.0523,210657534,372962,NULL,'2022-12-15 10:27:51',1671100071,NULL),(1958471527,17205473,2,2728166,1,1,1,'S',1,0.99912,718,934005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 767, \"large_tick_hit\": 2, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 2, \"small_tick_hit\": 366}}',80.7231,210613106,12649300,NULL,'2022-12-11 19:12:00',1670785920,NULL),(1958563433,17205473,2,2245784,1,1,1,'S',1,0.996016,161,895950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 175, \"large_tick_hit\": 2, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 2, \"small_tick_hit\": 73}}',80.9147,210675567,821850,NULL,'2022-12-16 18:02:25',1671213745,NULL),(1958454690,17205473,2,3274169,1,1,1,'S',1,0.993498,379,868528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 502, \"large_tick_hit\": 1, \"small_tick_hit\": 261, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 1, \"small_tick_hit\": 264}}',84.4613,210689964,3853566,NULL,'2022-12-17 16:16:19',1671293779,NULL),(1958546586,17205473,2,3456643,1,1,1,'S',1,0.995,394,958074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 2, \"small_tick_hit\": 203, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 2, \"small_tick_hit\": 206}}',102.478,210691514,3798694,NULL,'2022-12-17 18:06:48',1671300408,NULL),(1941159759,17206156,2,1674490,0,1,1,'D',1,0.839372,37,342533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 345, \"large_tick_hit\": 4, \"small_tick_hit\": 346, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 412}}',0.196914,187846503,256960,NULL,'2020-05-29 18:47:25',1590778045,NULL),(1941165775,17206156,2,827933,0,1,1,'A',1,0.965602,118,160925,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 236, \"large_tick_hit\": 68, \"small_tick_hit\": 482, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 68, \"small_tick_hit\": 500}}',2.72295,187845952,143162,NULL,'2020-05-29 18:26:16',1590776776,NULL),(1941218521,17206988,2,1995048,0,1,1,'D',1,0.70901,20,273302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 193, \"large_tick_hit\": 32, \"small_tick_hit\": 255, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.018876,187821265,157698,NULL,'2020-05-28 22:12:10',1590703930,NULL),(1941210108,17208061,2,1612940,0,1,1,'B',1,0.930818,67,482347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 362, \"large_tick_hit\": 16, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.61928,187823056,458172,NULL,'2020-05-28 23:46:54',1590709614,NULL),(1941219392,17208061,2,1995048,0,1,1,'A',1,0.974889,204,750407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 280, \"large_tick_hit\": 41, \"small_tick_hit\": 339, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',12.9826,187823117,904766,NULL,'2020-05-28 23:51:30',1590709890,NULL),(1941224832,17208159,2,1995048,0,1,1,'A',1,0.945347,51,496006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 275, \"large_tick_hit\": 37, \"small_tick_hit\": 328, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',2.74889,187835035,326944,NULL,'2020-05-29 11:41:34',1590752494,NULL),(1941219844,17208159,2,2036865,0,1,1,'A',1,0.94375,91,519817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 355, \"large_tick_hit\": 10, \"small_tick_hit\": 390, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.25812,187835096,462160,NULL,'2020-05-29 11:44:02',1590752642,NULL),(1941227761,17208159,2,1612940,0,1,1,'S',1,0.981132,142,655030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',9.77448,187863351,943056,NULL,'2020-05-30 08:48:00',1590828480,NULL),(1941182214,17211334,2,848235,0,1,1,'C',1,0.878882,31,382485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 278, \"large_tick_hit\": 72, \"small_tick_hit\": 499, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 72, \"small_tick_hit\": 560}}',0.244652,187840571,191610,NULL,'2020-05-29 15:07:21',1590764841,NULL),(1946253881,17213132,2,2762319,1,1,1,'B',1,0.918919,61,431965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 527, \"large_tick_hit\": 13, \"small_tick_hit\": 480, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 13, \"small_tick_hit\": 525}}',1.7308,194470546,515572,NULL,'2021-01-29 23:37:53',1611963473,NULL),(1946362180,17213132,2,2762317,1,1,1,'S',1,0.985646,163,721926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 479, \"large_tick_hit\": 27, \"small_tick_hit\": 524, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 27, \"small_tick_hit\": 533}}',9.71294,194597168,1562960,NULL,'2021-02-02 18:06:22',1612289182,NULL),(1947161861,17213132,2,2831947,0,1,1,'A',1,0.971875,85,737657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 126, \"large_tick_hit\": 13, \"small_tick_hit\": 172, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 13, \"small_tick_hit\": 179}}',14.5794,195740067,253548,NULL,'2021-03-08 22:16:38',1615241798,NULL),(1941324291,17214439,2,1612940,0,1,1,'B',1,0.903145,50,418079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 346, \"large_tick_hit\": 16, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.07834,187929739,292944,NULL,'2020-06-01 12:27:55',1591014475,NULL),(1941334675,17215059,2,1995048,0,1,1,'C',1,0.8774,19,352945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 250, \"large_tick_hit\": 34, \"small_tick_hit\": 310, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.352816,187922340,224300,NULL,'2020-06-01 05:27:06',1590989226,NULL),(1941222643,17215059,2,2036865,0,1,1,'C',1,0.88125,40,386548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 328, \"large_tick_hit\": 10, \"small_tick_hit\": 367, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.508805,187841509,235230,NULL,'2020-05-29 15:43:14',1590766994,NULL),(1941219288,17215096,2,1612940,0,1,1,'D',1,0.791195,68,374927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 301, \"large_tick_hit\": 12, \"small_tick_hit\": 316, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.149726,187843557,244900,NULL,'2020-05-29 16:58:32',1590771512,NULL),(1941225364,17217579,2,2036865,0,1,1,'D',1,0.775,25,293413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 289, \"large_tick_hit\": 7, \"small_tick_hit\": 324, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.047949,187847930,156524,NULL,'2020-05-29 19:40:01',1590781201,NULL),(1941157134,17218382,2,814436,0,1,1,'X',1,1,235,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 91, \"small_tick_hit\": 477}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 91, \"small_tick_hit\": 477}}',11.0901,187849668,456898,NULL,'2020-05-29 20:49:11',1590785351,NULL),(1941242407,17218382,2,2152167,1,1,1,'X',1,1,223,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 24, \"small_tick_hit\": 508}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 24, \"small_tick_hit\": 508}}',12.7812,187849622,580492,NULL,'2020-05-29 20:47:24',1590785244,NULL),(1941252460,17218382,2,2276633,0,1,1,'X',1,1,79,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 13, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 13, \"small_tick_hit\": 202}}',15.7032,187849124,133940,NULL,'2020-05-29 20:28:11',1590784091,NULL),(1941206369,17218382,2,1533956,1,1,1,'X',1,1,383,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 47, \"small_tick_hit\": 1230}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 47, \"small_tick_hit\": 1230}}',18.1068,187849270,2599288,NULL,'2020-05-29 20:33:44',1590784424,NULL),(1941277801,17218382,2,2381570,1,1,1,'X',1,1,240,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 9, \"small_tick_hit\": 438}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 9, \"small_tick_hit\": 438}}',18.7297,187849402,1095496,NULL,'2020-05-29 20:38:48',1590784728,NULL),(1941208429,17218382,2,2117726,1,1,1,'X',1,1,190,963271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 38, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 38, \"small_tick_hit\": 282}}',18.89,187849465,568800,NULL,'2020-05-29 20:41:25',1590784885,NULL),(1941271871,17218382,2,2178522,1,1,1,'X',1,1,217,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 17, \"small_tick_hit\": 509}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 17, \"small_tick_hit\": 509}}',19.0059,187849519,841726,NULL,'2020-05-29 20:43:33',1590785013,NULL),(1941195961,17218382,2,1736235,1,1,1,'X',1,1,204,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 40, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 40, \"small_tick_hit\": 295}}',19.1971,187849564,718590,NULL,'2020-05-29 20:45:22',1590785122,NULL),(1941282764,17218382,2,255098,0,1,1,'X',1,1,374,976128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 97, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 97, \"small_tick_hit\": 381}}',19.1983,187849351,1406866,NULL,'2020-05-29 20:36:52',1590784612,NULL),(1941266011,17218382,2,2172474,0,1,1,'X',1,1,79,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 5, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 5, \"small_tick_hit\": 108}}',19.2471,187849699,133256,NULL,'2020-05-29 20:50:10',1590785410,NULL),(1941196769,17218382,2,2107757,1,1,1,'X',1,1,324,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 36, \"small_tick_hit\": 747}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 36, \"small_tick_hit\": 747}}',19.9376,187849747,1731762,NULL,'2020-05-29 20:52:17',1590785537,NULL),(1941219290,17218382,2,1383646,0,1,1,'X',1,1,233,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 46, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 46, \"small_tick_hit\": 377}}',20.1555,187849887,908886,NULL,'2020-05-29 20:57:12',1590785832,NULL),(1941168001,17218382,2,1482227,1,1,1,'X',1,1,219,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 29, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 29, \"small_tick_hit\": 380}}',20.2144,187849802,862464,NULL,'2020-05-29 20:54:02',1590785642,NULL),(1941261841,17218382,2,2284565,1,1,1,'X',1,1,308,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 3, \"small_tick_hit\": 511}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 3, \"small_tick_hit\": 511}}',20.7649,187849933,1774438,NULL,'2020-05-29 20:59:14',1590785954,NULL),(1941269433,17218382,2,1608166,1,1,1,'X',1,1,250,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 25, \"small_tick_hit\": 463}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 25, \"small_tick_hit\": 463}}',21.0904,187850004,1059734,NULL,'2020-05-29 21:01:54',1590786114,NULL),(1941208206,17218382,2,2117575,1,1,1,'X',1,1,197,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 24, \"small_tick_hit\": 565}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 24, \"small_tick_hit\": 565}}',21.3498,187850058,736390,NULL,'2020-05-29 21:03:46',1590786226,NULL),(1941162912,17218382,2,2032726,1,1,1,'X',1,1,155,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',21.4008,187850095,473266,NULL,'2020-05-29 21:05:07',1590786307,NULL),(1941197021,17218382,2,873530,0,1,1,'X',1,1,141,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 12, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 12, \"small_tick_hit\": 201}}',21.6269,187865545,382102,NULL,'2020-05-30 10:25:06',1590834306,NULL),(1941255357,17218382,2,2342237,1,1,1,'X',1,1,263,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 12, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 12, \"small_tick_hit\": 263}}',21.6951,187865690,1315170,NULL,'2020-05-30 10:32:09',1590834729,NULL),(1941239373,17218382,2,1620160,1,1,1,'X',1,1,208,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 11, \"small_tick_hit\": 479}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 11, \"small_tick_hit\": 479}}',22.1305,187865606,839726,NULL,'2020-05-30 10:28:20',1590834500,NULL),(1941274932,17218382,2,2186423,1,1,1,'X',1,1,101,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_tick_hit\": 16, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 16, \"small_tick_hit\": 206}}',22.1363,187865720,225608,NULL,'2020-05-30 10:33:23',1590834803,NULL),(1941221867,17218382,2,925699,0,1,1,'X',1,1,222,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 84, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 84, \"small_tick_hit\": 283}}',22.1696,187865566,638082,NULL,'2020-05-30 10:26:28',1590834388,NULL),(1941169002,17218382,2,2085457,1,1,1,'X',1,1,242,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 22, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 22, \"small_tick_hit\": 349}}',22.3795,187865638,1038162,NULL,'2020-05-30 10:30:04',1590834604,NULL),(1941264577,17218382,2,1825172,1,1,1,'X',1,1,235,963840,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 8, \"small_tick_hit\": 495}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 8, \"small_tick_hit\": 495}}',22.5118,187865760,1043082,NULL,'2020-05-30 10:35:19',1590834919,NULL),(1941210772,17218382,2,694118,1,1,1,'X',1,1,189,975744,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 21, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 21, \"small_tick_hit\": 201}}',22.5356,187865801,728810,NULL,'2020-05-30 10:37:13',1590835033,NULL),(1941264435,17218382,2,2172049,1,1,1,'X',1,1,249,961920,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 16, \"small_tick_hit\": 416}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 16, \"small_tick_hit\": 416}}',22.8326,187865911,1122560,NULL,'2020-05-30 10:42:01',1590835321,NULL),(1941252643,17218382,2,2047102,0,1,1,'X',1,1,217,961344,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',22.8458,187865950,910698,NULL,'2020-05-30 10:43:43',1590835423,NULL),(1941203363,17218382,2,1888285,1,1,1,'X',1,1,157,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',23.1339,187865995,484190,NULL,'2020-05-30 10:45:58',1590835558,NULL),(1941258849,17218382,2,2055636,1,1,1,'X',1,1,390,967296,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 41, \"small_tick_hit\": 436}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 41, \"small_tick_hit\": 436}}',23.1373,187865863,2607460,NULL,'2020-05-30 10:40:07',1590835207,NULL),(1941191008,17218382,2,1723677,1,1,1,'X',1,1,273,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 7, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 7, \"small_tick_hit\": 332}}',23.4441,187866028,1384500,NULL,'2020-05-30 10:47:39',1590835659,NULL),(1941277017,17218382,2,2373124,1,1,1,'X',1,1,78,967296,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"small_tick_hit\": 68}, \"maximum_statistics\": {\"great\": 78, \"small_tick_hit\": 68}}',23.448,187866070,206328,NULL,'2020-05-30 10:49:52',1590835792,NULL),(1941275366,17218382,2,2191445,1,1,1,'X',1,1,245,971904,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 245, \"small_tick_hit\": 251}}',23.5471,187866059,1567218,NULL,'2020-05-30 10:49:14',1590835754,NULL),(1941250201,17218382,2,2339027,0,1,1,'XH',1,1,64,1036115,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',23.9637,187849167,162908,NULL,'2020-05-29 20:29:50',1590784190,NULL),(1941193332,17218382,2,1731761,1,1,1,'X',1,1,352,971520,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 66, \"small_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 66, \"small_tick_hit\": 448}}',24.4056,187866122,2002120,NULL,'2020-05-30 10:52:02',1590835922,NULL),(1941385715,17218382,2,2276344,1,1,1,'X',1,1,217,964224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 36, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 36, \"small_tick_hit\": 266}}',24.6766,187875649,788380,NULL,'2020-05-30 16:36:00',1590856560,NULL),(1941355719,17218382,2,1546488,0,1,1,'X',1,1,229,964992,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 41, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 41, \"small_tick_hit\": 330}}',24.8214,187875696,846960,NULL,'2020-05-30 16:37:43',1590856663,NULL),(1941171576,17218382,2,2089232,1,1,1,'X',1,1,354,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 53, \"small_tick_hit\": 431}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 53, \"small_tick_hit\": 431}}',24.8661,187866320,2150006,NULL,'2020-05-30 10:59:21',1590836361,NULL),(1941330290,17218382,2,2230690,1,1,1,'X',1,1,317,960960,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 27, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 27, \"small_tick_hit\": 313}}',25.1383,187875805,1710878,NULL,'2020-05-30 16:41:35',1590856895,NULL),(1941785156,17218382,2,2228316,1,1,1,'X',1,1,260,974016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 7, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 7, \"small_tick_hit\": 287}}',25.6275,188448910,1315550,NULL,'2020-06-18 22:12:49',1592518369,NULL),(1941342533,17218382,2,2236499,0,1,1,'X',1,1,90,963072,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 6, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 6, \"small_tick_hit\": 103}}',25.8279,187876212,174750,NULL,'2020-05-30 16:56:22',1590857782,NULL),(1941305404,17218382,2,2202697,1,1,1,'X',1,1,245,964800,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 48, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 48, \"small_tick_hit\": 362}}',25.9745,187876056,958228,NULL,'2020-05-30 16:50:46',1590857446,NULL),(1941361830,17218382,2,2250031,1,1,1,'X',1,1,455,969792,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_tick_hit\": 1, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 1, \"small_tick_hit\": 411}}',26.3073,187875964,5119630,NULL,'2020-05-30 16:47:58',1590857278,NULL),(1941348295,17218382,2,2239793,1,1,1,'X',1,1,292,962304,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 11, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 11, \"small_tick_hit\": 344}}',26.3133,187876108,1554136,NULL,'2020-05-30 16:52:41',1590857561,NULL),(1941301054,17218382,2,806341,0,1,1,'X',1,1,291,965952,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 25, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 25, \"small_tick_hit\": 265}}',26.3344,187876154,1978666,NULL,'2020-05-30 16:54:24',1590857664,NULL),(1941399879,17218382,2,1961798,0,1,1,'X',1,1,253,965184,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 24, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 24, \"small_tick_hit\": 261}}',26.4298,187876275,1193598,NULL,'2020-05-30 16:58:46',1590857926,NULL),(1941331139,17218382,2,2230882,1,1,1,'X',1,1,449,969600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 5, \"small_tick_hit\": 753}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 5, \"small_tick_hit\": 753}}',26.5421,187875884,3756270,NULL,'2020-05-30 16:44:30',1590857070,NULL),(1941390153,17218382,2,2167916,1,1,1,'X',1,1,309,961920,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 19, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 19, \"small_tick_hit\": 335}}',26.7219,187876325,2240642,NULL,'2020-05-30 17:01:04',1590858064,NULL),(1941343655,17218382,2,2120512,1,1,1,'X',1,1,275,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 36, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 36, \"small_tick_hit\": 315}}',26.7415,187938745,1321686,NULL,'2020-06-01 18:04:23',1591034663,NULL),(1941354628,17218382,2,1897912,1,1,1,'X',1,1,83,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 140}}',27.087,187938966,145856,NULL,'2020-06-01 18:13:36',1591035216,NULL),(1941292355,17218382,2,2191793,1,1,1,'X',1,1,280,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 3, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 3, \"small_tick_hit\": 268}}',27.2561,187938801,1940264,NULL,'2020-06-01 18:06:45',1591034805,NULL),(1941372141,17218382,2,2263395,1,1,1,'X',1,1,279,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 59, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 59, \"small_tick_hit\": 385}}',27.4441,187938885,1201926,NULL,'2020-06-01 18:10:15',1591035015,NULL),(1941337650,17218382,2,2036865,0,1,1,'X',1,1,387,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',27.8748,187938940,3653946,NULL,'2020-06-01 18:12:44',1591035164,NULL),(1941367978,17218382,2,2330396,1,1,1,'X',1,1,412,976320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 5, \"small_tick_hit\": 431}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 5, \"small_tick_hit\": 431}}',27.9547,187886172,3208986,NULL,'2020-05-30 23:46:28',1590882388,NULL),(1941364366,17218382,2,1570267,1,1,1,'X',1,1,335,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 19, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 19, \"small_tick_hit\": 311}}',28.1125,187939035,2598666,NULL,'2020-06-01 18:15:59',1591035359,NULL),(1941369868,17218382,2,1578628,1,1,1,'X',1,1,241,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 35, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 35, \"small_tick_hit\": 289}}',28.1622,187939192,1006742,NULL,'2020-06-01 18:21:34',1591035694,NULL),(1941371590,17218382,2,2262479,1,1,1,'X',1,1,275,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 13, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 13, \"small_tick_hit\": 231}}',28.2189,187939147,1348798,NULL,'2020-06-01 18:19:53',1591035593,NULL),(1941385224,17218382,2,1814543,1,1,1,'X',1,1,246,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 23, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 23, \"small_tick_hit\": 208}}',28.2201,187939238,1372128,NULL,'2020-06-01 18:23:20',1591035800,NULL),(1941334446,17218382,2,1874083,1,1,1,'X',1,1,247,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 15, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 15, \"small_tick_hit\": 193}}',28.2677,187939314,1140006,NULL,'2020-06-01 18:25:51',1591035951,NULL),(1941354162,17218382,2,1543175,1,1,1,'X',1,1,282,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 15, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 15, \"small_tick_hit\": 324}}',28.512,187939086,1511084,NULL,'2020-06-01 18:17:55',1591035475,NULL),(1941382113,17218382,2,1414779,1,1,1,'X',1,1,276,965568,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 74, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 74, \"small_tick_hit\": 369}}',28.6784,187949339,1098198,NULL,'2020-06-02 02:49:31',1591066171,NULL),(1941345583,17218382,2,2305229,1,1,1,'X',1,1,303,969216,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 30, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 30, \"small_tick_hit\": 324}}',28.6969,187949299,1628568,NULL,'2020-06-02 02:47:15',1591066035,NULL),(1941363469,17218382,2,1794938,1,1,1,'X',1,1,285,966144,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 12, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 12, \"small_tick_hit\": 371}}',28.8708,187949457,1485582,NULL,'2020-06-02 02:55:52',1591066552,NULL),(1941324829,17218382,2,1712959,1,1,1,'X',1,1,244,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 28, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 28, \"small_tick_hit\": 380}}',29.0483,188004384,1034352,NULL,'2020-06-03 23:35:55',1591227355,NULL),(1941296335,17218382,2,1843277,0,1,1,'X',1,1,182,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 18, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 18, \"small_tick_hit\": 250}}',29.1505,188004443,649428,NULL,'2020-06-03 23:39:03',1591227543,NULL),(1941331230,17218382,2,1316290,0,1,1,'X',1,1,364,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 139, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 139, \"small_tick_hit\": 237}}',29.3235,187886241,1624390,NULL,'2020-05-30 23:49:41',1590882581,NULL),(1941329138,17218382,2,2104633,1,1,1,'X',1,1,311,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 360}}',29.3608,188004420,2436560,NULL,'2020-06-03 23:37:45',1591227465,NULL),(1941326161,17218382,2,1070235,0,1,1,'X',1,1,239,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 8, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 8, \"small_tick_hit\": 264}}',29.5905,188004516,1049276,NULL,'2020-06-03 23:44:24',1591227864,NULL),(1941318985,17218382,2,2096083,1,1,1,'X',1,1,256,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 22, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 22, \"small_tick_hit\": 317}}',29.6129,188004496,1133250,NULL,'2020-06-03 23:42:36',1591227756,NULL),(1941338303,17218382,2,1742707,1,1,1,'X',1,1,279,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 7, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 7, \"small_tick_hit\": 286}}',29.6202,188004469,1917152,NULL,'2020-06-03 23:40:52',1591227652,NULL),(1941388675,17218382,2,1198988,1,1,1,'X',1,1,637,975168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 608, \"large_tick_hit\": 29, \"small_tick_hit\": 519}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 29, \"small_tick_hit\": 519}}',29.6824,187949206,9449086,NULL,'2020-06-02 02:42:52',1591065772,NULL),(1941307012,17218382,2,1479306,1,1,1,'X',1,1,261,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 12, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 12, \"small_tick_hit\": 267}}',29.7421,188004736,1690742,NULL,'2020-06-03 23:58:46',1591228726,NULL),(1941340654,17218382,2,2235766,1,1,1,'X',1,1,304,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 21, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 21, \"small_tick_hit\": 353}}',30.0747,188004761,2088818,NULL,'2020-06-04 00:00:43',1591228843,NULL),(1941311117,17218382,2,2035767,1,1,1,'X',1,1,421,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 29, \"small_tick_hit\": 432}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 29, \"small_tick_hit\": 432}}',30.3181,188004602,4182820,NULL,'2020-06-03 23:50:20',1591228220,NULL),(1941352862,17218382,2,2242391,1,1,1,'X',1,1,424,981504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 17, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 17, \"small_tick_hit\": 264}}',30.661,188004563,3382540,NULL,'2020-06-03 23:47:50',1591228070,NULL),(1941723002,17218382,2,2161363,1,1,1,'X',1,1,527,973440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_tick_hit\": 4, \"small_tick_hit\": 386}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 4, \"small_tick_hit\": 386}}',31.015,188449011,6862976,NULL,'2020-06-18 22:18:27',1592518707,NULL),(1941596732,17218382,2,2276631,1,1,1,'X',1,1,86,963456,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 14, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 14, \"small_tick_hit\": 198}}',31.2044,188353820,194348,NULL,'2020-06-15 18:19:05',1592245145,NULL),(1941629061,17218382,2,2172484,1,1,1,'X',1,1,89,963072,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 6, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 6, \"small_tick_hit\": 115}}',31.3583,188353869,220026,NULL,'2020-06-15 18:21:03',1592245263,NULL),(1941369280,17218382,2,2148353,1,1,1,'X',1,1,259,960384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 5, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 5, \"small_tick_hit\": 274}}',31.5755,187886315,1264960,NULL,'2020-05-30 23:53:11',1590882791,NULL),(1941537162,17218382,2,1963424,0,1,1,'X',1,1,171,960960,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 16, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 16, \"small_tick_hit\": 162}}',31.5899,188064834,680564,NULL,'2020-06-06 00:03:41',1591401821,NULL),(1941514929,17218382,2,2009274,1,1,1,'X',1,1,316,973632,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 6, \"small_tick_hit\": 647}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 6, \"small_tick_hit\": 647}}',31.7521,188064777,1948650,NULL,'2020-06-06 00:01:11',1591401671,NULL),(1941446830,17218382,2,2332278,1,1,1,'X',1,1,200,971904,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 201}}',31.9287,188064859,1016202,NULL,'2020-06-06 00:05:00',1591401900,NULL),(1941421370,17218382,2,2205023,1,1,1,'X',1,1,272,963840,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 3, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 3, \"small_tick_hit\": 275}}',32.1109,188064958,1832886,NULL,'2020-06-06 00:09:51',1591402191,NULL),(1941625988,17218382,2,986936,0,1,1,'X',1,1,342,967680,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 84, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 84, \"small_tick_hit\": 181}}',32.2177,188353653,2195466,NULL,'2020-06-15 18:12:24',1592244744,NULL),(1941605117,17218382,2,1425691,0,1,1,'X',1,1,228,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 54, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 54, \"small_tick_hit\": 321}}',32.4677,188275475,787962,NULL,'2020-06-13 02:32:47',1592015567,NULL),(1941467392,17218382,2,2348772,1,1,1,'X',1,1,306,961536,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 11, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 11, \"small_tick_hit\": 287}}',32.5492,188065153,1748342,NULL,'2020-06-06 00:17:50',1591402670,NULL),(1941513305,17218382,2,2006716,1,1,1,'X',1,1,394,964032,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 47, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 47, \"small_tick_hit\": 391}}',32.7228,188064913,2564874,NULL,'2020-06-06 00:07:28',1591402048,NULL),(1941525936,17218382,2,2189993,1,1,1,'X',1,1,369,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 12, \"small_tick_hit\": 346}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 12, \"small_tick_hit\": 346}}',32.7869,188065104,3290896,NULL,'2020-06-06 00:16:02',1591402562,NULL),(1941535822,17218382,2,1946252,1,1,1,'X',1,1,326,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 31, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 31, \"small_tick_hit\": 375}}',32.8889,188065270,1813230,NULL,'2020-06-06 00:22:44',1591402964,NULL),(1941565435,17218382,2,1996908,1,1,1,'X',1,1,288,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 291}}',33.2173,188275550,1880690,NULL,'2020-06-13 02:36:34',1592015794,NULL),(1941433734,17218382,2,2223562,1,1,1,'X',1,1,355,974592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 1, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 1, \"small_tick_hit\": 344}}',33.4896,188065433,2440028,NULL,'2020-06-06 00:29:28',1591403368,NULL),(1941538002,17218382,2,1972767,0,1,1,'X',1,1,575,960960,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',33.5232,188065055,5848512,NULL,'2020-06-06 00:14:00',1591402440,NULL),(1941419273,17218382,2,2079585,1,1,1,'X',1,1,303,961920,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 30, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 30, \"small_tick_hit\": 303}}',33.6527,188065581,2052386,NULL,'2020-06-06 00:35:23',1591403723,NULL),(1941547099,17218382,2,2102669,1,1,1,'X',1,1,370,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 16, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 16, \"small_tick_hit\": 320}}',33.8222,188275624,3257428,NULL,'2020-06-13 02:41:08',1592016068,NULL),(1941577856,17218382,2,2366358,1,1,1,'X',1,1,510,966912,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_tick_hit\": 21, \"small_tick_hit\": 504}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 21, \"small_tick_hit\": 504}}',33.8755,188353607,6129744,NULL,'2020-06-15 18:10:28',1592244628,NULL),(1941253835,17218382,2,1948117,1,1,1,'XH',1,1,509,1035672,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_tick_hit\": 39, \"small_tick_hit\": 564}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 39, \"small_tick_hit\": 564}}',34.1432,187866254,4785173,NULL,'2020-05-30 10:56:49',1590836209,NULL),(1941522343,17218382,2,2306823,1,1,1,'X',1,1,339,964608,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 21, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 21, \"small_tick_hit\": 326}}',34.2281,188065649,2711336,NULL,'2020-06-06 00:38:22',1591403902,NULL),(1941629730,17218382,2,2018814,1,1,1,'X',1,1,302,962112,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 10, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 10, \"small_tick_hit\": 275}}',34.4981,188352981,2187466,NULL,'2020-06-15 17:46:50',1592243210,NULL),(1941550125,17218382,2,1867521,1,1,1,'X',1,1,230,967296,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 12, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 12, \"small_tick_hit\": 272}}',34.6484,188353919,1003920,NULL,'2020-06-15 18:23:00',1592245380,NULL),(1941516873,17218382,2,2011349,1,1,1,'X',1,1,749,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 740, \"large_tick_hit\": 9, \"small_tick_hit\": 627}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 9, \"small_tick_hit\": 627}}',34.9257,188065378,13567766,NULL,'2020-06-06 00:27:12',1591403232,NULL),(1941346409,17218382,2,2238803,1,1,1,'X',1,1,321,977856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 14, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 14, \"small_tick_hit\": 313}}',35.3132,187886113,1989102,NULL,'2020-05-30 23:43:15',1590882195,NULL),(1941306953,17218382,2,1854506,1,1,1,'X',1,1,283,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 23, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 23, \"small_tick_hit\": 271}}',35.3185,187886277,1850602,NULL,'2020-05-30 23:51:26',1590882686,NULL),(1941552277,17218382,2,2235757,1,1,1,'X',1,1,545,966912,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 11, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 11, \"small_tick_hit\": 224}}',35.6035,188353096,7157860,NULL,'2020-06-15 17:51:01',1592243461,NULL),(1941686216,17218382,2,1888355,1,1,1,'X',1,1,204,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"small_tick_hit\": 187}, \"maximum_statistics\": {\"great\": 204, \"small_tick_hit\": 187}}',36.0684,188472408,801178,NULL,'2020-06-19 18:14:52',1592590492,NULL),(1941649340,17218382,2,2084139,1,1,1,'X',1,1,470,964032,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_tick_hit\": 17, \"small_tick_hit\": 498}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 17, \"small_tick_hit\": 498}}',36.1463,188353542,5261936,NULL,'2020-06-15 18:07:34',1592244454,NULL),(1941566910,17218382,2,2124509,1,1,1,'X',1,1,389,961344,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 8, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 8, \"small_tick_hit\": 256}}',36.978,188353303,2732552,NULL,'2020-06-15 17:58:30',1592243910,NULL),(1941423211,17218382,2,1987552,1,1,1,'X',1,1,270,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 1, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 1, \"small_tick_hit\": 243}}',37.1342,188064628,1826194,NULL,'2020-06-05 23:53:51',1591401231,NULL),(1941539756,17218382,2,1498004,1,1,1,'X',1,1,333,965568,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 8, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 8, \"small_tick_hit\": 273}}',38.1034,188353404,2698530,NULL,'2020-06-15 18:02:36',1592244156,NULL),(1941335371,17218382,2,1875827,1,1,1,'XH',1,1,296,1019204,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 30, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 30, \"small_tick_hit\": 291}}',39.2794,187949491,1610822,NULL,'2020-06-02 02:57:58',1591066678,NULL),(1941438856,17218382,2,2324665,1,1,1,'X',1,1,629,967680,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 629, \"small_tick_hit\": 469}, \"maximum_statistics\": {\"great\": 629, \"small_tick_hit\": 469}}',39.8239,188064693,9687534,NULL,'2020-06-05 23:56:58',1591401418,NULL),(1941305517,17218382,2,1674660,1,1,1,'XH',1,1,260,1029389,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 74, \"small_tick_hit\": 409}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 74, \"small_tick_hit\": 409}}',40.7053,188004878,1069551,NULL,'2020-06-04 00:06:53',1591229213,NULL),(1941338014,17218382,2,2234394,1,1,1,'XH',1,1,133,1020234,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 4, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 4, \"small_tick_hit\": 118}}',40.7075,188004918,482877,NULL,'2020-06-04 00:09:42',1591229382,NULL),(1941400449,17218382,2,2009084,1,1,1,'XH',1,1,259,1027958,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 17, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 17, \"small_tick_hit\": 248}}',40.7372,188004908,1762961,NULL,'2020-06-04 00:08:46',1591229326,NULL),(1941405518,17218382,2,2300725,1,1,1,'XH',1,1,314,1017600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 311}}',40.978,188004849,2581528,NULL,'2020-06-04 00:04:52',1591229092,NULL),(1941714763,17218382,2,1382726,1,1,1,'X',1,1,343,971712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 324}}',40.9829,188449087,2972168,NULL,'2020-06-18 22:21:43',1592518903,NULL),(1941641427,17218382,2,245185,0,1,1,'XH',1,1,370,1028356,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 29, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 29, \"small_tick_hit\": 196}}',41.0421,188353754,2548998,NULL,'2020-06-15 18:16:55',1592245015,NULL),(1941353909,17218382,2,2129663,1,1,1,'XH',1,1,249,1020633,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 23, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 23, \"small_tick_hit\": 250}}',41.4115,188004947,1146825,NULL,'2020-06-04 00:11:26',1591229486,NULL),(1941364934,17218382,2,2255132,1,1,1,'XH',1,1,297,1020017,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 12, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 12, \"small_tick_hit\": 237}}',41.7042,188004964,2211566,NULL,'2020-06-04 00:13:04',1591229584,NULL),(1941687104,17218382,2,2384207,1,1,1,'X',1,1,286,962304,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 2, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 2, \"small_tick_hit\": 387}}',42.167,188472824,2039414,NULL,'2020-06-19 18:30:28',1592591428,NULL),(1941695753,17218382,2,873531,0,1,1,'X',1,1,160,963456,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 13, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 13, \"small_tick_hit\": 190}}',42.2863,188479558,614252,NULL,'2020-06-19 23:16:59',1592608619,NULL),(1941769831,17218382,2,2032727,1,1,1,'X',1,1,200,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',42.8839,188479522,946846,NULL,'2020-06-19 23:14:44',1592608484,NULL),(1941701695,17218382,2,1533957,1,1,1,'X',1,1,460,963072,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_tick_hit\": 41, \"small_tick_hit\": 1166}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 41, \"small_tick_hit\": 1166}}',43.0857,188472769,3530892,NULL,'2020-06-19 18:28:45',1592591325,NULL),(1941310637,17218382,2,2087851,1,1,1,'XH',1,1,406,1019194,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 29, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 29, \"small_tick_hit\": 385}}',43.3761,188005045,4106877,NULL,'2020-06-04 00:18:30',1591229910,NULL),(1941743858,17218382,2,1826010,1,1,1,'X',1,1,266,962112,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 1, \"small_tick_hit\": 462}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 1, \"small_tick_hit\": 462}}',43.7093,188479785,1766624,NULL,'2020-06-19 23:28:04',1592609284,NULL),(1941681396,17218382,2,2117729,1,1,1,'X',1,1,249,963648,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 5, \"small_tick_hit\": 266}}',43.895,188479743,1544028,NULL,'2020-06-19 23:25:19',1592609119,NULL),(1941758190,17218382,2,2327668,1,1,1,'X',1,1,212,970176,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 212, \"small_tick_hit\": 118}}',44.2798,188479817,1186520,NULL,'2020-06-19 23:29:26',1592609366,NULL),(1941810737,17218382,2,2276345,1,1,1,'X',1,1,257,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 23, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 23, \"small_tick_hit\": 303}}',45.3504,188632974,1533342,NULL,'2020-06-25 03:46:05',1593056765,NULL),(1941856965,17218382,2,1814261,1,1,1,'X',1,1,288,963456,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 8, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 8, \"small_tick_hit\": 227}}',45.6984,188633011,2002726,NULL,'2020-06-25 03:48:20',1593056900,NULL),(1944561650,17218382,2,2339028,1,1,1,'X',1,1,102,975360,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 72}}',45.7489,192217606,361720,NULL,'2020-11-11 22:59:11',1605135551,NULL),(1941728021,17218382,2,1950542,1,1,1,'X',1,1,242,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 242, \"small_tick_hit\": 163}}',45.9317,188479992,1462390,NULL,'2020-06-19 23:39:31',1592609971,NULL),(1941925007,17218382,2,2117072,1,1,1,'X',1,1,256,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 2, \"small_tick_hit\": 566}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 2, \"small_tick_hit\": 566}}',46.2212,188791964,1664532,NULL,'2020-06-30 23:43:52',1593560632,NULL),(1941707017,17218382,2,2270386,1,1,1,'X',1,1,427,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 3, \"small_tick_hit\": 466}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 3, \"small_tick_hit\": 466}}',46.6657,188479951,4441072,NULL,'2020-06-19 23:37:14',1592609834,NULL),(1941555387,17218382,2,2349723,1,1,1,'XH',1,1,269,1021241,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 12, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 12, \"small_tick_hit\": 348}}',47.3289,188353175,1418664,NULL,'2020-06-15 17:53:54',1592243634,NULL),(1941927182,17218382,2,2120511,1,1,1,'X',1,1,325,966336,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 15, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 15, \"small_tick_hit\": 330}}',47.8296,188792404,2539524,NULL,'2020-07-01 00:07:30',1593562050,NULL),(1944500071,17218382,2,1897943,1,1,1,'S',1,0.99569,103,958345,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"small_tick_hit\": 128, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 103, \"small_tick_hit\": 129}}',48.1139,192217853,279428,NULL,'2020-11-11 23:11:41',1605136301,NULL),(1944585325,17218382,2,2178494,1,1,1,'X',1,1,266,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 13, \"small_tick_hit\": 472}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 13, \"small_tick_hit\": 472}}',48.317,192217432,1677056,NULL,'2020-11-11 22:49:59',1605134999,NULL),(1944568724,17218382,2,2349485,1,1,1,'X',1,1,278,964032,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 8, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 8, \"small_tick_hit\": 352}}',48.3983,192217668,1914564,NULL,'2020-11-11 23:02:06',1605135726,NULL),(1944559514,17218382,2,1608599,1,1,1,'X',1,1,275,962112,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 24, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 24, \"small_tick_hit\": 290}}',48.859,192217736,1361880,NULL,'2020-11-11 23:05:29',1605135929,NULL),(1944580356,17218382,2,2373126,1,1,1,'X',1,1,113,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"small_tick_hit\": 62}, \"maximum_statistics\": {\"great\": 113, \"small_tick_hit\": 62}}',50.1713,192218033,349388,NULL,'2020-11-11 23:22:31',1605136951,NULL),(1944533858,17218382,2,2126451,1,1,1,'X',1,1,342,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 1, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 1, \"small_tick_hit\": 295}}',50.7233,192217914,2874326,NULL,'2020-11-11 23:15:14',1605136514,NULL),(1944508216,17218382,2,2262450,1,1,1,'X',1,1,312,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 2, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 2, \"small_tick_hit\": 239}}',50.8502,192217945,2382502,NULL,'2020-11-11 23:17:21',1605136641,NULL),(1944590060,17218382,2,2191449,1,1,1,'X',1,1,319,971328,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 319, \"small_tick_hit\": 213}}',51.8767,192218063,2582074,NULL,'2020-11-11 23:24:10',1605137050,NULL),(1944546705,17218382,2,1414781,1,1,1,'X',1,1,336,966144,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 41, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 41, \"small_tick_hit\": 310}}',52.3412,192218516,2472724,NULL,'2020-11-11 23:53:10',1605138790,NULL),(1945006682,17218382,2,2234393,1,1,1,'X',1,1,157,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 93}}',52.3974,192941258,644850,NULL,'2020-12-08 14:57:32',1607439452,NULL),(1944579849,17218382,2,1843306,0,1,1,'X',1,1,205,965760,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',52.7009,192218874,1089572,NULL,'2020-11-12 00:11:58',1605139918,NULL),(1944576795,17218382,2,927409,0,1,1,'X',1,1,243,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 31, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 31, \"small_tick_hit\": 143}}',52.8619,192218708,1299182,NULL,'2020-11-12 00:03:31',1605139411,NULL),(1941671014,17218382,2,2236495,1,1,1,'XH',1,1,105,1020440,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 4, \"small_tick_hit\": 71}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 4, \"small_tick_hit\": 71}}',52.8674,188472979,307013,NULL,'2020-06-19 18:35:36',1592591736,NULL),(1944593903,17218382,2,1674661,1,1,1,'X',1,1,307,967872,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 52, \"small_tick_hit\": 431}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 52, \"small_tick_hit\": 431}}',53.3239,192218741,1529350,NULL,'2020-11-12 00:05:40',1605139540,NULL),(1941745779,17218382,2,2047101,1,1,1,'XH',1,1,232,1019208,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 429}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 429}}',53.5345,188472901,1423956,NULL,'2020-06-19 18:32:55',1592591575,NULL),(1944521955,17218382,2,1546491,1,1,1,'X',1,1,358,965568,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 129, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 129, \"small_tick_hit\": 232}}',53.6766,192218841,1549736,NULL,'2020-11-12 00:10:21',1605139821,NULL),(1945016095,17218382,2,1874774,1,1,1,'X',1,1,329,963648,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 237}}',53.7897,192980288,2696114,NULL,'2020-12-09 23:29:00',1607556540,NULL),(1944800547,17218382,2,1425692,1,1,1,'X',1,1,322,964800,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 26, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 26, \"small_tick_hit\": 328}}',54.0746,192516873,2427092,NULL,'2020-11-22 23:37:44',1606088264,NULL),(1945022721,17218382,2,2252183,1,1,1,'X',1,1,354,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 1, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 1, \"small_tick_hit\": 270}}',54.0945,192980319,3102448,NULL,'2020-12-09 23:30:38',1607556638,NULL),(1945061187,17218382,2,2300727,1,1,1,'X',1,1,379,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 1, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 1, \"small_tick_hit\": 226}}',54.1082,192980252,3529376,NULL,'2020-12-09 23:26:49',1607556409,NULL),(1945008268,17218382,2,1301284,1,1,1,'X',1,1,358,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 80, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 80, \"small_tick_hit\": 164}}',54.1235,192980355,2398904,NULL,'2020-12-09 23:32:25',1607556745,NULL),(1945044758,17218382,2,2096085,1,1,1,'X',1,1,287,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 25, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 25, \"small_tick_hit\": 342}}',54.1894,192941515,1869016,NULL,'2020-12-08 15:09:29',1607440169,NULL),(1944756172,17218382,2,1759296,1,1,1,'X',1,1,369,963264,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 82, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 82, \"small_tick_hit\": 173}}',55.262,192516627,2608666,NULL,'2020-11-22 23:21:47',1606087307,NULL),(1945118499,17218382,2,986938,1,1,1,'X',1,1,429,967104,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 73, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 73, \"small_tick_hit\": 182}}',55.6371,192980574,3886988,NULL,'2020-12-09 23:44:07',1607557447,NULL),(1945049722,17218382,2,1587423,1,1,1,'X',1,1,384,963072,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 1, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 1, \"small_tick_hit\": 388}}',55.6507,192980407,3646432,NULL,'2020-12-09 23:35:04',1607556904,NULL),(1945013357,17218382,2,2240569,1,1,1,'X',1,1,350,960960,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 8, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 8, \"small_tick_hit\": 345}}',55.705,192980610,2930046,NULL,'2020-12-09 23:45:52',1607557552,NULL),(1945012021,17218382,2,1316295,1,1,1,'X',1,1,393,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 83, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 83, \"small_tick_hit\": 218}}',55.7846,192941659,3057832,NULL,'2020-12-08 15:15:30',1607440530,NULL),(1945007451,17218382,2,2235758,1,1,1,'X',1,1,627,964992,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 607, \"large_tick_hit\": 20, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 20, \"small_tick_hit\": 304}}',55.8424,192941441,9279724,NULL,'2020-12-08 15:06:13',1607439973,NULL),(1945020753,17218382,2,2055678,1,1,1,'X',1,1,488,966720,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_tick_hit\": 3, \"small_tick_hit\": 510}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 3, \"small_tick_hit\": 510}}',56.1776,192980536,5829736,NULL,'2020-12-09 23:41:47',1607557307,NULL),(1946247899,17218382,2,1961799,1,1,1,'X',1,1,301,966912,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 10, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 10, \"small_tick_hit\": 271}}',56.2366,194430885,2264354,NULL,'2021-01-28 20:14:49',1611864889,NULL),(1945047705,17218382,2,2101825,1,1,1,'X',1,1,434,961536,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 6, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 6, \"small_tick_hit\": 348}}',56.3491,192941713,4520032,NULL,'2020-12-08 15:18:19',1607440699,NULL),(1945074751,17218382,2,2148028,1,1,1,'X',1,1,344,960192,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 344, \"small_tick_hit\": 335}}',56.3784,192941824,2922994,NULL,'2020-12-08 15:24:25',1607441065,NULL),(1945033525,17218382,2,1723716,1,1,1,'X',1,1,321,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 2, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 2, \"small_tick_hit\": 301}}',56.58,192941894,2548014,NULL,'2020-12-08 15:27:28',1607441248,NULL),(1946141862,17218382,2,2348271,1,1,1,'X',1,1,337,961920,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 273}}',56.9924,194327325,2816270,NULL,'2021-01-25 18:31:09',1611599469,NULL),(1945111517,17218382,2,2202698,1,1,1,'X',1,1,288,965952,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 266}}',57.4589,192941975,1929336,NULL,'2020-12-08 15:31:06',1607441466,NULL),(1944838012,17218382,2,1479310,1,1,1,'X',1,1,315,967296,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 4, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 4, \"small_tick_hit\": 236}}',57.5196,192516820,2480308,NULL,'2020-11-22 23:34:21',1606088061,NULL),(1945113773,17218382,2,2205712,1,1,1,'X',1,1,267,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 212}}',58.2462,192942090,1761728,NULL,'2020-12-08 15:35:43',1607441743,NULL),(1946047139,17218382,2,2182539,1,1,1,'X',1,1,347,963840,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 2, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 2, \"small_tick_hit\": 353}}',58.3639,194327486,2961614,NULL,'2021-01-25 18:36:43',1611599803,NULL),(1945002758,17218382,2,2230885,1,1,1,'X',1,1,653,974208,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"large_tick_hit\": 2, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 2, \"small_tick_hit\": 295}}',58.4326,192941768,10459882,NULL,'2020-12-08 15:21:17',1607440877,NULL),(1941808688,17218382,2,1522203,1,1,1,'XH',1,1,274,1020425,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 512}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 512}}',58.7382,188633155,1987798,NULL,'2020-06-25 03:56:17',1593057377,NULL),(1941969873,17218382,2,1793735,1,1,1,'XH',1,1,329,1024491,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 1, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 1, \"small_tick_hit\": 319}}',59.0394,188792155,2855416,NULL,'2020-06-30 23:53:55',1593561235,NULL),(1941898406,17218382,2,233145,1,1,1,'XH',1,1,261,1022462,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 3, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 3, \"small_tick_hit\": 258}}',59.0468,188633123,1814649,NULL,'2020-06-25 03:54:26',1593057266,NULL),(1944859379,17218382,2,1874088,1,1,1,'X',1,1,345,961536,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 10, \"small_tick_hit\": 386}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 10, \"small_tick_hit\": 386}}',59.2637,192516695,2848384,NULL,'2020-11-22 23:25:54',1606087554,NULL),(1946114370,17218382,2,1592525,1,1,1,'X',1,1,384,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 251}}',59.3926,194327540,3629054,NULL,'2021-01-25 18:38:39',1611599919,NULL),(1946075599,17218382,2,2229150,1,1,1,'X',1,1,344,963840,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 2, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 2, \"small_tick_hit\": 222}}',59.4454,194327672,2912268,NULL,'2021-01-25 18:43:26',1611600206,NULL),(1945035703,17218382,2,2089195,1,1,1,'X',1,1,473,973248,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 22, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 22, \"small_tick_hit\": 357}}',59.5342,192942046,5488186,NULL,'2020-12-08 15:34:12',1607441652,NULL),(1945030486,17218382,2,1543179,1,1,1,'X',1,1,404,964608,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 69, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 69, \"small_tick_hit\": 186}}',59.6496,192942138,3552732,NULL,'2020-12-08 15:37:32',1607441852,NULL),(1945009464,17218382,2,2036866,1,1,1,'X',1,1,455,964800,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',59.779,192942195,5103688,NULL,'2020-12-08 15:39:47',1607441987,NULL),(1946114919,17218382,2,1964150,1,1,1,'X',1,1,218,960768,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 8, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 8, \"small_tick_hit\": 179}}',61.0678,194328070,1175862,NULL,'2021-01-25 18:59:41',1611601181,NULL),(1946063883,17218382,2,1703696,1,1,1,'X',1,1,501,973632,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 136, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 136, \"small_tick_hit\": 274}}',61.3587,194327794,4435908,NULL,'2021-01-25 18:48:27',1611600507,NULL),(1946041527,17218382,2,2170170,1,1,1,'X',1,1,345,963072,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 4, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 4, \"small_tick_hit\": 334}}',61.3649,194327926,2927464,NULL,'2021-01-25 18:53:42',1611600822,NULL),(1946148248,17218382,2,2359735,1,1,1,'X',1,1,266,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 2, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 2, \"small_tick_hit\": 157}}',61.3828,194328031,1746714,NULL,'2021-01-25 18:58:05',1611601085,NULL),(1946091818,17218382,2,2249173,1,1,1,'X',1,1,561,968832,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"large_tick_hit\": 1, \"small_tick_hit\": 455}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 1, \"small_tick_hit\": 455}}',61.8225,194327743,7735058,NULL,'2021-01-25 18:46:14',1611600374,NULL),(1946096233,17218382,2,2018025,1,1,1,'X',1,1,340,964608,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 340, \"small_tick_hit\": 292}}',62.9689,194328151,2881288,NULL,'2021-01-25 19:02:39',1611601359,NULL),(1946057035,17218382,2,1498722,1,1,1,'X',1,1,449,961728,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 111, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 111, \"small_tick_hit\": 244}}',65.7831,194334273,3694456,NULL,'2021-01-25 22:28:17',1611613697,NULL),(1946069382,17218382,2,2223476,1,1,1,'X',1,1,685,969600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 684, \"large_tick_hit\": 1, \"small_tick_hit\": 442}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 1, \"small_tick_hit\": 442}}',66.7226,194334230,11460048,NULL,'2021-01-25 22:26:29',1611613589,NULL),(1946201006,17218382,2,2172473,0,1,1,'X',1,1,122,961344,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 99}}',66.8423,194490926,379530,NULL,'2021-01-30 15:07:15',1612019235,NULL),(1946148280,17218382,2,2137862,1,1,1,'X',1,1,562,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 562, \"small_tick_hit\": 396}, \"maximum_statistics\": {\"great\": 562, \"small_tick_hit\": 396}}',67.0996,194334600,7712400,NULL,'2021-01-25 22:41:43',1611614503,NULL),(1946057570,17218382,2,1887926,1,1,1,'X',1,1,396,965760,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 3, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 3, \"small_tick_hit\": 301}}',67.4235,194334695,3864274,NULL,'2021-01-25 22:45:02',1611614702,NULL),(1946147402,17218382,2,2124510,1,1,1,'X',1,1,437,961152,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 6, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 6, \"small_tick_hit\": 237}}',67.8013,194334765,4572630,NULL,'2021-01-25 22:48:08',1611614888,NULL),(1946237204,17218382,2,2238807,1,1,1,'X',1,1,426,977664,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 2, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 2, \"small_tick_hit\": 297}}',71.8042,194430124,4551522,NULL,'2021-01-28 19:52:38',1611863558,NULL),(1946182307,17218382,2,2018665,1,1,1,'X',1,1,387,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 387, \"small_tick_hit\": 259}}',76.2518,194430418,3699630,NULL,'2021-01-28 20:00:54',1611864054,NULL),(1946172705,17218382,2,2366359,1,1,1,'X',1,1,612,964992,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 597, \"large_tick_hit\": 15, \"small_tick_hit\": 548}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 15, \"small_tick_hit\": 548}}',77.2058,194430285,8866296,NULL,'2021-01-28 19:57:18',1611863838,NULL),(1941167943,17219719,2,2204002,1,1,1,'A',1,0.963127,249,767796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 333, \"large_tick_hit\": 98, \"small_tick_hit\": 1528, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 98, \"small_tick_hit\": 1595}}',4.08951,187855371,837276,NULL,'2020-05-30 01:18:46',1590801526,NULL),(1941471299,17220665,2,1612940,0,1,1,'D',1,0.841509,27,345652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 312, \"large_tick_hit\": 16, \"small_tick_hit\": 341, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.158515,188163748,185250,NULL,'2020-06-09 08:07:02',1591690022,NULL),(1941261875,17220665,2,1442771,0,1,1,'D',1,0.834936,32,27911,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 137, \"large_tick_hit\": 26, \"small_tick_hit\": 358, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 26, \"small_tick_hit\": 433}}',0.178219,187856532,64166,NULL,'2020-05-30 02:18:07',1590805087,NULL),(1944082411,17220665,2,1995048,0,1,1,'C',1,0.858198,30,361416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 253, \"large_tick_hit\": 34, \"small_tick_hit\": 294, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.493253,191603987,224476,NULL,'2020-10-18 20:14:41',1603052081,NULL),(1943750019,17220665,2,396033,0,1,1,'C',1,0.885794,30,412018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 163, \"large_tick_hit\": 24, \"small_tick_hit\": 449, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 24, \"small_tick_hit\": 510}}',1.17424,191208307,116770,NULL,'2020-10-02 04:47:51',1601614071,NULL),(1941230070,17222290,2,2036865,0,1,1,'B',1,0.93875,62,501523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 358, \"large_tick_hit\": 10, \"small_tick_hit\": 383, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.55061,187859840,387770,NULL,'2020-05-30 05:28:21',1590816501,NULL),(1941942184,17223692,2,112385,1,1,1,'S',1,0.99806,670,966932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 670, \"small_tick_hit\": 359, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 670, \"small_tick_hit\": 361}}',NULL,188882896,10973998,NULL,'2020-07-04 08:07:23',1593850043,NULL),(1941836290,17223692,2,135370,1,1,1,'D',1,0.587843,22,163569,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 541, \"great\": 647, \"large_tick_hit\": 65, \"small_tick_hit\": 81, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1188, \"large_tick_hit\": 65, \"small_tick_hit\": 96}}',NULL,188689382,239882,NULL,'2020-06-27 05:58:47',1593237527,NULL),(1957632438,17223692,2,316938,1,1,1,'A',1,0.955414,86,522227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 419, \"large_tick_hit\": 14, \"small_tick_hit\": 317, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 14, \"small_tick_hit\": 333}}',NULL,209369752,723790,NULL,'2022-09-17 19:13:23',1663442003,NULL),(1953624877,17223692,2,711004,1,1,1,'S',1,0.997485,1016,921487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1150, \"small_tick_hit\": 833, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1152, \"small_tick_hit\": 836}}',NULL,204236705,25304338,NULL,'2021-12-30 10:10:24',1640859024,NULL),(1941687077,17223692,2,862088,1,1,1,'D',1,0.810592,157,69329,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 625, \"great\": 2400, \"large_tick_hit\": 8, \"small_tick_hit\": 301, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 3025, \"large_tick_hit\": 8, \"small_tick_hit\": 309}}',NULL,188462826,1374366,NULL,'2020-06-19 11:53:31',1592567611,NULL),(1958410644,17223692,2,888409,1,1,1,'D',1,0.489642,675,66282,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2394, \"great\": 2307, \"large_tick_hit\": 5, \"small_tick_hit\": 28, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 4701, \"large_tick_hit\": 5, \"small_tick_hit\": 73}}',NULL,210517206,7267668,NULL,'2022-12-04 18:06:51',1670177211,NULL),(1958411001,17223692,2,888412,1,1,1,'D',1,0.499793,377,68623,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1207, \"great\": 1206}, \"maximum_statistics\": {\"great\": 2413}}',NULL,210517259,2312328,NULL,'2022-12-04 18:11:00',1670177460,NULL),(1958410994,17223692,2,888412,0,1,1,'D',1,0.506838,389,21314,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1190, \"great\": 1223}, \"maximum_statistics\": {\"great\": 2413}}',NULL,210517160,1000884,NULL,'2022-12-04 18:03:23',1670177003,NULL),(1958153030,17223692,2,889632,1,1,1,'C',1,0.881264,295,411774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 150, \"great\": 1077, \"large_tick_hit\": 1, \"small_tick_hit\": 65, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1227, \"large_tick_hit\": 1, \"small_tick_hit\": 69}}',NULL,210180099,2896922,NULL,'2022-11-11 11:42:14',1668166934,NULL),(1941842809,17223692,2,924759,1,1,1,'D',1,0.698394,115,160010,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1000, \"great\": 2109, \"large_tick_hit\": 7, \"small_tick_hit\": 276, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 3109, \"large_tick_hit\": 7, \"small_tick_hit\": 309}}',NULL,188661026,1267120,NULL,'2020-06-26 04:35:10',1593146110,NULL),(1941721084,17223692,2,924759,1,1,1,'C',1,0.867737,347,25622,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 447, \"great\": 2661, \"large_tick_hit\": 8, \"small_tick_hit\": 303, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 3108, \"large_tick_hit\": 8, \"small_tick_hit\": 309}}',NULL,188462352,1178419,NULL,'2020-06-19 11:33:20',1592566400,NULL),(1956577001,17223692,2,1069601,1,1,1,'A',1,0.970904,146,573130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 839, \"small_tick_hit\": 429, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 862, \"small_tick_hit\": 444}}',NULL,208136256,2257510,NULL,'2022-07-09 18:52:10',1657392730,NULL),(1958239339,17223692,2,1134237,1,1,1,'D',1,0.71916,100,169765,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 413, \"great\": 933, \"large_tick_hit\": 1, \"small_tick_hit\": 162, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1346, \"large_tick_hit\": 1, \"small_tick_hit\": 177}}',NULL,210261205,619300,NULL,'2022-11-16 18:12:31',1668622351,NULL),(1953646993,17223692,2,1142960,1,1,1,'A',1,0.966921,144,509797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 959, \"large_tick_hit\": 1, \"small_tick_hit\": 180, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 991, \"large_tick_hit\": 1, \"small_tick_hit\": 187}}',NULL,204261680,2060076,NULL,'2021-12-31 09:32:59',1640943179,NULL),(1958260380,17223692,2,1186901,1,1,1,'D',1,0.639149,110,168910,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 568, \"great\": 921, \"small_tick_hit\": 101, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1489, \"small_tick_hit\": 110}}',NULL,210261262,699014,NULL,'2022-11-16 18:16:51',1668622611,NULL),(1958274892,17223692,2,1245003,1,1,1,'D',1,0.809957,85,153341,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 320, \"great\": 1351, \"large_tick_hit\": 20, \"small_tick_hit\": 321, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 1671, \"large_tick_hit\": 20, \"small_tick_hit\": 398}}',NULL,210261574,863582,NULL,'2022-11-16 18:41:45',1668624105,NULL),(1956927521,17223692,2,1343878,1,1,1,'S',1,0.984034,223,650567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 817, \"large_tick_hit\": 14, \"small_tick_hit\": 340, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 14, \"small_tick_hit\": 345}}',NULL,208653564,2791796,NULL,'2022-08-07 13:38:07',1659879487,NULL),(1958311429,17223692,2,1365504,1,1,1,'D',1,0.42825,29,13101,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1348, \"great\": 830, \"large_tick_hit\": 177, \"small_tick_hit\": 136, \"small_tick_miss\": 178}, \"maximum_statistics\": {\"great\": 2178, \"large_tick_hit\": 177, \"small_tick_hit\": 314}}',NULL,210292263,360130,NULL,'2022-11-18 21:16:23',1668806183,NULL),(1953621271,17223692,2,1439888,0,1,1,'S',1,0.987097,164,1059406,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 201, \"large_tick_hit\": 2, \"small_tick_hit\": 103, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 2, \"small_tick_hit\": 106}}',NULL,204235148,673855,NULL,'2021-12-30 08:03:19',1640851399,NULL),(1957381695,17223692,2,1469240,1,1,1,'S',1,0.990582,451,701941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1894, \"large_tick_hit\": 14, \"small_tick_hit\": 406, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1913, \"large_tick_hit\": 14, \"small_tick_hit\": 409}}',NULL,209108705,17986320,NULL,'2022-09-01 12:01:36',1662033696,NULL),(1954081048,17223692,2,1640506,1,1,1,'S',1,0.988402,159,698906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 502, \"large_tick_hit\": 20, \"small_tick_hit\": 245, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 20, \"small_tick_hit\": 248}}',NULL,204833564,1472506,NULL,'2022-01-25 23:24:12',1643153052,NULL),(1953567683,17223692,2,1821081,0,1,1,'A',1,0.970104,276,567067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1622, \"large_tick_hit\": 30, \"small_tick_hit\": 587, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1667, \"large_tick_hit\": 30, \"small_tick_hit\": 611}}',NULL,204194287,5504546,NULL,'2021-12-28 16:28:30',1640708910,NULL),(1953517003,17223692,2,2125717,1,1,1,'A',1,0.940063,94,450695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 665, \"large_tick_hit\": 50, \"small_tick_hit\": 477, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 50, \"small_tick_hit\": 499}}',NULL,204115321,854442,NULL,'2021-12-25 10:23:27',1640427807,NULL),(1958207663,17223692,2,2267564,1,1,1,'D',1,0.540906,71,195299,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 668, \"great\": 775, \"large_tick_hit\": 1, \"small_tick_hit\": 24, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1443, \"large_tick_hit\": 1, \"small_tick_hit\": 35}}',NULL,210261426,369260,NULL,'2022-11-16 18:28:19',1668623299,NULL),(1958230238,17223692,2,1108507,1,1,1,'D',1,0.633112,78,155387,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1310, \"great\": 1972, \"large_tick_hit\": 70, \"small_tick_hit\": 436, \"small_tick_miss\": 126}, \"maximum_statistics\": {\"great\": 3282, \"large_tick_hit\": 70, \"small_tick_hit\": 562}}',0,210261515,948968,NULL,'2022-11-16 18:35:35',1668623735,NULL),(1957332569,17223692,2,2870806,1,1,1,'D',1,0.483788,33,7006,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1705, \"great\": 1590, \"large_tick_hit\": 25, \"small_tick_hit\": 86, \"small_tick_miss\": 110}, \"maximum_statistics\": {\"great\": 3295, \"large_tick_hit\": 25, \"small_tick_hit\": 196}}',0,209189132,558528,NULL,'2022-09-06 00:38:19',1662424699,NULL),(1957409887,17223692,2,3064687,1,1,1,'D',1,0.552248,29,170539,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 682, \"great\": 818, \"large_tick_hit\": 19, \"small_tick_hit\": 35, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1500, \"large_tick_hit\": 19, \"small_tick_hit\": 60}}',0,209189074,300650,NULL,'2022-09-06 00:31:01',1662424261,NULL),(1958197947,17223692,2,2615425,1,1,1,'D',1,0.433608,17,19798,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 376, \"great\": 281, \"large_tick_hit\": 21, \"small_tick_hit\": 67, \"small_tick_miss\": 106}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 21, \"small_tick_hit\": 173}}',0.000005,210261379,99820,NULL,'2022-11-16 18:24:51',1668623091,NULL),(1958372710,17223692,2,2109961,1,1,1,'D',1,0.828658,58,149509,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 410, \"great\": 1990, \"large_tick_hit\": 81, \"small_tick_hit\": 942, \"small_tick_miss\": 213}, \"maximum_statistics\": {\"great\": 2400, \"large_tick_hit\": 81, \"small_tick_hit\": 1155}}',0.000032,210465042,1174670,NULL,'2022-12-01 11:35:29',1669894529,NULL),(1941958827,17223692,2,131891,0,1,1,'D',1,0.722097,42,119195,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 371, \"great\": 932, \"large_tick_hit\": 32}, \"maximum_statistics\": {\"great\": 1303, \"large_tick_hit\": 32}}',0.000059,188746731,420108,NULL,'2020-06-29 09:32:40',1593423160,NULL),(1957372744,17223692,2,1844019,1,1,1,'D',1,0.816471,83,142429,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 412, \"great\": 1799, \"large_tick_hit\": 8, \"small_tick_hit\": 275, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 2211, \"large_tick_hit\": 8, \"small_tick_hit\": 331}}',0.000083,209189183,1028554,NULL,'2022-09-06 00:44:37',1662425077,NULL),(1942004642,17223692,2,1001682,1,1,1,'C',1,0.879893,106,157068,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 380, \"great\": 2710, \"large_tick_hit\": 125, \"small_tick_hit\": 447, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 3090, \"large_tick_hit\": 125, \"small_tick_hit\": 515}}',0.0001,188757421,2070680,NULL,'2020-06-29 17:58:39',1593453519,NULL),(1958360543,17223692,2,3054701,1,1,1,'D',1,0.664492,32,105596,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 319, \"great\": 635, \"large_tick_hit\": 25, \"small_tick_hit\": 53, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 954, \"large_tick_hit\": 25, \"small_tick_hit\": 94}}',0.000241,210460999,271830,NULL,'2022-12-01 00:12:19',1669853539,NULL),(1941789147,17223692,2,1864007,1,1,1,'D',1,0.715548,24,137234,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 291, \"great\": 676, \"large_tick_hit\": 8, \"small_tick_hit\": 126, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 967, \"large_tick_hit\": 8, \"small_tick_hit\": 157}}',0.00028,188492720,350170,NULL,'2020-06-20 10:59:40',1592650780,NULL),(1957409774,17223692,2,1652992,1,1,1,'D',1,0.724786,74,147545,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 284, \"great\": 742, \"small_tick_hit\": 106, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 1026, \"small_tick_hit\": 144}}',0.00146,209189035,439180,NULL,'2022-09-06 00:27:23',1662424043,NULL),(1958280396,17223692,2,2844649,1,1,1,'D',1,0.772819,99,133788,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 315, \"great\": 1002, \"large_tick_hit\": 4, \"small_tick_hit\": 137, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1317, \"large_tick_hit\": 4, \"small_tick_hit\": 158}}',0.002159,210261355,750610,NULL,'2022-11-16 18:23:00',1668622980,NULL),(1941738461,17223692,2,1582621,1,1,1,'C',1,0.857287,128,155831,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 262, \"great\": 1477, \"large_tick_hit\": 14, \"small_tick_hit\": 203, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1739, \"large_tick_hit\": 14, \"small_tick_hit\": 223}}',0.003983,188491813,986080,NULL,'2020-06-20 10:19:40',1592648380,NULL),(1941905860,17223692,2,79862,0,1,1,'D',1,0.810384,61,124496,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 228, \"great\": 958, \"small_tick_hit\": 119, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1186, \"small_tick_hit\": 143}}',0.007359,188722932,601400,NULL,'2020-06-28 11:50:19',1593345019,NULL),(1941762289,17223692,2,487384,1,1,1,'D',1,0.755603,39,113306,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 216, \"great\": 653, \"small_tick_hit\": 55, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 869, \"small_tick_hit\": 68}}',0.008291,188492305,287410,NULL,'2020-06-20 10:41:38',1592649698,NULL),(1941733515,17223692,2,1582618,1,1,1,'C',1,0.857825,62,165610,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 225, \"great\": 1271, \"large_tick_hit\": 18, \"small_tick_hit\": 328, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 1496, \"large_tick_hit\": 18, \"small_tick_hit\": 371}}',0.010482,188491529,709266,NULL,'2020-06-20 10:05:25',1592647525,NULL),(1941987753,17223692,2,436825,1,1,1,'D',1,0.784995,40,140440,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 201, \"great\": 598, \"large_tick_hit\": 6, \"small_tick_hit\": 254, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 799, \"large_tick_hit\": 6, \"small_tick_hit\": 288}}',0.012081,188828165,308480,NULL,'2020-07-02 09:49:53',1593683393,NULL),(1958366805,17223692,2,3073983,1,1,1,'D',1,0.817814,50,130131,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 220, \"great\": 928, \"large_tick_hit\": 38, \"small_tick_hit\": 44, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1148, \"large_tick_hit\": 38, \"small_tick_hit\": 49}}',0.013396,210461015,528072,NULL,'2022-12-01 00:14:43',1669853683,NULL),(1941702316,17223692,2,131891,0,1,1,'D',1,0.846442,55,19214,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 205, \"great\": 1094, \"large_tick_hit\": 36}, \"maximum_statistics\": {\"great\": 1299, \"large_tick_hit\": 36}}',0.013668,188462152,390006,NULL,'2020-06-19 11:22:45',1592565765,NULL),(1941813439,17223692,2,1528368,1,1,1,'D',1,0.651828,64,170345,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 173, \"great\": 321, \"large_tick_hit\": 3, \"small_tick_hit\": 86, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 3, \"small_tick_hit\": 132}}',0.023184,188638970,202160,NULL,'2020-06-25 10:24:27',1593080667,NULL),(1941852793,17223692,2,940378,0,1,1,'B',1,0.907012,278,95388,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 226, \"great\": 1926, \"large_tick_hit\": 34, \"small_tick_hit\": 420, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 2152, \"large_tick_hit\": 34, \"small_tick_hit\": 438}}',0.023536,188604118,1936890,NULL,'2020-06-24 04:15:28',1592972128,NULL),(1941828120,17223692,2,126645,0,1,1,'B',1,0.902592,112,165746,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 190, \"great\": 1750, \"large_tick_hit\": 3, \"small_tick_hit\": 267, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1940, \"large_tick_hit\": 3, \"small_tick_hit\": 295}}',0.037729,188660933,1541810,NULL,'2020-06-26 04:28:15',1593145695,NULL),(1941787068,17223692,2,821086,1,1,1,'D',1,0.75436,27,114666,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 134, \"great\": 413, \"large_tick_hit\": 6, \"small_tick_hit\": 100, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 6, \"small_tick_hit\": 135}}',0.055544,188554682,180172,NULL,'2020-06-22 12:06:10',1592827570,NULL),(1958135464,17223692,2,2018017,0,1,1,'D',1,0.726872,17,170625,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 134, \"great\": 300, \"large_tick_hit\": 1, \"small_tick_hit\": 194, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 1, \"small_tick_hit\": 246}}',0.058997,210194500,143633,NULL,'2022-11-12 09:26:48',1668245208,NULL),(1941836721,17223692,2,906953,0,1,1,'D',1,0.665499,23,264781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 232, \"large_tick_hit\": 1, \"small_tick_hit\": 147, \"small_tick_miss\": 149}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',0.070031,188644393,142906,NULL,'2020-06-25 14:31:32',1593095492,NULL),(1941804521,17223692,2,1515526,1,1,1,'D',1,0.666667,117,110593,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 165, \"great\": 330, \"large_tick_hit\": 3, \"small_tick_hit\": 87, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 3, \"small_tick_hit\": 132}}',0.070176,188639030,222755,NULL,'2020-06-25 10:27:03',1593080823,NULL),(1941906367,17223692,2,1498152,1,1,1,'D',1,0.763485,129,207209,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 179, \"great\": 418, \"large_tick_hit\": 27, \"small_tick_hit\": 291, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 27, \"small_tick_hit\": 340}}',0.073537,188603992,303330,NULL,'2020-06-24 04:07:27',1592971647,NULL),(1941757657,17223692,2,2325531,1,1,1,'D',1,0.824742,37,135045,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 141, \"great\": 695, \"large_tick_hit\": 8, \"small_tick_hit\": 177, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 836, \"large_tick_hit\": 8, \"small_tick_hit\": 223}}',0.078211,188493285,358734,NULL,'2020-06-20 11:22:16',1592652136,NULL),(1941788310,17223692,2,822553,1,1,1,'D',1,0.786744,31,38187,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 125, \"great\": 459, \"large_tick_hit\": 2, \"small_tick_hit\": 85, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 2, \"small_tick_hit\": 108}}',0.09435,188554774,180320,NULL,'2020-06-22 12:09:44',1592827784,NULL),(1941907329,17223692,2,1501472,1,1,1,'D',1,0.822563,54,81762,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 148, \"great\": 444, \"large_tick_hit\": 20, \"small_tick_hit\": 287, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 20, \"small_tick_hit\": 301}}',0.14116,188604024,183385,NULL,'2020-06-24 04:09:32',1592971772,NULL),(1941805610,17223692,2,1516778,1,1,1,'D',1,0.77069,25,117648,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 337, \"large_tick_hit\": 3, \"small_tick_hit\": 107, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 3, \"small_tick_hit\": 132}}',0.14389,188638943,142822,NULL,'2020-06-25 10:23:01',1593080581,NULL),(1941733525,17223692,2,1582618,1,1,1,'B',1,0.910345,93,172727,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 143, \"great\": 1353, \"large_tick_hit\": 18, \"small_tick_hit\": 345, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1496, \"large_tick_hit\": 18, \"small_tick_hit\": 371}}',0.148532,188491613,924126,NULL,'2020-06-20 10:09:44',1592647784,NULL),(1941789130,17223692,2,1864006,1,1,1,'C',1,0.858135,39,147094,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 656, \"large_tick_hit\": 4, \"small_tick_hit\": 205, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 765, \"large_tick_hit\": 4, \"small_tick_hit\": 239}}',0.238674,188492665,377610,NULL,'2020-06-20 10:57:20',1592650640,NULL),(1941696878,17223692,2,126645,0,1,1,'A',1,0.940572,143,59054,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 122, \"great\": 1817, \"large_tick_hit\": 4, \"small_tick_hit\": 284, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1939, \"large_tick_hit\": 4, \"small_tick_hit\": 295}}',0.277723,188461489,1019310,NULL,'2020-06-19 10:48:07',1592563687,NULL),(1941752826,17223692,2,764820,1,1,1,'D',1,0.824561,24,134092,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 432, \"large_tick_hit\": 6, \"small_tick_hit\": 126, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 6, \"small_tick_hit\": 151}}',0.304797,188554536,173916,NULL,'2020-06-22 12:00:49',1592827249,NULL),(1941665313,17223692,2,2349447,1,1,1,'D',1,0.839309,34,347567,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 338, \"large_tick_hit\": 1, \"small_tick_hit\": 293, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 1, \"small_tick_hit\": 349}}',0.325097,188355056,250829,NULL,'2020-06-15 19:11:44',1592248304,NULL),(1944821196,17223692,2,1185455,0,1,1,'D',1,0.839477,58,163483,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 448, \"large_tick_hit\": 49, \"small_tick_hit\": 209, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 49, \"small_tick_hit\": 247}}',0.434404,192660403,257730,NULL,'2020-11-28 11:49:26',1606564166,NULL),(1941930627,17223692,2,1514253,1,1,1,'B',1,0.934673,120,100231,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 111, \"great\": 1640, \"large_tick_hit\": 8, \"small_tick_hit\": 398, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1751, \"large_tick_hit\": 8, \"small_tick_hit\": 430}}',0.44316,188882618,1012225,NULL,'2020-07-04 07:54:21',1593849261,NULL),(1941756177,17223692,2,1841188,1,1,1,'C',1,0.867336,78,160340,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 642, \"small_tick_hit\": 136, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 744, \"small_tick_hit\": 153}}',0.501554,188492131,379424,NULL,'2020-06-20 10:34:13',1592649253,NULL),(1941625135,17223692,2,1442773,0,1,1,'D',1,0.840939,29,175924,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 361, \"small_tick_hit\": 284, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 333}}',0.59182,188341454,169514,NULL,'2020-06-15 09:40:29',1592214029,NULL),(1958176368,17223692,2,3648544,1,1,1,'A',1,0.951968,183,421941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 125, \"great\": 2347, \"large_tick_hit\": 27, \"small_tick_hit\": 262, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 2472, \"large_tick_hit\": 27, \"small_tick_hit\": 270}}',0.599141,210067994,5677840,NULL,'2022-11-03 19:04:50',1667502290,NULL),(1941757674,17223692,2,2325531,1,1,1,'C',1,0.878163,87,52951,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 742, \"large_tick_hit\": 8, \"small_tick_hit\": 187, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 836, \"large_tick_hit\": 8, \"small_tick_hit\": 223}}',0.631245,188493366,362456,NULL,'2020-06-20 11:25:02',1592652302,NULL),(1941785979,17223692,2,1863289,1,1,1,'B',1,0.9045,53,168237,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 793, \"large_tick_hit\": 3, \"small_tick_hit\": 189, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 884, \"large_tick_hit\": 3, \"small_tick_hit\": 202}}',0.654662,188492485,558280,NULL,'2020-06-20 10:49:20',1592650160,NULL),(1953079973,17223692,2,1863235,1,1,1,'C',1,0.886135,119,198370,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 748, \"large_tick_hit\": 16, \"small_tick_hit\": 380, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 852, \"large_tick_hit\": 16, \"small_tick_hit\": 423}}',0.735094,203577502,507632,NULL,'2021-12-01 10:16:42',1638353802,NULL),(1957766299,17223692,2,2062551,1,1,1,'D',1,0.819767,26,134135,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 322, \"large_tick_hit\": 1, \"small_tick_hit\": 100, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 1, \"small_tick_hit\": 117}}',0.741596,209624498,133451,NULL,'2022-10-05 00:05:49',1664928349,NULL),(1957575369,17223692,2,3031432,1,1,1,'A',1,0.959562,158,450939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 120, \"great\": 1855, \"large_tick_hit\": 202, \"small_tick_hit\": 838, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1975, \"large_tick_hit\": 202, \"small_tick_hit\": 840}}',0.830552,209383935,4375724,NULL,'2022-09-18 14:33:37',1663511617,NULL),(1941813917,17223692,2,1530159,1,1,1,'D',1,0.843792,56,177502,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 383, \"large_tick_hit\": 12, \"small_tick_hit\": 237, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 12, \"small_tick_hit\": 273}}',0.890476,188644257,220680,NULL,'2020-06-25 14:25:37',1593095137,NULL),(1941658381,17223692,2,281918,0,1,1,'B',1,0.906542,42,189041,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 581, \"small_tick_hit\": 389, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 647, \"small_tick_hit\": 423}}',0.914007,188354921,337570,NULL,'2020-06-15 19:06:13',1592247973,NULL),(1941792572,17223692,2,2354294,1,1,1,'C',1,0.894456,61,337364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 663, \"small_tick_hit\": 176, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 745, \"small_tick_hit\": 193}}',0.932092,188463052,562328,NULL,'2020-06-19 12:04:28',1592568268,NULL),(1941790115,17223692,2,547598,1,1,1,'D',1,0.831461,71,150122,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 433, \"large_tick_hit\": 1, \"small_tick_hit\": 84, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 1, \"small_tick_hit\": 94}}',0.946861,188554589,239584,NULL,'2020-06-22 12:02:20',1592827340,NULL),(1941700537,17223692,2,129891,0,1,1,'A',1,0.961024,185,68330,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 2294, \"small_tick_hit\": 147, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 2383, \"small_tick_hit\": 157}}',0.949825,188462065,1367159,NULL,'2020-06-19 11:18:16',1592565496,NULL),(1941806215,17223692,2,1517653,1,1,1,'D',1,0.842607,85,166200,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 411, \"large_tick_hit\": 3, \"small_tick_hit\": 116, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 3, \"small_tick_hit\": 132}}',1.06594,188638920,293810,NULL,'2020-06-25 10:21:42',1593080502,NULL),(1941709804,17223692,2,900576,1,1,1,'C',1,0.871369,60,169935,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 448, \"large_tick_hit\": 13, \"small_tick_hit\": 169, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 13, \"small_tick_hit\": 186}}',1.14856,188554637,260690,NULL,'2020-06-22 12:04:27',1592827467,NULL),(1946602555,17223692,2,741477,0,1,1,'X',1,1,196,144634,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',1.24648,194971600,53730,NULL,'2021-02-13 14:52:20',1613227940,NULL),(1958329064,17223692,2,3256129,1,1,1,'B',1,0.922026,76,330226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 1062, \"large_tick_hit\": 28, \"small_tick_hit\": 57, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1155, \"large_tick_hit\": 28, \"small_tick_hit\": 61}}',1.31342,210461076,1142034,NULL,'2022-12-01 00:22:18',1669854138,NULL),(1941704847,17223692,2,1915096,1,1,1,'B',1,0.937733,151,231026,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 1100, \"large_tick_hit\": 2, \"small_tick_hit\": 660, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 1178, \"large_tick_hit\": 2, \"small_tick_hit\": 699}}',1.5398,188492218,927080,NULL,'2020-06-20 10:38:14',1592649494,NULL),(1957703689,17223692,2,1988248,1,1,1,'C',1,0.86406,42,154705,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 399, \"small_tick_hit\": 65, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 73}}',1.56805,209624431,214941,NULL,'2022-10-04 23:57:47',1664927867,NULL),(1941875456,17223692,2,1841189,0,1,1,'B',1,0.938202,72,473257,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 514, \"large_tick_hit\": 1, \"small_tick_hit\": 320, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 1, \"small_tick_hit\": 339}}',1.5741,188605310,578207,NULL,'2020-06-24 05:36:16',1592976976,NULL),(1957613550,17223692,2,1984257,1,1,1,'A',1,0.947492,214,460945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 1827, \"large_tick_hit\": 17, \"small_tick_hit\": 574, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 1927, \"large_tick_hit\": 17, \"small_tick_hit\": 608}}',1.63006,209383620,4400460,NULL,'2022-09-18 14:11:23',1663510283,NULL),(1946602562,17223692,2,741477,0,1,1,'XH',1,1,196,161861,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',1.63819,194971676,49330,NULL,'2021-02-13 14:54:23',1613228063,NULL),(1941898431,17223692,2,1484989,1,1,1,'C',1,0.891566,75,183883,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 505, \"large_tick_hit\": 20, \"small_tick_hit\": 289, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 20, \"small_tick_hit\": 311}}',1.71151,188603956,286806,NULL,'2020-06-24 04:05:01',1592971501,NULL),(1958272442,17223692,2,866940,0,1,1,'C',1,0.860082,70,592745,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 234, \"large_tick_hit\": 28, \"small_tick_hit\": 365, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 28, \"small_tick_hit\": 417}}',1.82045,210352483,206223,NULL,'2022-11-22 22:55:43',1669157743,NULL),(1945879483,17223692,2,2245772,1,1,1,'D',1,0.759259,29,141547,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 124, \"large_tick_hit\": 5, \"small_tick_hit\": 76, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 5, \"small_tick_hit\": 83}}',1.83052,193931832,52044,NULL,'2021-01-12 15:02:06',1610463726,NULL),(1941934155,17223692,2,1330566,1,1,1,'C',1,0.896517,94,187156,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 668, \"small_tick_hit\": 233, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 743, \"small_tick_hit\": 262}}',1.91326,188828071,459680,NULL,'2020-07-02 09:44:34',1593683074,NULL),(1941639388,17223692,2,517432,0,1,1,'B',1,0.930126,78,193998,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 669, \"small_tick_hit\": 143, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 722, \"small_tick_hit\": 151}}',2.28746,188341351,454946,NULL,'2020-06-15 09:35:13',1592213713,NULL),(1958276994,17223692,2,2502889,1,1,1,'A',1,0.968391,215,497276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 2694, \"large_tick_hit\": 22, \"small_tick_hit\": 317, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 2778, \"large_tick_hit\": 22, \"small_tick_hit\": 332}}',2.30241,210264248,6772702,NULL,'2022-11-16 22:35:55',1668638155,NULL),(1956999697,17223692,2,1521481,1,1,1,'B',1,0.928694,174,453522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 1139, \"small_tick_hit\": 489, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 1218, \"small_tick_hit\": 535}}',2.34414,208654098,1809918,NULL,'2022-08-07 14:17:37',1659881857,NULL),(1942005661,17223692,2,487592,0,1,1,'B',1,0.917098,58,518243,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 202, \"large_tick_hit\": 26, \"small_tick_hit\": 303, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 26, \"small_tick_hit\": 334}}',2.4043,188756375,151005,NULL,'2020-06-29 17:16:22',1593450982,NULL),(1941702154,17223692,2,885030,0,1,1,'B',1,0.923277,53,201260,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 458, \"small_tick_hit\": 252, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 498, \"small_tick_hit\": 271}}',2.4357,188462862,275616,NULL,'2020-06-19 11:55:37',1592567737,NULL),(1944979834,17223692,2,1687769,1,1,1,'C',1,0.882716,46,525319,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 289, \"large_tick_hit\": 12, \"small_tick_hit\": 271, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 12, \"small_tick_hit\": 316}}',2.44725,192688670,257272,NULL,'2020-11-29 11:34:48',1606649688,NULL),(1956591896,17223692,2,1782570,1,1,1,'A',1,0.955266,96,492890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 1155, \"small_tick_hit\": 895, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 1212, \"small_tick_hit\": 934}}',2.63721,208136172,1761418,NULL,'2022-07-09 18:45:17',1657392317,NULL),(1941984524,17223692,2,736213,0,1,1,'A',1,0.944843,132,464944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 1051, \"small_tick_hit\": 662, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 1117, \"small_tick_hit\": 696}}',2.73491,188776319,1444092,NULL,'2020-06-30 11:41:41',1593517301,NULL),(1941579267,17223692,2,906953,0,1,1,'B',1,0.910683,35,479519,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 245, \"large_tick_hit\": 1, \"small_tick_hit\": 274, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',2.82512,188232908,220090,NULL,'2020-06-11 16:01:42',1591891302,NULL),(1953483802,17223692,2,2352543,1,1,1,'A',1,0.962255,190,490334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 1709, \"small_tick_hit\": 356, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1774, \"small_tick_hit\": 372}}',2.85667,204137918,3141712,NULL,'2021-12-26 07:57:07',1640505427,NULL),(1941690846,17223692,2,869197,0,1,1,'C',1,0.890909,57,184076,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 405, \"small_tick_hit\": 232, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 257}}',2.86136,188462956,243160,NULL,'2020-06-19 11:59:41',1592567981,NULL),(1941533281,17223692,2,1915095,0,1,1,'A',1,0.968526,153,621659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 509, \"large_tick_hit\": 99, \"small_tick_hit\": 746, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 99, \"small_tick_hit\": 772}}',3.1073,188084605,993032,NULL,'2020-06-06 16:23:27',1591460607,NULL),(1941790579,17223692,2,824719,0,1,1,'B',1,0.935897,49,589253,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 161, \"large_tick_hit\": 106, \"small_tick_hit\": 390, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 106, \"small_tick_hit\": 413}}',3.26383,188463104,159977,NULL,'2020-06-19 12:07:33',1592568453,NULL),(1941575114,17223692,2,896855,0,1,1,'A',1,0.956863,42,230498,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 435, \"small_tick_hit\": 297, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 307}}',3.2967,188354780,277734,NULL,'2020-06-15 19:00:35',1592247635,NULL),(1941544282,17223692,2,1863292,0,1,1,'B',1,0.938065,59,597639,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 306, \"large_tick_hit\": 42, \"small_tick_hit\": 379, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 42, \"small_tick_hit\": 406}}',3.39402,188233124,306062,NULL,'2020-06-11 16:09:46',1591891786,NULL),(1958364893,17223692,2,3069191,1,1,1,'B',1,0.92797,91,378852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 851, \"large_tick_hit\": 40, \"small_tick_hit\": 101, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 915, \"large_tick_hit\": 40, \"small_tick_hit\": 114}}',3.40288,210461232,1200962,NULL,'2022-12-01 00:47:00',1669855620,NULL),(1946602571,17223692,2,741477,0,1,1,'XH',1,1,196,171401,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',3.56306,194971729,43830,NULL,'2021-02-13 14:56:31',1613228191,NULL),(1941792488,17223692,2,827309,0,1,1,'B',1,0.916551,73,394889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 445, \"large_tick_hit\": 12, \"small_tick_hit\": 202, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 12, \"small_tick_hit\": 219}}',3.66954,188492917,460688,NULL,'2020-06-20 11:07:37',1592651257,NULL),(1946602548,17223692,2,741477,0,1,1,'XH',1,1,196,1328090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',3.71018,194971524,43830,NULL,'2021-02-13 14:49:50',1613227790,NULL),(1942285770,17223692,2,199049,0,1,1,'A',1,0.951531,76,479864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 532, \"small_tick_hit\": 214, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 555, \"small_tick_hit\": 229}}',3.85386,189166847,716932,NULL,'2020-07-14 16:58:21',1594745901,NULL),(1957627997,17223692,2,1782567,1,1,1,'A',1,0.943157,142,486335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 1271, \"small_tick_hit\": 886, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 1338, \"small_tick_hit\": 949}}',3.8652,209369867,1848976,NULL,'2022-09-17 19:22:12',1663442532,NULL),(1944915728,17223692,2,857417,0,1,1,'B',1,0.917763,67,388924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 417, \"large_tick_hit\": 7, \"small_tick_hit\": 134, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 7, \"small_tick_hit\": 145}}',4.09974,192716299,393052,NULL,'2020-11-30 13:51:30',1606744290,NULL),(1941818406,17223692,2,1537214,0,1,1,'A',1,0.962162,56,807210,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 51, \"large_tick_hit\": 148, \"small_tick_hit\": 513, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 148, \"small_tick_hit\": 534}}',4.10421,188605663,48424,NULL,'2020-06-24 06:01:19',1592978479,NULL),(1958433368,17223692,2,3229701,1,1,1,'B',1,0.928717,67,376631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 764, \"large_tick_hit\": 9, \"small_tick_hit\": 139, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 820, \"large_tick_hit\": 9, \"small_tick_hit\": 153}}',4.15109,210517620,1032590,NULL,'2022-12-04 18:38:06',1670179086,NULL),(1941785990,17223692,2,1863289,1,1,1,'A',1,0.943985,124,212931,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 828, \"large_tick_hit\": 3, \"small_tick_hit\": 197, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 884, \"large_tick_hit\": 3, \"small_tick_hit\": 202}}',4.16576,188492542,1005810,NULL,'2020-06-20 10:51:55',1592650315,NULL),(1958285310,17223692,2,1268407,1,1,1,'A',1,0.954079,88,753730,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 630, \"large_tick_hit\": 73, \"small_tick_hit\": 876, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 658, \"large_tick_hit\": 73, \"small_tick_hit\": 924}}',4.24778,210352463,817700,NULL,'2022-11-22 22:53:17',1669157597,NULL),(1954456537,17223692,2,2037692,0,1,1,'A',1,0.955162,79,428712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 738, \"large_tick_hit\": 14, \"small_tick_hit\": 164, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 778, \"large_tick_hit\": 14, \"small_tick_hit\": 167}}',4.25092,205238695,930884,NULL,'2022-02-13 08:23:30',1644740610,NULL),(1945805727,17223692,2,553131,0,1,1,'A',1,0.968996,211,512065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 1535, \"large_tick_hit\": 5, \"small_tick_hit\": 304, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1587, \"large_tick_hit\": 5, \"small_tick_hit\": 311}}',4.34892,193880611,3634392,NULL,'2021-01-10 16:38:11',1610296691,NULL),(1941796121,17223692,2,277210,0,1,1,'A',1,0.968481,155,540359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 1461, \"large_tick_hit\": 4, \"small_tick_hit\": 901, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1510, \"large_tick_hit\": 4, \"small_tick_hit\": 929}}',4.3995,188723159,3321882,NULL,'2020-06-28 12:02:15',1593345735,NULL),(1941572648,17223692,2,892534,0,1,1,'B',1,0.931994,46,627063,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 177, \"large_tick_hit\": 55, \"small_tick_hit\": 371, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 55, \"small_tick_hit\": 390}}',4.45629,188376254,123564,NULL,'2020-06-16 14:19:17',1592317157,NULL),(1941545691,17223692,2,1864005,0,1,1,'B',1,0.936737,72,568889,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 415, \"large_tick_hit\": 15, \"small_tick_hit\": 414, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 15, \"small_tick_hit\": 437}}',4.47146,188233086,517948,NULL,'2020-06-11 16:08:07',1591891687,NULL),(1941931007,17223692,2,1514712,1,1,1,'A',1,0.94796,139,244899,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 1077, \"large_tick_hit\": 1, \"small_tick_hit\": 525, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 1127, \"large_tick_hit\": 1, \"small_tick_hit\": 563}}',4.50023,188882534,1460200,NULL,'2020-07-04 07:49:40',1593848980,NULL),(1958262768,17223692,2,3102956,1,1,1,'A',1,0.945652,163,482183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 1184, \"large_tick_hit\": 1, \"small_tick_hit\": 555, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 1247, \"large_tick_hit\": 1, \"small_tick_hit\": 592}}',4.51239,210262414,2084442,NULL,'2022-11-16 19:47:20',1668628040,NULL),(1941862438,17223692,2,728364,0,1,1,'A',1,0.952641,59,630931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 141, \"large_tick_hit\": 51, \"small_tick_hit\": 331, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 51, \"small_tick_hit\": 344}}',4.53659,188660664,173341,NULL,'2020-06-26 04:11:46',1593144706,NULL),(1942016661,17223692,2,2349447,1,1,1,'B',1,0.929615,59,500963,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 375, \"large_tick_hit\": 2, \"small_tick_hit\": 323, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 2, \"small_tick_hit\": 349}}',4.56319,188775218,435548,NULL,'2020-06-30 10:44:05',1593513845,NULL),(1941765526,17223692,2,223973,0,1,1,'B',1,0.934591,78,633495,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 215, \"large_tick_hit\": 5, \"small_tick_hit\": 523, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 5, \"small_tick_hit\": 556}}',4.60334,188395912,217458,NULL,'2020-06-17 05:53:11',1592373191,NULL),(1957545762,17223692,2,3505283,1,1,1,'C',1,0.862559,20,328162,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 84, \"large_tick_hit\": 4, \"small_tick_hit\": 94, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 4, \"small_tick_hit\": 109}}',4.61232,209294107,51100,NULL,'2022-09-12 16:55:09',1663001709,NULL),(1941636790,17223692,2,1841187,0,1,1,'A',1,0.962766,85,716078,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 209, \"large_tick_hit\": 48, \"small_tick_hit\": 648, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 48, \"small_tick_hit\": 671}}',4.66339,188342923,216517,NULL,'2020-06-15 10:50:37',1592218237,NULL),(1957407293,17223692,2,3505285,0,1,1,'D',1,0.806324,21,253367,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 127, \"large_tick_hit\": 1, \"small_tick_hit\": 76, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',4.66722,209036234,81962,NULL,'2022-08-28 03:52:14',1661658734,NULL),(1941696997,17223692,2,877335,0,1,1,'B',1,0.928673,86,214491,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 459, \"small_tick_hit\": 192, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 494, \"small_tick_hit\": 207}}',4.74295,188462902,443220,NULL,'2020-06-19 11:57:41',1592567861,NULL),(1941649939,17223692,2,539909,0,1,1,'B',1,0.928649,150,202433,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 787, \"small_tick_hit\": 72, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 845, \"small_tick_hit\": 80}}',4.78227,188341537,732564,NULL,'2020-06-15 09:44:13',1592214253,NULL),(1941787683,17223692,2,821752,0,1,1,'B',1,0.931624,68,759090,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 121, \"large_tick_hit\": 136, \"small_tick_hit\": 506, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 136, \"small_tick_hit\": 546}}',4.8783,188463166,149129,NULL,'2020-06-19 12:10:50',1592568650,NULL),(1953629609,17223692,2,179971,0,1,1,'C',1,0.89071,32,496526,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 47, \"large_tick_hit\": 50, \"small_tick_hit\": 66, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 50, \"small_tick_hit\": 76}}',4.98834,204288510,74084,NULL,'2022-01-01 14:06:18',1641045978,NULL),(1941577635,17223692,2,359607,0,1,1,'A',1,0.953668,54,777836,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 148, \"large_tick_hit\": 48, \"small_tick_hit\": 545, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 48, \"small_tick_hit\": 572}}',5.08646,188247591,148585,NULL,'2020-06-12 03:55:24',1591934124,NULL),(1941653800,17223692,2,821752,0,1,1,'A',1,0.958486,66,757719,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 122, \"large_tick_hit\": 142, \"small_tick_hit\": 521, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 142, \"small_tick_hit\": 546}}',5.19531,188232957,141756,NULL,'2020-06-11 16:03:34',1591891414,NULL),(1941857479,17223692,2,718295,0,1,1,'B',1,0.914286,86,515689,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 303, \"large_tick_hit\": 33, \"small_tick_hit\": 304, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 33, \"small_tick_hit\": 325}}',5.2385,188636826,342369,NULL,'2020-06-25 08:19:36',1593073176,NULL),(1952454124,17223692,2,1863231,1,1,1,'A',1,0.946827,123,467871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 741, \"small_tick_hit\": 363, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 786, \"small_tick_hit\": 380}}',5.24582,202819255,1001726,NULL,'2021-10-31 13:14:21',1635686061,NULL),(1941801749,17223692,2,1513238,0,1,1,'B',1,0.933987,103,633615,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 507, \"large_tick_hit\": 44, \"small_tick_hit\": 496, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 44, \"small_tick_hit\": 541}}',5.2838,188638763,803794,NULL,'2020-06-25 10:13:29',1593080009,NULL),(1952454411,17223692,2,1863237,1,1,1,'A',1,0.946262,88,486084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 755, \"large_tick_hit\": 2, \"small_tick_hit\": 458, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 791, \"large_tick_hit\": 2, \"small_tick_hit\": 491}}',5.2873,202819342,1258820,NULL,'2021-10-31 13:17:22',1635686242,NULL),(1958277935,17223692,2,2507131,1,1,1,'C',1,0.897712,49,401133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 439, \"large_tick_hit\": 8, \"small_tick_hit\": 220, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 8, \"small_tick_hit\": 265}}',5.30405,210334077,484920,NULL,'2022-11-21 14:08:36',1669039716,NULL),(1942024817,17223692,2,529988,0,1,1,'B',1,0.932692,26,362049,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 107, \"large_tick_hit\": 8, \"small_tick_hit\": 79, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 8, \"small_tick_hit\": 83}}',5.35412,188882669,106089,NULL,'2020-07-04 07:57:06',1593849426,NULL),(1941455631,17223692,2,1513236,0,1,1,'A',1,0.965356,97,784324,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 302, \"large_tick_hit\": 97, \"small_tick_hit\": 632, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 97, \"small_tick_hit\": 659}}',5.61903,188107822,392444,NULL,'2020-06-07 11:00:48',1591527648,NULL),(1944808238,17223692,2,1155425,1,1,1,'A',1,0.953103,53,426912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 486, \"small_tick_hit\": 205, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 516, \"small_tick_hit\": 209}}',5.76407,192660441,549610,NULL,'2020-11-28 11:51:19',1606564279,NULL),(1946924262,17223692,2,146234,0,1,1,'B',1,0.935961,106,514533,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 486, \"large_tick_hit\": 62, \"small_tick_hit\": 212, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 62, \"small_tick_hit\": 229}}',5.85899,195443725,695220,NULL,'2021-02-27 12:20:58',1614428458,NULL),(1957476547,17223692,2,3601629,1,1,1,'A',1,0.967011,140,527689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1373, \"large_tick_hit\": 8, \"small_tick_hit\": 583, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1418, \"large_tick_hit\": 8, \"small_tick_hit\": 605}}',5.86593,209311270,3385050,NULL,'2022-09-13 22:06:28',1663106788,NULL),(1941856924,17223692,2,1961156,0,1,1,'A',1,0.942322,157,663537,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 607, \"large_tick_hit\": 49, \"small_tick_hit\": 651, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 49, \"small_tick_hit\": 694}}',5.91784,188641131,948373,NULL,'2020-06-25 12:15:31',1593087331,NULL),(1953583876,17223692,2,1841186,0,1,1,'A',1,0.958831,59,700776,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 344, \"large_tick_hit\": 6, \"small_tick_hit\": 372, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 6, \"small_tick_hit\": 390}}',5.98551,204234625,413367,NULL,'2021-12-30 07:18:31',1640848711,NULL),(1958259347,17223692,2,1183811,1,1,1,'A',1,0.940719,87,421073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 769, \"large_tick_hit\": 3, \"small_tick_hit\": 196, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 816, \"large_tick_hit\": 3, \"small_tick_hit\": 210}}',6.05038,210264803,1118864,NULL,'2022-11-16 23:18:40',1668640720,NULL),(1957628029,17223692,2,1783196,1,1,1,'A',1,0.96,159,527650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 1218, \"large_tick_hit\": 6, \"small_tick_hit\": 744, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 1266, \"large_tick_hit\": 6, \"small_tick_hit\": 778}}',6.05543,209384232,2873560,NULL,'2022-09-18 14:53:43',1663512823,NULL),(1941682950,17223692,2,1513235,0,1,1,'S',1,0.99154,109,338769,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 706, \"large_tick_hit\": 6, \"small_tick_hit\": 460, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 6, \"small_tick_hit\": 461}}',6.21448,188461005,1026828,NULL,'2020-06-19 10:24:59',1592562299,NULL),(1941736461,17223692,2,1582620,0,1,1,'A',1,0.964458,130,724429,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 652, \"large_tick_hit\": 59, \"small_tick_hit\": 890, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 59, \"small_tick_hit\": 925}}',6.32738,188459678,970020,NULL,'2020-06-19 09:17:17',1592558237,NULL),(1958260001,17223692,2,830322,1,1,1,'A',1,0.976039,314,566948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 2528, \"small_tick_hit\": 690, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 2589, \"small_tick_hit\": 708}}',6.37209,210264624,6900316,NULL,'2022-11-16 23:05:15',1668639915,NULL),(1941519630,17223692,2,223973,0,1,1,'S',1,0.98239,129,840590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 233, \"large_tick_hit\": 5, \"small_tick_hit\": 543, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 5, \"small_tick_hit\": 556}}',6.48531,188085030,434754,NULL,'2020-06-06 16:38:55',1591461535,NULL),(1952437240,17223692,2,1612939,0,1,1,'A',1,0.946903,118,506824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 475, \"small_tick_hit\": 381, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',6.48934,202819500,768358,NULL,'2021-10-31 13:22:47',1635686567,NULL),(1941818388,17223692,2,1537214,1,1,1,'X',1,1,206,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 153, \"small_tick_hit\": 534}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 153, \"small_tick_hit\": 534}}',6.55776,188605608,104700,NULL,'2020-06-24 05:57:36',1592978256,NULL),(1941630366,17223692,2,492077,0,1,1,'B',1,0.931035,74,615884,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 274, \"large_tick_hit\": 2, \"small_tick_hit\": 318, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 2, \"small_tick_hit\": 342}}',6.59509,188341245,284068,NULL,'2020-06-15 09:29:51',1592213391,NULL),(1958362566,17223692,2,3696815,1,1,1,'A',1,0.962034,77,479509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 911, \"large_tick_hit\": 4, \"small_tick_hit\": 428, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 952, \"large_tick_hit\": 4, \"small_tick_hit\": 440}}',6.7198,210519362,1479120,NULL,'2022-12-04 20:50:21',1670187021,NULL),(1946564681,17223692,2,1514712,1,1,1,'A',1,0.952691,170,511832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 1081, \"large_tick_hit\": 1, \"small_tick_hit\": 529, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 1127, \"large_tick_hit\": 1, \"small_tick_hit\": 563}}',6.81936,194970910,3306230,NULL,'2021-02-13 14:28:47',1613226527,NULL),(1958238483,17223692,2,3029050,1,1,1,'B',1,0.925,71,419282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 619, \"small_tick_hit\": 232, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 660, \"small_tick_hit\": 260}}',6.8583,210264098,921960,NULL,'2022-11-16 22:23:10',1668637390,NULL),(1957545799,17223692,2,3505283,1,1,1,'B',1,0.92891,21,434275,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 91, \"large_tick_hit\": 5, \"small_tick_hit\": 100, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 5, \"small_tick_hit\": 109}}',7.03798,209294128,63330,NULL,'2022-09-12 16:57:10',1663001830,NULL),(1958422689,17223692,2,1690356,1,1,1,'B',1,0.921986,65,400915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 569, \"large_tick_hit\": 2, \"small_tick_hit\": 209, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 2, \"small_tick_hit\": 229}}',7.09249,210465256,669274,NULL,'2022-12-01 11:59:30',1669895970,NULL),(1941662347,17223692,2,2348344,1,1,1,'B',1,0.933929,72,621712,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 237, \"large_tick_hit\": 11, \"small_tick_hit\": 275, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 11, \"small_tick_hit\": 295}}',7.12757,188264501,306010,NULL,'2020-06-12 17:34:00',1591983240,NULL),(1957355205,17223692,2,1417797,1,1,1,'C',1,0.898802,90,414538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 453, \"large_tick_hit\": 9, \"small_tick_hit\": 213, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 9, \"small_tick_hit\": 246}}',7.17134,209107720,573234,NULL,'2022-09-01 10:19:17',1662027557,NULL),(1945852550,17223692,2,75215,0,1,1,'A',1,0.973221,73,816952,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 357, \"large_tick_hit\": 13, \"small_tick_hit\": 1011, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 13, \"small_tick_hit\": 1042}}',7.45872,193880811,721715,NULL,'2021-01-10 16:45:09',1610297109,NULL),(1957664496,17223692,2,1854032,1,1,1,'X',1,1,116,975360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 52, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 52, \"small_tick_hit\": 238}}',7.46266,209371254,160692,NULL,'2022-09-17 20:43:37',1663447417,NULL),(1958406973,17223692,2,1656000,1,1,1,'B',1,0.905579,67,368331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 450, \"large_tick_hit\": 7, \"small_tick_hit\": 176, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 7, \"small_tick_hit\": 192}}',7.4659,210465153,413868,NULL,'2022-12-01 11:48:55',1669895335,NULL),(1958406754,17223692,2,2533116,1,1,1,'A',1,0.956498,176,488402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 1502, \"small_tick_hit\": 235, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1556, \"small_tick_hit\": 260}}',7.46648,210483872,2937286,NULL,'2022-12-02 18:26:00',1670005560,NULL),(1941674085,17223692,2,1501473,0,1,1,'A',1,0.974359,82,753862,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 259, \"large_tick_hit\": 28, \"small_tick_hit\": 397, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 28, \"small_tick_hit\": 406}}',7.52574,188463488,398943,NULL,'2020-06-19 12:23:55',1592569435,NULL),(1941946609,17223692,2,1537214,0,1,1,'A',1,0.971622,71,1008786,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 52, \"large_tick_hit\": 150, \"small_tick_hit\": 517, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 150, \"small_tick_hit\": 534}}',7.5501,188755294,59627,NULL,'2020-06-29 16:29:32',1593448172,NULL),(1958400183,17223692,2,2857513,1,1,1,'B',1,0.933906,112,449591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 677, \"large_tick_hit\": 1, \"small_tick_hit\": 410, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 731, \"large_tick_hit\": 1, \"small_tick_hit\": 433}}',7.60515,210517484,980388,NULL,'2022-12-04 18:28:06',1670178486,NULL),(1943663496,17223692,2,831115,0,1,1,'B',1,0.92057,57,466568,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 252, \"large_tick_hit\": 49, \"small_tick_hit\": 151, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 49, \"small_tick_hit\": 163}}',7.62079,191037948,281565,NULL,'2020-09-25 07:44:04',1601019844,NULL),(1941687404,17223692,2,1513237,1,1,1,'A',1,0.975043,167,278508,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 770, \"large_tick_hit\": 11, \"small_tick_hit\": 352, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 11, \"small_tick_hit\": 355}}',7.65245,188461080,1096890,NULL,'2020-06-19 10:28:13',1592562493,NULL),(1958206844,17223692,2,1802637,0,1,1,'C',1,0.886792,26,200595,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 94}, \"maximum_statistics\": {\"great\": 106}}',7.66454,210275759,60995,NULL,'2022-11-17 18:54:17',1668711257,NULL),(1957545776,17223692,2,3505283,0,1,1,'C',1,0.895735,24,430179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 94, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 4, \"small_tick_hit\": 109}}',7.70472,209294122,70328,NULL,'2022-09-12 16:56:22',1663001782,NULL),(1954418961,17223692,2,2019740,0,1,1,'A',1,0.948946,81,485554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 461, \"large_tick_hit\": 29, \"small_tick_hit\": 365, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 29, \"small_tick_hit\": 383}}',7.82109,205238765,693182,NULL,'2022-02-13 08:28:33',1644740913,NULL),(1941577303,17223692,2,358746,0,1,1,'A',1,0.975355,155,319194,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 591, \"small_tick_hit\": 438, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 603, \"small_tick_hit\": 452}}',7.83528,188354860,941852,NULL,'2020-06-15 19:03:41',1592247821,NULL),(1941818436,17223692,2,1537214,0,1,1,'SH',1,0.982432,91,1068687,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 51, \"large_tick_hit\": 153, \"small_tick_hit\": 523, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 153, \"small_tick_hit\": 534}}',7.92139,188635892,69183,NULL,'2020-06-25 07:16:08',1593069368,NULL),(1944532105,17223692,2,831035,0,1,1,'A',1,0.954023,154,534486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 715, \"large_tick_hit\": 17, \"small_tick_hit\": 430, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 17, \"small_tick_hit\": 454}}',7.92463,192311505,1504724,NULL,'2020-11-15 11:36:06',1605440166,NULL),(1957469011,17223692,2,2842836,1,1,1,'A',1,0.957709,162,537369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1365, \"large_tick_hit\": 14, \"small_tick_hit\": 410, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 1404, \"large_tick_hit\": 14, \"small_tick_hit\": 450}}',7.93162,209354157,3027208,NULL,'2022-09-16 22:20:31',1663366831,NULL),(1958214420,17223692,2,3668045,1,1,1,'A',1,0.966724,200,525006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 1477, \"large_tick_hit\": 22, \"small_tick_hit\": 738, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1534, \"large_tick_hit\": 22, \"small_tick_hit\": 758}}',7.95418,210243440,4386180,NULL,'2022-11-15 13:28:15',1668518895,NULL),(1957455719,17223692,2,3107331,1,1,1,'B',1,0.934003,83,411549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 575, \"small_tick_hit\": 76, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 610, \"small_tick_hit\": 87}}',8.03803,209351973,738652,NULL,'2022-09-16 19:31:18',1663356678,NULL),(1958217216,17223692,2,1825875,1,1,1,'A',1,0.960839,56,501051,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 427, \"large_tick_hit\": 1, \"small_tick_hit\": 259, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 1, \"small_tick_hit\": 266}}',8.17953,210213850,495908,NULL,'2022-11-13 11:32:47',1668339167,NULL),(1941604634,17223692,2,1915095,0,1,1,'SH',1,0.983548,137,826434,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 514, \"large_tick_hit\": 100, \"small_tick_hit\": 761, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 100, \"small_tick_hit\": 772}}',8.22251,188282665,1255778,NULL,'2020-06-13 09:56:22',1592042182,NULL),(1941625141,17223692,2,1442773,0,1,1,'A',1,0.968709,68,261978,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 418, \"small_tick_hit\": 325, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 333}}',8.30889,188341498,317266,NULL,'2020-06-15 09:42:17',1592214137,NULL),(1946155522,17223692,2,2335845,1,1,1,'S',1,0.988719,179,693102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1019, \"small_tick_hit\": 471, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1030, \"small_tick_hit\": 477}}',8.32216,194523302,3460078,NULL,'2021-01-31 13:17:53',1612099073,NULL),(1941871362,17223692,2,1442772,0,1,1,'A',1,0.968447,137,601331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 384, \"small_tick_hit\": 414, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',8.3801,188592525,869196,NULL,'2020-06-23 18:07:42',1592935662,NULL),(1941847875,17223692,2,151009,0,1,1,'A',1,0.969265,108,730531,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 382, \"large_tick_hit\": 26, \"small_tick_hit\": 475, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 26, \"small_tick_hit\": 489}}',8.48823,188689623,583343,NULL,'2020-06-27 06:15:20',1593238520,NULL),(1946564748,17223692,2,2602087,1,1,1,'A',1,0.962929,138,515190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 828, \"large_tick_hit\": 4, \"small_tick_hit\": 233, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 858, \"large_tick_hit\": 4, \"small_tick_hit\": 244}}',8.61486,194982196,1485498,NULL,'2021-02-13 20:33:00',1613248380,NULL),(1941674076,17223692,2,1501473,0,1,1,'A',1,0.961538,81,711702,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 257, \"large_tick_hit\": 28, \"small_tick_hit\": 390, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 28, \"small_tick_hit\": 406}}',8.7339,188463429,349966,NULL,'2020-06-19 12:21:53',1592569313,NULL),(1954360924,17223692,2,146235,0,1,1,'A',1,0.949029,83,481817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 567, \"large_tick_hit\": 39, \"small_tick_hit\": 176, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 39, \"small_tick_hit\": 194}}',8.75667,205297277,917400,NULL,'2022-02-16 05:08:08',1644988088,NULL),(1958366835,17223692,2,1473304,1,1,1,'A',1,0.948482,112,469335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 724, \"large_tick_hit\": 7, \"small_tick_hit\": 300, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 765, \"large_tick_hit\": 7, \"small_tick_hit\": 315}}',8.76289,210460798,1110484,NULL,'2022-11-30 23:47:27',1669852047,NULL),(1958212643,17223692,2,3666536,1,1,1,'A',1,0.979964,340,580502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 2354, \"large_tick_hit\": 28, \"small_tick_hit\": 308, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2402, \"large_tick_hit\": 28, \"small_tick_hit\": 315}}',8.98395,210243156,8521556,NULL,'2022-11-15 13:03:10',1668517390,NULL),(1958279379,17223692,2,3736781,1,1,1,'A',1,0.952419,102,473335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 846, \"small_tick_hit\": 335, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 886, \"small_tick_hit\": 354}}',9.004,210264037,1343330,NULL,'2022-11-16 22:19:24',1668637164,NULL),(1958264526,17223692,2,2802397,1,1,1,'A',1,0.960526,112,481515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1009, \"large_tick_hit\": 7, \"small_tick_hit\": 298, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1051, \"large_tick_hit\": 7, \"small_tick_hit\": 310}}',9.00957,210276260,1921196,NULL,'2022-11-17 19:23:24',1668713004,NULL),(1957672439,17223692,2,458638,0,1,1,'C',1,0.857143,27,425729,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 63, \"small_tick_hit\": 75, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 93}}',9.06543,209373184,62745,NULL,'2022-09-17 22:59:53',1663455593,NULL),(1958232877,17223692,2,748749,1,1,1,'SH',1,0.987784,68,938192,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 180, \"large_tick_hit\": 4, \"small_tick_hit\": 382, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 4, \"small_tick_hit\": 386}}',9.0875,210213287,273769,NULL,'2022-11-13 10:51:22',1668336682,NULL),(1941577626,17223692,2,359607,1,1,1,'S',1,0.997426,205,961438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 49, \"small_tick_hit\": 570, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 49, \"small_tick_hit\": 572}}',9.11671,188247515,463476,NULL,'2020-06-12 03:51:07',1591933867,NULL),(1942004743,17223692,2,774786,1,1,1,'A',1,0.952716,179,531356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 727, \"large_tick_hit\": 5, \"small_tick_hit\": 215, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 5, \"small_tick_hit\": 233}}',9.12343,188827902,1701214,NULL,'2020-07-02 09:34:48',1593682488,NULL),(1942041018,17223692,2,1863290,0,1,1,'A',1,0.973118,120,613998,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 549, \"large_tick_hit\": 7, \"small_tick_hit\": 349, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 7, \"small_tick_hit\": 358}}',9.15101,188756326,959001,NULL,'2020-06-29 17:14:19',1593450859,NULL),(1957395135,17223692,2,1185260,1,1,1,'B',1,0.925926,60,405008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 320, \"large_tick_hit\": 6, \"small_tick_hit\": 149, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 6, \"small_tick_hit\": 159}}',9.18833,209037250,374774,NULL,'2022-08-28 05:22:35',1661664155,NULL),(1941959343,17223692,2,359607,0,1,1,'SH',1,0.997426,123,1010136,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 154, \"large_tick_hit\": 49, \"small_tick_hit\": 572}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 49, \"small_tick_hit\": 572}}',9.19444,188755192,275137,NULL,'2020-06-29 16:24:31',1593447871,NULL),(1958313432,17223692,2,1711406,1,1,1,'B',1,0.928105,70,431267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 473, \"large_tick_hit\": 7, \"small_tick_hit\": 230, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 7, \"small_tick_hit\": 252}}',9.24698,210333024,700860,NULL,'2022-11-21 12:06:55',1669032415,NULL),(1945797125,17223692,2,171769,1,1,1,'S',1,0.992701,88,1181979,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_tick_hit\": 40, \"small_tick_hit\": 184, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 40, \"small_tick_hit\": 186}}',9.2678,193880953,94711,NULL,'2021-01-10 16:50:29',1610297429,NULL),(1945788761,17223692,2,1123769,1,1,1,'X',1,1,85,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 85, \"small_tick_hit\": 170}}',9.29084,193881381,152696,NULL,'2021-01-10 17:07:13',1610298433,NULL),(1941540759,17223692,2,1501473,0,1,1,'A',1,0.950142,100,730319,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 256, \"large_tick_hit\": 28, \"small_tick_hit\": 383, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 28, \"small_tick_hit\": 406}}',9.39104,188232993,426266,NULL,'2020-06-11 16:04:58',1591891498,NULL),(1958287033,17223692,2,2857326,1,1,1,'B',1,0.939433,87,448570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 543, \"large_tick_hit\": 18, \"small_tick_hit\": 168, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 18, \"small_tick_hit\": 184}}',9.39636,210221949,785100,NULL,'2022-11-13 21:01:59',1668373319,NULL),(1941786724,17223692,2,1863293,0,1,1,'A',1,0.963446,89,806952,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 268, \"large_tick_hit\": 46, \"small_tick_hit\": 424, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 46, \"small_tick_hit\": 440}}',9.42468,188463819,342132,NULL,'2020-06-19 12:36:55',1592570215,NULL),(1957400140,17223692,2,1519137,1,1,1,'A',1,0.958188,127,510325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 784, \"large_tick_hit\": 15, \"small_tick_hit\": 576, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 826, \"large_tick_hit\": 15, \"small_tick_hit\": 594}}',9.44295,209107702,1311452,NULL,'2022-09-01 10:17:38',1662027458,NULL),(1957520485,17223692,2,2294575,1,1,1,'A',1,0.965809,403,559748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 1772, \"large_tick_hit\": 77, \"small_tick_hit\": 552, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1830, \"large_tick_hit\": 77, \"small_tick_hit\": 579}}',9.45053,209354699,7908980,NULL,'2022-09-16 23:02:36',1663369356,NULL),(1958245360,17223692,2,3540702,1,1,1,'B',1,0.918054,77,438082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 472, \"large_tick_hit\": 4, \"small_tick_hit\": 241, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 4, \"small_tick_hit\": 274}}',9.47921,210221925,699030,NULL,'2022-11-13 20:58:59',1668373139,NULL),(1958361020,17223692,2,2759787,1,1,1,'B',1,0.930048,49,363111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 435, \"large_tick_hit\": 4, \"small_tick_hit\": 146, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 4, \"small_tick_hit\": 150}}',9.57273,210465103,479400,NULL,'2022-12-01 11:44:03',1669895043,NULL),(1941786244,17223692,2,1863291,1,1,1,'A',1,0.96516,159,521043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 835, \"large_tick_hit\": 3, \"small_tick_hit\": 187, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 864, \"large_tick_hit\": 3, \"small_tick_hit\": 195}}',9.6377,188492425,1603102,NULL,'2020-06-20 10:46:49',1592650009,NULL),(1941621815,17223692,2,1442771,0,1,1,'XH',1,1,191,539313,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',9.65055,188341708,278643,NULL,'2020-06-15 09:53:01',1592214781,NULL),(1958285544,17223692,2,3743010,1,1,1,'A',1,0.950045,128,451588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 760, \"large_tick_hit\": 16, \"small_tick_hit\": 289, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 16, \"small_tick_hit\": 294}}',9.69216,210334253,1128074,NULL,'2022-11-21 14:26:07',1669040767,NULL),(1953642177,17223692,2,764517,0,1,1,'C',1,0.885185,38,372893,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 158, \"small_tick_hit\": 81, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 177, \"small_tick_hit\": 93}}',9.69355,204260576,114712,NULL,'2021-12-31 08:08:04',1640938084,NULL),(1957499951,17223692,2,1841188,1,1,1,'A',1,0.956522,95,459834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 713, \"small_tick_hit\": 145, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 744, \"small_tick_hit\": 153}}',9.71799,209311220,1143266,NULL,'2022-09-13 22:00:53',1663106453,NULL),(1945883197,17223692,2,2250747,1,1,1,'C',1,0.896552,38,163974,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 171, \"large_tick_hit\": 4, \"small_tick_hit\": 59, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 4, \"small_tick_hit\": 67}}',9.76386,193931812,107670,NULL,'2021-01-12 15:01:19',1610463679,NULL),(1941414415,17223692,2,1841187,0,1,1,'S',1,0.991489,269,959802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 49, \"small_tick_hit\": 663, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 49, \"small_tick_hit\": 671}}',9.78095,188102822,807086,NULL,'2020-06-07 06:26:14',1591511174,NULL),(1953706388,17223692,2,939749,0,1,1,'B',1,0.926531,36,453610,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 130, \"small_tick_hit\": 97, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 138, \"small_tick_hit\": 107}}',9.80422,204308434,127490,NULL,'2022-01-02 11:22:09',1641122529,NULL),(1958292405,17223692,2,3169424,1,1,1,'A',1,0.943182,66,441302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 440, \"large_tick_hit\": 50, \"small_tick_hit\": 174, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 50, \"small_tick_hit\": 187}}',9.82077,210222299,590224,NULL,'2022-11-13 21:30:02',1668375002,NULL),(1941796444,17223692,2,277212,0,1,1,'A',1,0.958549,196,784640,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 519, \"large_tick_hit\": 146, \"small_tick_hit\": 1000, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 146, \"small_tick_hit\": 1051}}',9.84417,188660135,947624,NULL,'2020-06-26 03:38:00',1593142680,NULL),(1957642159,17223692,2,1814261,0,1,1,'A',1,0.959223,48,536870,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 266, \"large_tick_hit\": 8, \"small_tick_hit\": 220, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 8, \"small_tick_hit\": 227}}',9.87712,209467215,275439,NULL,'2022-09-24 13:08:28',1664024908,NULL),(1941471742,17223692,2,892534,0,1,1,'A',1,0.970634,85,721483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 187, \"large_tick_hit\": 57, \"small_tick_hit\": 384, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 390}}',9.91157,188107428,201401,NULL,'2020-06-07 10:41:05',1591526465,NULL),(1957382570,17223692,2,1474716,0,1,1,'C',1,0.874016,70,611883,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 125, \"large_tick_hit\": 6, \"small_tick_hit\": 91, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 6, \"small_tick_hit\": 108}}',9.93581,209035895,179670,NULL,'2022-08-28 03:19:00',1661656740,NULL),(1942002373,17223692,2,197226,0,1,1,'A',1,0.945342,118,738368,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 260, \"large_tick_hit\": 66, \"small_tick_hit\": 435, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 66, \"small_tick_hit\": 463}}',9.94067,188757766,464769,NULL,'2020-06-29 18:11:21',1593454281,NULL),(1958335299,17223692,2,1028839,1,1,1,'A',1,0.948684,57,426284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 463, \"large_tick_hit\": 7, \"small_tick_hit\": 251, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 7, \"small_tick_hit\": 257}}',10.0057,210519588,474350,NULL,'2022-12-04 21:07:10',1670188030,NULL),(1958177124,17223692,2,2172231,1,1,1,'B',1,0.939018,170,557492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 922, \"large_tick_hit\": 10, \"small_tick_hit\": 808, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 956, \"large_tick_hit\": 10, \"small_tick_hit\": 887}}',10.0058,210066753,2080444,NULL,'2022-11-03 17:28:41',1667496521,NULL),(1944571748,17223692,2,64896,0,1,1,'A',1,0.968917,248,581134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 740, \"large_tick_hit\": 36, \"small_tick_hit\": 315, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 36, \"small_tick_hit\": 322}}',10.0328,192311594,2918890,NULL,'2020-11-15 11:41:37',1605440497,NULL),(1958319901,17223692,2,3637812,1,1,1,'A',1,0.948261,178,506318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 755, \"large_tick_hit\": 56, \"small_tick_hit\": 307, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 797, \"large_tick_hit\": 56, \"small_tick_hit\": 326}}',10.0616,210222258,1804110,NULL,'2022-11-13 21:27:20',1668374840,NULL),(1957661119,17223692,2,413171,1,1,1,'A',1,0.950059,74,458710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 553, \"large_tick_hit\": 4, \"small_tick_hit\": 242, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 4, \"small_tick_hit\": 255}}',10.177,209369686,801280,NULL,'2022-09-17 19:08:39',1663441719,NULL),(1942037845,17223692,2,558049,0,1,1,'B',1,0.933898,109,244913,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 382, \"small_tick_hit\": 169, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 185}}',10.2337,188755536,457890,NULL,'2020-06-29 16:40:27',1593448827,NULL),(1942306656,17223692,2,529991,0,1,1,'B',1,0.922727,56,819009,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 71, \"large_tick_hit\": 23, \"small_tick_hit\": 109, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 23, \"small_tick_hit\": 124}}',10.2395,189166696,85686,NULL,'2020-07-14 16:50:24',1594745424,NULL),(1941978151,17223692,2,718295,0,1,1,'A',1,0.947143,85,550504,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 318, \"large_tick_hit\": 34, \"small_tick_hit\": 311, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 34, \"small_tick_hit\": 325}}',10.2632,188744875,413252,NULL,'2020-06-29 07:25:08',1593415508,NULL),(1954438442,17223692,2,418497,0,1,1,'A',1,0.968531,38,632441,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 75, \"large_tick_hit\": 22, \"small_tick_hit\": 180, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 22, \"small_tick_hit\": 183}}',10.2727,205298473,88955,NULL,'2022-02-16 07:12:43',1644995563,NULL),(1958286975,17223692,2,1645698,1,1,1,'B',1,0.929504,101,440193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 490, \"large_tick_hit\": 2, \"small_tick_hit\": 220, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',10.3082,210264155,595752,NULL,'2022-11-16 22:28:35',1668637715,NULL),(1941805708,17223692,2,1516895,0,1,1,'A',1,0.962898,60,670953,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 178, \"large_tick_hit\": 38, \"small_tick_hit\": 329, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 38, \"small_tick_hit\": 339}}',10.3367,188636100,164434,NULL,'2020-06-25 07:28:56',1593070136,NULL),(1958297291,17223692,2,1304099,1,1,1,'A',1,0.942438,98,453867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 588, \"large_tick_hit\": 5, \"small_tick_hit\": 242, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 5, \"small_tick_hit\": 256}}',10.3596,210264989,833592,NULL,'2022-11-16 23:33:55',1668641635,NULL),(1958257372,17223692,2,2026805,1,1,1,'A',1,0.973702,208,523627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1228, \"large_tick_hit\": 52, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 1268, \"large_tick_hit\": 52, \"small_tick_hit\": 201}}',10.3985,210335224,3490770,NULL,'2022-11-21 16:01:11',1669046471,NULL),(1958336996,17223692,2,657917,1,1,1,'A',1,0.979283,363,568168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 2257, \"large_tick_hit\": 12, \"small_tick_hit\": 189, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 2306, \"large_tick_hit\": 12, \"small_tick_hit\": 192}}',10.4633,210460571,12286170,NULL,'2022-11-30 23:21:11',1669850471,NULL),(1958269263,17223692,2,2473923,1,1,1,'A',1,0.963764,182,525524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 1184, \"large_tick_hit\": 9, \"small_tick_hit\": 589, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1232, \"large_tick_hit\": 9, \"small_tick_hit\": 608}}',10.4888,210360326,3196130,NULL,'2022-11-23 15:18:39',1669216719,NULL),(1955082852,17223692,2,1236756,0,1,1,'B',1,0.921502,46,487190,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 151, \"large_tick_hit\": 24, \"small_tick_hit\": 95, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 24, \"small_tick_hit\": 106}}',10.4889,206109865,166889,NULL,'2022-03-29 02:55:01',1648522501,NULL),(1944794933,17223692,2,206863,0,1,1,'A',1,0.96875,86,720326,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 376, \"large_tick_hit\": 3, \"small_tick_hit\": 458, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 3, \"small_tick_hit\": 473}}',10.5234,192660871,570401,NULL,'2020-11-28 12:17:24',1606565844,NULL),(1946648070,17223692,2,841630,0,1,1,'A',1,0.968545,83,497418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 537, \"large_tick_hit\": 2, \"small_tick_hit\": 200, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 2, \"small_tick_hit\": 203}}',10.5248,194982279,871160,NULL,'2021-02-13 20:35:19',1613248519,NULL),(1946950935,17223692,2,932936,0,1,1,'B',1,0.938511,54,1035594,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 72, \"large_tick_hit\": 6, \"small_tick_hit\": 212, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 6, \"small_tick_hit\": 230}}',10.5537,195449557,95274,NULL,'2021-02-27 15:57:30',1614441450,NULL),(1953682892,17223692,2,1802637,0,1,1,'B',1,0.924528,31,288458,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 98}, \"maximum_statistics\": {\"great\": 106}}',10.5622,204261032,71402,NULL,'2021-12-31 08:43:37',1640940217,NULL),(1941734296,17223692,2,1582619,0,1,1,'S',1,0.99019,266,743123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 999, \"large_tick_hit\": 42, \"small_tick_hit\": 675, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1008, \"large_tick_hit\": 42, \"small_tick_hit\": 683}}',10.6549,188491379,4845758,NULL,'2020-06-20 09:57:29',1592647049,NULL),(1957445577,17223692,2,3340985,1,1,1,'A',1,0.97654,464,603736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 2016, \"large_tick_hit\": 23, \"small_tick_hit\": 625, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 2063, \"large_tick_hit\": 23, \"small_tick_hit\": 642}}',10.659,209325537,12902130,NULL,'2022-09-14 22:19:40',1663193980,NULL),(1958297898,17223692,2,1610745,1,1,1,'C',1,0.898413,27,293403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 228, \"small_tick_hit\": 55, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 253, \"small_tick_hit\": 62}}',10.7196,210359243,153250,NULL,'2022-11-23 13:49:39',1669211379,NULL),(1957664504,17223692,2,1854032,1,1,1,'XH',1,1,116,1222522,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 52, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 52, \"small_tick_hit\": 238}}',10.782,209371273,167943,NULL,'2022-09-17 20:44:52',1663447492,NULL),(1957485235,17223692,2,1441943,1,1,1,'A',1,0.96236,108,491089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 765, \"large_tick_hit\": 3, \"small_tick_hit\": 178, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 795, \"large_tick_hit\": 3, \"small_tick_hit\": 185}}',10.8067,209311130,1611080,NULL,'2022-09-13 21:53:30',1663106010,NULL),(1954168732,17223692,2,1582989,1,1,1,'A',1,0.971944,147,558464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 736, \"large_tick_hit\": 1, \"small_tick_hit\": 233, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 1, \"small_tick_hit\": 240}}',10.8068,204959316,1468102,NULL,'2022-01-31 10:18:03',1643624283,NULL),(1941900386,17223692,2,476367,0,1,1,'S',1,0.998447,150,1081796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 493, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 494}}',10.8081,188660286,312632,NULL,'2020-06-26 03:48:43',1593143323,NULL),(1957216420,17223692,2,1383389,1,1,1,'C',1,0.862857,25,202655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 137, \"small_tick_hit\": 14, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 21}}',10.8531,208993881,104200,NULL,'2022-08-25 19:05:27',1661454327,NULL),(1957359967,17223692,2,2283411,1,1,1,'B',1,0.931783,101,461063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 393, \"large_tick_hit\": 12, \"small_tick_hit\": 196, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 12, \"small_tick_hit\": 208}}',10.8926,209037209,649900,NULL,'2022-08-28 05:18:53',1661663933,NULL),(1953608095,17223692,2,1863235,1,1,1,'A',1,0.96282,129,510324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 816, \"large_tick_hit\": 16, \"small_tick_hit\": 411, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 852, \"large_tick_hit\": 16, \"small_tick_hit\": 423}}',10.912,204261745,1443038,NULL,'2021-12-31 09:37:18',1640943438,NULL),(1941624618,17223692,2,1442772,0,1,1,'A',1,0.957524,180,343022,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 377, \"small_tick_hit\": 412, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',10.966,188341380,569681,NULL,'2020-06-15 09:36:43',1592213803,NULL),(1958395181,17223692,2,2842837,1,1,1,'A',1,0.965306,129,552681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1279, \"large_tick_hit\": 29, \"small_tick_hit\": 584, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 1314, \"large_tick_hit\": 29, \"small_tick_hit\": 617}}',11.0056,210484049,2148548,NULL,'2022-12-02 18:37:16',1670006236,NULL),(1941940408,17223692,2,315550,0,1,1,'S',1,0.995,174,972466,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 237, \"large_tick_hit\": 32, \"small_tick_hit\": 726, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 730}}',11.0206,188758323,703905,NULL,'2020-06-29 18:34:13',1593455653,NULL),(1958281542,17223692,2,1261436,1,1,1,'A',1,0.953863,80,442753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 649, \"large_tick_hit\": 12, \"small_tick_hit\": 228, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 12, \"small_tick_hit\": 234}}',11.0441,210359406,828924,NULL,'2022-11-23 14:06:51',1669212411,NULL),(1946951195,17223692,2,933105,0,1,1,'B',1,0.915493,44,484892,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 115, \"small_tick_hit\": 80, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 90}}',11.0831,195449600,121264,NULL,'2021-02-27 15:59:06',1614441546,NULL),(1953583864,17223692,2,1841186,0,1,1,'SH',1,0.98672,156,913802,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 354, \"large_tick_hit\": 6, \"small_tick_hit\": 383, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 6, \"small_tick_hit\": 390}}',11.1222,204234572,916444,NULL,'2021-12-30 07:14:26',1640848466,NULL),(1958307562,17223692,2,3200740,1,1,1,'A',1,0.947013,109,480066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 702, \"small_tick_hit\": 281, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 735, \"small_tick_hit\": 303}}',11.1372,210332849,1496010,NULL,'2022-11-21 11:45:54',1669031154,NULL),(1958380296,17223692,2,3110488,1,1,1,'A',1,0.969722,132,493547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1037, \"large_tick_hit\": 39, \"small_tick_hit\": 77, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1071, \"large_tick_hit\": 39, \"small_tick_hit\": 79}}',11.1406,210461279,2709610,NULL,'2022-12-01 00:53:59',1669856039,NULL),(1941849370,17223692,2,153197,0,1,1,'SH',1,0.99734,168,1022550,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 301, \"large_tick_hit\": 47, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 47, \"small_tick_hit\": 402}}',11.1481,188689491,717811,NULL,'2020-06-27 06:06:46',1593238006,NULL),(1946188733,17223692,2,1898523,1,1,1,'A',1,0.95467,86,465500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 482, \"large_tick_hit\": 3, \"small_tick_hit\": 210, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 3, \"small_tick_hit\": 215}}',11.2412,194523890,573096,NULL,'2021-01-31 13:39:58',1612100398,NULL),(1957443922,17223692,2,3339296,1,1,1,'A',1,0.964744,119,525943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 725, \"large_tick_hit\": 1, \"small_tick_hit\": 177, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 1, \"small_tick_hit\": 188}}',11.266,209295313,1412794,NULL,'2022-09-12 18:24:35',1663007075,NULL),(1953583855,17223692,2,1841186,0,1,1,'A',1,0.978752,156,924320,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 353, \"large_tick_hit\": 6, \"small_tick_hit\": 378, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 6, \"small_tick_hit\": 390}}',11.3208,204234493,1038785,NULL,'2021-12-30 07:09:14',1640848154,NULL),(1942103076,17223692,2,712859,0,1,1,'A',1,0.961938,59,651430,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 143, \"large_tick_hit\": 5, \"small_tick_hit\": 130, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 5, \"small_tick_hit\": 134}}',11.3371,188946168,170448,NULL,'2020-07-06 14:36:10',1594046170,NULL),(1953638588,17223692,2,755932,1,1,1,'A',1,0.95612,80,491806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 552, \"small_tick_hit\": 276, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 576, \"small_tick_hit\": 290}}',11.353,204237141,904160,NULL,'2021-12-30 10:40:38',1640860838,NULL),(1944979818,17223692,2,1687769,1,1,1,'A',1,0.966049,96,756889,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 313, \"large_tick_hit\": 11, \"small_tick_hit\": 302, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 11, \"small_tick_hit\": 316}}',11.3819,192688618,592177,NULL,'2020-11-29 11:31:43',1606649503,NULL),(1958233497,17223692,2,3515008,1,1,1,'A',1,0.966087,130,516760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 849, \"large_tick_hit\": 4, \"small_tick_hit\": 258, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 878, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',11.3819,210335641,1585384,NULL,'2022-11-21 16:39:07',1669048747,NULL),(1944858883,17223692,2,110638,0,1,1,'A',1,0.965995,127,734546,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 357, \"large_tick_hit\": 16, \"small_tick_hit\": 394, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 16, \"small_tick_hit\": 414}}',11.4628,192660968,591307,NULL,'2020-11-28 12:23:28',1606566208,NULL),(1958276153,17223692,2,2834725,1,1,1,'B',1,0.93841,100,453892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 538, \"large_tick_hit\": 22, \"small_tick_hit\": 278, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 22, \"small_tick_hit\": 292}}',11.4716,210360377,786700,NULL,'2022-11-23 15:22:50',1669216970,NULL),(1946603831,17223692,2,249596,1,1,1,'A',1,0.959079,118,504618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 503, \"small_tick_hit\": 247, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 252}}',11.5279,194982111,903410,NULL,'2021-02-13 20:30:32',1613248232,NULL),(1958357204,17223692,2,2084862,1,1,1,'A',1,0.945827,76,411838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 533, \"small_tick_hit\": 113, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 566, \"small_tick_hit\": 117}}',11.5381,210519630,839750,NULL,'2022-12-04 21:10:26',1670188226,NULL),(1958302448,17223692,2,2200923,1,1,1,'A',1,0.964994,192,529939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1083, \"large_tick_hit\": 20, \"small_tick_hit\": 551, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1127, \"large_tick_hit\": 20, \"small_tick_hit\": 567}}',11.6994,210263766,2170970,NULL,'2022-11-16 21:55:48',1668635748,NULL),(1958136025,17223692,2,1241370,1,1,1,'A',1,0.972626,699,567919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 2543, \"large_tick_hit\": 103, \"small_tick_hit\": 232, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2619, \"large_tick_hit\": 103, \"small_tick_hit\": 237}}',11.7427,210193829,20839680,NULL,'2022-11-12 08:21:19',1668241279,NULL),(1941946487,17223692,2,329283,0,1,1,'A',1,0.95302,92,501383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 394, \"small_tick_hit\": 174, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 412, \"small_tick_hit\": 184}}',11.7445,188775768,556060,NULL,'2020-06-30 11:12:13',1593515533,NULL),(1958379170,17223692,2,1502636,1,1,1,'A',1,0.948276,114,460594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 683, \"large_tick_hit\": 1, \"small_tick_hit\": 196, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 1, \"small_tick_hit\": 208}}',11.7961,210518631,1346720,NULL,'2022-12-04 19:50:08',1670183408,NULL),(1941874894,17223692,2,1841186,1,1,1,'A',1,0.974768,120,790419,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 349, \"large_tick_hit\": 5, \"small_tick_hit\": 380, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 5, \"small_tick_hit\": 390}}',11.9313,188605082,599985,NULL,'2020-06-24 05:19:15',1592975955,NULL),(1942002576,17223692,2,197737,0,1,1,'S',1,0.988636,118,879912,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 235, \"large_tick_hit\": 78, \"small_tick_hit\": 470, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 78, \"small_tick_hit\": 474}}',11.9515,188757719,382232,NULL,'2020-06-29 18:09:33',1593454173,NULL),(1944783698,17223692,2,38117,0,1,1,'A',1,0.973059,76,692140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 250, \"large_tick_hit\": 41, \"small_tick_hit\": 323, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 41, \"small_tick_hit\": 334}}',11.9534,192660655,430491,NULL,'2020-11-28 12:04:04',1606565044,NULL),(1946208403,17223692,2,733764,1,1,1,'A',1,0.957958,81,527626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 476, \"small_tick_hit\": 481, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 497, \"small_tick_hit\": 502}}',11.9534,194524015,823530,NULL,'2021-01-31 13:45:16',1612100716,NULL),(1941862429,17223692,2,728364,0,1,1,'A',1,0.967213,72,822621,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 149, \"large_tick_hit\": 48, \"small_tick_hit\": 334, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 48, \"small_tick_hit\": 344}}',11.9672,188660638,223497,NULL,'2020-06-26 04:10:15',1593144615,NULL),(1946953966,17223692,2,942001,0,1,1,'SH',1,0.992908,64,992360,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 48, \"large_tick_hit\": 36, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 56}}',11.9932,195449682,114602,NULL,'2021-02-27 16:02:35',1614441755,NULL),(1953605028,17223692,2,2102558,0,1,1,'A',1,0.967675,161,540107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 671, \"large_tick_hit\": 32, \"small_tick_hit\": 225, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 32, \"small_tick_hit\": 231}}',11.9947,204307977,1344178,NULL,'2022-01-02 10:49:55',1641120595,NULL),(1957764094,17223692,2,882638,0,1,1,'C',1,0.876106,34,385215,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 153, \"large_tick_hit\": 3, \"small_tick_hit\": 141, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 3, \"small_tick_hit\": 164}}',12.0817,209624594,114946,NULL,'2022-10-05 00:15:23',1664928923,NULL),(1958314142,17223692,2,3359566,1,1,1,'B',1,0.934195,89,444648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 608, \"large_tick_hit\": 4, \"small_tick_hit\": 183, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 4, \"small_tick_hit\": 205}}',12.1025,210360400,739126,NULL,'2022-11-23 15:24:38',1669217078,NULL),(1941911539,17223692,2,1509440,0,1,1,'SH',1,0.98,91,890379,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 201, \"large_tick_hit\": 17, \"small_tick_hit\": 321, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 17, \"small_tick_hit\": 329}}',12.1879,188605810,380372,NULL,'2020-06-24 06:09:57',1592978997,NULL),(1957647249,17223692,2,3440038,1,1,1,'A',1,0.946085,95,464653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 520, \"large_tick_hit\": 6, \"small_tick_hit\": 211, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 6, \"small_tick_hit\": 224}}',12.2169,209369536,845926,NULL,'2022-09-17 18:58:29',1663441109,NULL),(1957468726,17223692,2,1393319,1,1,1,'B',1,0.915789,43,329531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 223, \"small_tick_hit\": 38, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 245, \"small_tick_hit\": 40}}',12.2518,209311071,203600,NULL,'2022-09-13 21:46:12',1663105572,NULL),(1958203706,17223692,2,663818,0,1,1,'SH',1,0.995798,34,965164,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 52, \"large_tick_hit\": 3, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 182}}',12.2609,210213343,82405,NULL,'2022-11-13 10:55:40',1668336940,NULL),(1958238034,17223692,2,1476582,1,1,1,'A',1,0.948216,141,429121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 786, \"small_tick_hit\": 38, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 830, \"small_tick_hit\": 39}}',12.2672,210359719,1301660,NULL,'2022-11-23 14:30:48',1669213848,NULL),(1958366223,17223692,2,3542802,1,1,1,'D',1,0.821656,43,316853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 116, \"small_tick_hit\": 13, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 27}}',12.4155,210484260,113490,NULL,'2022-12-02 18:50:13',1670007013,NULL),(1958440564,17223692,2,1355393,1,1,1,'A',1,0.95916,86,464015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 570, \"large_tick_hit\": 8, \"small_tick_hit\": 244, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 8, \"small_tick_hit\": 247}}',12.4335,210518328,1062360,NULL,'2022-12-04 19:25:00',1670181900,NULL),(1945870943,17223692,2,391578,0,1,1,'S',1,0.998731,224,962738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 55, \"small_tick_hit\": 563, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 55, \"small_tick_hit\": 564}}',12.47,193887346,529618,NULL,'2021-01-10 21:07:54',1610312874,NULL),(1941988581,17223692,2,741403,0,1,1,'SH',1,0.993028,131,1172379,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 210, \"large_tick_hit\": 22, \"small_tick_hit\": 765, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 22, \"small_tick_hit\": 771}}',12.4725,188758081,454539,NULL,'2020-06-29 18:23:18',1593454998,NULL),(1945006481,17223692,2,1296187,0,1,1,'A',1,0.974811,108,671322,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 384, \"small_tick_hit\": 390, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 395, \"small_tick_hit\": 399}}',12.4945,192880569,770388,NULL,'2020-12-06 10:07:18',1607249238,NULL),(1958422706,17223692,2,1690359,1,1,1,'A',1,0.95334,71,455586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 558, \"large_tick_hit\": 20, \"small_tick_hit\": 321, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 20, \"small_tick_hit\": 329}}',12.5958,210465228,648290,NULL,'2022-12-01 11:56:51',1669895811,NULL),(1941935493,17223692,2,1341656,0,1,1,'A',1,0.970387,118,761837,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 319, \"small_tick_hit\": 533, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 332, \"small_tick_hit\": 546}}',12.6016,188771276,649655,NULL,'2020-06-30 06:44:17',1593499457,NULL),(1941765540,17223692,2,223973,0,1,1,'A',1,0.959748,92,926604,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 229, \"large_tick_hit\": 5, \"small_tick_hit\": 529, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 5, \"small_tick_hit\": 556}}',12.6326,188396094,331679,NULL,'2020-06-17 06:03:04',1592373784,NULL),(1958261002,17223692,2,832691,1,1,1,'A',1,0.955137,50,454584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 439, \"large_tick_hit\": 3, \"small_tick_hit\": 218, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 3, \"small_tick_hit\": 226}}',12.6579,210264926,533240,NULL,'2022-11-16 23:28:48',1668641328,NULL),(1958191893,17223692,2,1717461,1,1,1,'A',1,0.960362,109,528645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 586, \"large_tick_hit\": 11, \"small_tick_hit\": 251, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 11, \"small_tick_hit\": 265}}',12.7229,210138888,1101730,NULL,'2022-11-08 08:23:24',1667895804,NULL),(1945795884,17223692,2,168562,1,1,1,'X',1,1,228,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 44, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 44, \"small_tick_hit\": 353}}',12.7344,193887255,587610,NULL,'2021-01-10 21:03:37',1610312617,NULL),(1957392918,17223692,2,3017078,1,1,1,'A',1,0.967568,83,592815,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 358, \"large_tick_hit\": 9, \"small_tick_hit\": 349, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 9, \"small_tick_hit\": 357}}',12.7852,209036884,587538,NULL,'2022-08-28 04:49:15',1661662155,NULL),(1941988374,17223692,2,169505,0,1,1,'A',1,0.961969,66,500585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 307, \"small_tick_hit\": 123, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 319, \"small_tick_hit\": 128}}',12.8235,188775589,432054,NULL,'2020-06-30 11:02:59',1593514979,NULL),(1958297902,17223692,2,1610746,1,1,1,'B',1,0.907895,39,327327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 215, \"small_tick_hit\": 61, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 240, \"small_tick_hit\": 64}}',12.8367,210264776,164614,NULL,'2022-11-16 23:16:25',1668640585,NULL),(1945780299,17223692,2,144671,0,1,1,'S',1,0.990654,241,959848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 115, \"large_tick_hit\": 127, \"small_tick_hit\": 182, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 127, \"small_tick_hit\": 184}}',12.8389,193887701,468816,NULL,'2021-01-10 21:23:37',1610313817,NULL),(1957715466,17223692,2,2901058,1,1,1,'A',1,0.941639,122,564035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 516, \"small_tick_hit\": 323, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 532, \"small_tick_hit\": 359}}',12.8475,209698526,939194,NULL,'2022-10-09 18:36:17',1665340577,NULL),(1946651841,17223692,2,128718,0,1,1,'A',1,0.968447,208,565045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 881, \"small_tick_hit\": 316, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 908, \"small_tick_hit\": 328}}',12.8864,194982481,2549492,NULL,'2021-02-13 20:42:07',1613248927,NULL),(1941846018,17223692,2,1582617,0,1,1,'SH',1,0.994479,219,974822,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 464, \"large_tick_hit\": 92, \"small_tick_hit\": 885, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 888}}',12.9965,188643490,1398606,NULL,'2020-06-25 13:56:06',1593093366,NULL),(1957545135,17223692,2,1948688,1,1,1,'A',1,0.954474,66,476992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 345, \"large_tick_hit\": 7, \"small_tick_hit\": 256, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 7, \"small_tick_hit\": 263}}',13.0488,209294353,349448,NULL,'2022-09-12 17:12:00',1663002720,NULL),(1941959363,17223692,2,1915097,1,1,1,'S',1,0.986254,268,706357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 996, \"large_tick_hit\": 12, \"small_tick_hit\": 714, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1008, \"large_tick_hit\": 12, \"small_tick_hit\": 726}}',13.0536,188746006,4721940,NULL,'2020-06-29 08:36:16',1593419776,NULL),(1941972418,17223692,2,391998,0,1,1,'X',1,1,185,1197370,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 37, \"small_tick_hit\": 511}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 37, \"small_tick_hit\": 511}}',13.114,188828202,312966,NULL,'2020-07-02 09:51:45',1593683505,NULL),(1941792164,17223692,2,2353367,1,1,1,'A',1,0.966871,138,286328,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 499, \"large_tick_hit\": 2, \"small_tick_hit\": 287, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 2, \"small_tick_hit\": 297}}',13.1539,188493200,737646,NULL,'2020-06-20 11:19:06',1592651946,NULL),(1941818394,17223692,2,1537214,1,1,1,'S',1,0.994595,206,1179496,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 153, \"small_tick_hit\": 530, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 153, \"small_tick_hit\": 534}}',13.1611,188605646,117395,NULL,'2020-06-24 06:00:24',1592978424,NULL),(1953632949,17223692,2,2150735,1,1,1,'C',1,0.891051,26,293955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 144, \"large_tick_hit\": 4, \"small_tick_hit\": 81, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 4, \"small_tick_hit\": 93}}',13.2435,204261612,86458,NULL,'2021-12-31 09:28:26',1640942906,NULL),(1957526839,17223692,2,2328389,1,1,1,'B',1,0.914141,53,358488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 287, \"small_tick_hit\": 75, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 82}}',13.2722,209322125,260910,NULL,'2022-09-14 17:48:27',1663177707,NULL),(1941840820,17223692,2,33873,0,1,1,'A',1,0.965263,143,709098,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 407, \"large_tick_hit\": 110, \"small_tick_hit\": 400, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 110, \"small_tick_hit\": 421}}',13.3253,188723284,806951,NULL,'2020-06-28 12:07:12',1593346032,NULL),(1946239793,17223692,2,1427327,1,1,1,'A',1,0.95788,102,571262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 460, \"large_tick_hit\": 1, \"small_tick_hit\": 244, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 1, \"small_tick_hit\": 263}}',13.3549,194449728,903328,NULL,'2021-01-29 11:37:41',1611920261,NULL),(1958316990,17223692,2,3376907,1,1,1,'A',1,0.968023,194,566533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1205, \"large_tick_hit\": 81, \"small_tick_hit\": 712, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1243, \"large_tick_hit\": 81, \"small_tick_hit\": 740}}',13.3769,210263619,2760400,NULL,'2022-11-16 21:40:04',1668634804,NULL),(1941839898,17223692,2,1933413,1,1,1,'A',1,0.952043,91,466843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 174, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 2, \"small_tick_hit\": 176}}',13.391,188660521,432596,NULL,'2020-06-26 04:03:49',1593144229,NULL),(1958251704,17223692,2,813164,1,1,1,'A',1,0.943965,81,423300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 522, \"large_tick_hit\": 3, \"small_tick_hit\": 132, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 3, \"small_tick_hit\": 139}}',13.4026,210263660,662220,NULL,'2022-11-16 21:44:20',1668635060,NULL),(1953606227,17223692,2,1008238,0,1,1,'B',1,0.936986,62,505284,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 213, \"small_tick_hit\": 129, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 227, \"small_tick_hit\": 138}}',13.4439,204261015,270043,NULL,'2021-12-31 08:42:10',1640940130,NULL),(1958093616,17223692,2,1078177,1,1,1,'B',1,0.927419,129,451638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 500, \"large_tick_hit\": 2, \"small_tick_hit\": 73, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 2, \"small_tick_hit\": 85}}',13.5052,210167780,1084550,NULL,'2022-11-10 14:31:10',1668090670,NULL),(1953541158,17223692,2,1513237,1,1,1,'S',1,0.983649,131,621820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 782, \"large_tick_hit\": 11, \"small_tick_hit\": 350, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 11, \"small_tick_hit\": 355}}',13.5385,204192258,2188600,NULL,'2021-12-28 15:02:44',1640703764,NULL),(1946553795,17223692,2,574471,1,1,1,'A',1,0.97694,276,624198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1154, \"large_tick_hit\": 2, \"small_tick_hit\": 581, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1179, \"large_tick_hit\": 2, \"small_tick_hit\": 597}}',13.5682,194982678,3693130,NULL,'2021-02-13 20:47:03',1613249223,NULL),(1946991552,17223692,2,324709,1,1,1,'SH',1,0.987616,230,1013082,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 196, \"large_tick_hit\": 51, \"small_tick_hit\": 391, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 51, \"small_tick_hit\": 395}}',13.616,195447947,915698,NULL,'2021-02-27 15:00:52',1614438052,NULL),(1958162618,17223692,2,1612453,1,1,1,'B',1,0.914894,40,330717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 223, \"small_tick_hit\": 78, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 246, \"small_tick_hit\": 83}}',13.6304,210181116,188640,NULL,'2022-11-11 13:22:21',1668172941,NULL),(1941471574,17223692,2,892534,0,1,1,'X',1,1,257,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 390}}',13.6531,188103104,687068,NULL,'2020-06-07 06:42:30',1591512150,NULL),(1941662373,17223692,2,2348344,1,1,1,'SH',1,0.996429,141,946481,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 253, \"large_tick_hit\": 11, \"small_tick_hit\": 294, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 11, \"small_tick_hit\": 295}}',13.7681,188264621,801867,NULL,'2020-06-12 17:38:23',1591983503,NULL),(1957203783,17223692,2,2873300,1,1,1,'SH',1,0.987981,75,901083,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 212, \"small_tick_hit\": 199, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 214, \"small_tick_hit\": 202}}',13.7903,208994875,498527,NULL,'2022-08-25 20:16:10',1661458570,NULL),(1958111982,17223692,2,3008141,1,1,1,'B',1,0.914591,34,304950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 223, \"small_tick_hit\": 34, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 242, \"small_tick_hit\": 39}}',13.8017,210169121,179080,NULL,'2022-11-10 16:17:55',1668097075,NULL),(1958143078,17223692,2,857667,1,1,1,'B',1,0.934947,109,459972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 454, \"large_tick_hit\": 25, \"small_tick_hit\": 139, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 25, \"small_tick_hit\": 153}}',13.8056,210167864,783710,NULL,'2022-11-10 14:37:39',1668091059,NULL),(1941931592,17223692,2,1515561,0,1,1,'A',1,0.963753,65,855092,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 108, \"large_tick_hit\": 56, \"small_tick_hit\": 288, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 56, \"small_tick_hit\": 300}}',13.8318,188755321,128591,NULL,'2020-06-29 16:30:30',1593448230,NULL),(1958248013,17223692,2,2396892,1,1,1,'SH',1,0.981208,109,900318,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 246, \"large_tick_hit\": 3, \"small_tick_hit\": 482, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 3, \"small_tick_hit\": 492}}',13.8403,210352516,551796,NULL,'2022-11-22 22:59:05',1669157945,NULL),(1946969702,17223692,2,1655718,1,1,1,'SH',1,0.986441,64,1317413,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 227, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',13.875,195449649,79534,NULL,'2021-02-27 16:01:01',1614441661,NULL),(1958239364,17223692,2,1134549,1,1,1,'A',1,0.973451,216,560855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1128, \"large_tick_hit\": 27, \"small_tick_hit\": 275, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1159, \"large_tick_hit\": 27, \"small_tick_hit\": 283}}',13.9289,210335414,3110014,NULL,'2022-11-21 16:18:18',1669047498,NULL),(1941636461,17223692,2,1841187,1,1,1,'S',1,0.998936,269,1080931,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 49, \"small_tick_hit\": 670, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 49, \"small_tick_hit\": 671}}',13.934,188263321,905552,NULL,'2020-06-12 16:53:48',1591980828,NULL),(1958410587,17223692,2,1843593,1,1,1,'B',1,0.938383,119,474306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 471, \"large_tick_hit\": 8, \"small_tick_hit\": 252, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 8, \"small_tick_hit\": 261}}',13.9396,210519771,1169620,NULL,'2022-12-04 21:21:55',1670188915,NULL),(1941672768,17223692,2,1498150,1,1,1,'A',1,0.949721,158,542786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 482, \"large_tick_hit\": 21, \"small_tick_hit\": 347, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 21, \"small_tick_hit\": 361}}',13.9885,188492762,1013450,NULL,'2020-06-20 11:01:47',1592650907,NULL),(1942011467,17223692,2,214735,0,1,1,'S',1,0.982365,140,686782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 516, \"large_tick_hit\": 6, \"small_tick_hit\": 425, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 6, \"small_tick_hit\": 435}}',13.9989,188883053,1601270,NULL,'2020-07-04 08:15:26',1593850526,NULL),(1958345449,17223692,2,3011629,1,1,1,'A',1,0.979837,204,595471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1562, \"large_tick_hit\": 12, \"small_tick_hit\": 710, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1596, \"large_tick_hit\": 12, \"small_tick_hit\": 723}}',14.0023,210518700,4477844,NULL,'2022-12-04 19:56:17',1670183777,NULL),(1953701922,17223692,2,458674,1,1,1,'A',1,0.966527,68,1242138,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"small_tick_hit\": 163, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 171}}',14.0393,204288289,111876,NULL,'2022-01-01 13:55:03',1641045303,NULL),(1944783407,17223692,2,38115,0,1,1,'A',1,0.979365,131,626088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 396, \"small_tick_hit\": 221, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 225}}',14.0951,192660718,805106,NULL,'2020-11-28 12:07:33',1606565253,NULL),(1958366019,17223692,2,748983,1,1,1,'B',1,0.937765,81,452479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 441, \"large_tick_hit\": 3, \"small_tick_hit\": 219, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 3, \"small_tick_hit\": 233}}',14.1036,210519743,609670,NULL,'2022-12-04 21:18:55',1670188735,NULL),(1941900996,17223692,2,476367,1,1,1,'SH',1,0.998447,150,1210166,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 493, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 494}}',14.124,188724209,333844,NULL,'2020-06-28 12:49:56',1593348596,NULL),(1958319930,17223692,2,3638061,1,1,1,'A',1,0.948571,122,500819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 533, \"large_tick_hit\": 56, \"small_tick_hit\": 241, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 56, \"small_tick_hit\": 258}}',14.1368,210222033,1203870,NULL,'2022-11-13 21:09:08',1668373748,NULL),(1941636290,17223692,2,1841187,0,1,1,'S',1,0.981915,156,1055071,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 219, \"large_tick_hit\": 49, \"small_tick_hit\": 655, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 49, \"small_tick_hit\": 671}}',14.1993,188233171,520280,NULL,'2020-06-11 16:11:41',1591891901,NULL),(1958332771,17223692,2,647443,1,1,1,'A',1,0.943284,76,443967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 448, \"large_tick_hit\": 1, \"small_tick_hit\": 183, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 1, \"small_tick_hit\": 194}}',14.2335,210481025,634278,NULL,'2022-12-02 15:01:38',1669993298,NULL),(1941428989,17223692,2,821752,1,1,1,'S',1,0.996337,273,1077564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 147, \"small_tick_hit\": 543, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 147, \"small_tick_hit\": 546}}',14.2567,188107685,528016,NULL,'2020-06-07 10:53:34',1591527214,NULL),(1958424983,17223692,2,1697754,1,1,1,'A',1,0.960591,120,493284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 760, \"small_tick_hit\": 215, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 791, \"small_tick_hit\": 224}}',14.2972,210518517,1505590,NULL,'2022-12-04 19:39:53',1670182793,NULL),(1958310573,17223692,2,1994530,1,1,1,'A',1,0.949248,51,417304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 396, \"small_tick_hit\": 109, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 418, \"small_tick_hit\": 114}}',14.337,210242751,371746,NULL,'2022-11-15 12:26:36',1668515196,NULL),(1958444271,17223692,2,1946044,1,1,1,'A',1,0.96606,103,524868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 718, \"large_tick_hit\": 23, \"small_tick_hit\": 426, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 23, \"small_tick_hit\": 438}}',14.3378,210519401,1020152,NULL,'2022-12-04 20:53:18',1670187198,NULL),(1944810778,17223692,2,1159424,1,1,1,'S',1,0.982166,112,615161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 515, \"large_tick_hit\": 2, \"small_tick_hit\": 254, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 2, \"small_tick_hit\": 258}}',14.4002,192660481,995416,NULL,'2020-11-28 11:53:02',1606564382,NULL),(1941653813,17223692,2,821752,1,1,1,'S',1,0.998779,273,1078848,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 147, \"small_tick_hit\": 545, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 147, \"small_tick_hit\": 546}}',14.45,188263792,528036,NULL,'2020-06-12 17:11:04',1591981864,NULL),(1941577392,17223692,2,359327,0,1,1,'A',1,0.979812,123,460696,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 199, \"large_tick_hit\": 38, \"small_tick_hit\": 491, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 38, \"small_tick_hit\": 505}}',14.5534,188283444,305933,NULL,'2020-06-13 10:38:59',1592044739,NULL),(1958349367,17223692,2,2326286,1,1,1,'A',1,0.967296,168,560074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 969, \"large_tick_hit\": 21, \"small_tick_hit\": 548, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1000, \"large_tick_hit\": 21, \"small_tick_hit\": 569}}',14.5842,210460481,2175012,NULL,'2022-11-30 23:12:37',1669849957,NULL),(1958203712,17223692,2,663818,1,1,1,'S',1,0.995798,56,1192526,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 181, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 182}}',14.5881,210213356,112074,NULL,'2022-11-13 10:56:20',1668336980,NULL),(1958201248,17223692,2,1782568,1,1,1,'A',1,0.971413,198,560541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1247, \"small_tick_hit\": 520, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1282, \"small_tick_hit\": 537}}',14.6146,210262684,3258676,NULL,'2022-11-16 20:12:39',1668629559,NULL),(1958304552,17223692,2,3186008,1,1,1,'A',1,0.944954,148,506228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 628, \"large_tick_hit\": 46, \"small_tick_hit\": 253, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 659, \"large_tick_hit\": 46, \"small_tick_hit\": 276}}',14.6709,210222230,1473974,NULL,'2022-11-13 21:24:10',1668374650,NULL),(1957312372,17223692,2,943399,0,1,1,'B',1,0.937908,56,370666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 269, \"small_tick_hit\": 18}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 18}}',14.7396,209108426,288056,NULL,'2022-09-01 11:36:27',1662032187,NULL),(1958138615,17223692,2,2356116,1,1,1,'A',1,0.975437,133,607207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 927, \"large_tick_hit\": 4, \"small_tick_hit\": 856, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 949, \"large_tick_hit\": 4, \"small_tick_hit\": 879}}',14.9074,210067081,2202452,NULL,'2022-11-03 17:54:36',1667498076,NULL),(1952083534,17223692,2,1863236,1,1,1,'A',1,0.975945,226,659090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 613, \"large_tick_hit\": 18, \"small_tick_hit\": 505, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 18, \"small_tick_hit\": 518}}',14.9687,202267498,2004490,NULL,'2021-10-10 05:33:12',1633843992,NULL),(1954010356,17223692,2,1952012,1,1,1,'A',1,0.972559,327,599218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1107, \"large_tick_hit\": 2, \"small_tick_hit\": 415, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1139, \"large_tick_hit\": 2, \"small_tick_hit\": 426}}',15.0366,204833393,4516778,NULL,'2022-01-25 23:10:20',1643152220,NULL),(1942034336,17223692,2,553401,0,1,1,'S',1,0.988684,228,744176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 752, \"large_tick_hit\": 304, \"small_tick_hit\": 604, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 304, \"small_tick_hit\": 614}}',15.0396,188882096,2898524,NULL,'2020-07-04 07:23:26',1593847406,NULL),(1958209646,17223692,2,2648634,1,1,1,'A',1,0.954914,133,485930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 747, \"large_tick_hit\": 21, \"small_tick_hit\": 291, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 785, \"large_tick_hit\": 21, \"small_tick_hit\": 303}}',15.0962,210359286,1504150,NULL,'2022-11-23 13:54:48',1669211688,NULL),(1942025066,17223692,2,529991,0,1,1,'X',1,1,96,1079279,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 23, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 23, \"small_tick_hit\": 124}}',15.1557,188758133,133717,NULL,'2020-06-29 18:25:55',1593455155,NULL),(1957690520,17223692,2,1766154,1,1,1,'A',1,0.956737,97,514621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 479, \"large_tick_hit\": 72, \"small_tick_hit\": 223, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 72, \"small_tick_hit\": 237}}',15.1586,209649259,950110,NULL,'2022-10-06 22:48:31',1665096511,NULL),(1941902245,17223692,2,1863292,0,1,1,'SH',1,0.993548,194,965825,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 322, \"large_tick_hit\": 43, \"small_tick_hit\": 405, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 43, \"small_tick_hit\": 406}}',15.2163,188642589,1265388,NULL,'2020-06-25 13:20:03',1593091203,NULL),(1941560058,17223692,2,871446,0,1,1,'S',1,0.981283,271,366748,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 393, \"large_tick_hit\": 99, \"small_tick_hit\": 242, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 99, \"small_tick_hit\": 248}}',15.2624,188354735,984344,NULL,'2020-06-15 18:58:50',1592247530,NULL),(1958247913,17223692,2,1870474,1,1,1,'B',1,0.925926,138,478473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 483, \"large_tick_hit\": 7, \"small_tick_hit\": 235, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 7, \"small_tick_hit\": 251}}',15.3285,210359259,753822,NULL,'2022-11-23 13:51:41',1669211501,NULL),(1958177122,17223692,2,959794,0,1,1,'B',1,0.9375,96,475913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 396, \"large_tick_hit\": 27, \"small_tick_hit\": 207, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 27, \"small_tick_hit\": 223}}',15.3723,210195255,835530,NULL,'2022-11-12 10:38:17',1668249497,NULL),(1945878066,17223692,2,2244758,1,1,1,'S',1,0.996885,314,937771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 325, \"small_tick_hit\": 315, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 326, \"small_tick_hit\": 316}}',15.4799,193887030,2446554,NULL,'2021-01-10 20:54:47',1610312087,NULL),(1958228425,17223692,2,1102984,1,1,1,'A',1,0.975728,84,883320,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 212, \"large_tick_hit\": 31, \"small_tick_hit\": 360, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 31, \"small_tick_hit\": 369}}',15.4852,210213475,297407,NULL,'2022-11-13 11:04:53',1668337493,NULL),(1957420770,17223692,2,2802273,1,1,1,'S',1,0.984182,331,622798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1355, \"small_tick_hit\": 76, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1377, \"small_tick_hit\": 77}}',15.4956,209131174,6183972,NULL,'2022-09-02 20:10:05',1662149405,NULL),(1958189464,17223692,2,3665005,1,1,1,'S',1,0.98854,343,673699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 2361, \"large_tick_hit\": 21, \"small_tick_hit\": 292, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2386, \"large_tick_hit\": 21, \"small_tick_hit\": 298}}',15.565,210068073,14132000,NULL,'2022-11-03 19:10:55',1667502655,NULL),(1946208138,17223692,2,2191418,1,1,1,'SH',1,0.998519,204,1080993,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"small_tick_hit\": 470, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 204, \"small_tick_hit\": 471}}',15.6193,194524249,925484,NULL,'2021-01-31 13:54:40',1612101280,NULL),(1958286812,17223692,2,1965348,1,1,1,'A',1,0.946686,78,451895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 433, \"large_tick_hit\": 2, \"small_tick_hit\": 222, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',15.6317,210264323,521840,NULL,'2022-11-16 22:41:06',1668638466,NULL),(1957388759,17223692,2,821809,1,1,1,'A',1,0.970554,121,563021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 511, \"large_tick_hit\": 28, \"small_tick_hit\": 285, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 28, \"small_tick_hit\": 293}}',15.6873,209036755,971722,NULL,'2022-08-28 04:38:12',1661661492,NULL),(1958118915,17223692,2,785982,0,1,1,'S',1,0.983776,171,625066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1017, \"large_tick_hit\": 5, \"small_tick_hit\": 312, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1034, \"large_tick_hit\": 5, \"small_tick_hit\": 317}}',15.7197,210138926,2675940,NULL,'2022-11-08 08:32:01',1667896321,NULL),(1958199930,17223692,2,3452463,1,1,1,'SH',1,0.99284,139,1079007,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 214, \"large_tick_hit\": 22, \"small_tick_hit\": 596, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 22, \"small_tick_hit\": 599}}',15.7413,210213075,427406,NULL,'2022-11-13 10:34:48',1668335688,NULL),(1953481170,17223692,2,2060302,1,1,1,'B',1,0.929775,44,368845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 234, \"small_tick_hit\": 97, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 257, \"small_tick_hit\": 99}}',15.7447,204193572,159010,NULL,'2021-12-28 15:58:07',1640707087,NULL),(1946921944,17223692,2,505470,0,1,1,'A',1,0.979592,58,909315,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 102, \"large_tick_hit\": 1, \"small_tick_hit\": 89, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 1, \"small_tick_hit\": 92}}',15.8339,195449517,190930,NULL,'2021-02-27 15:56:01',1614441361,NULL),(1945791183,17223692,2,1620444,1,1,1,'S',1,0.995399,171,962883,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 256, \"large_tick_hit\": 33, \"small_tick_hit\": 360, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 33, \"small_tick_hit\": 362}}',15.8413,193888048,841028,NULL,'2021-01-10 21:38:19',1610314699,NULL),(1941934196,17223692,2,1330801,0,1,1,'A',1,0.975118,159,1066427,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 191, \"large_tick_hit\": 15, \"small_tick_hit\": 617, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 15, \"small_tick_hit\": 637}}',15.8828,188771323,417897,NULL,'2020-06-30 06:47:29',1593499649,NULL),(1957640884,17223692,2,1149925,0,1,1,'A',1,0.961165,43,455257,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 154, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 44}}',16.0279,209467074,174311,NULL,'2022-09-24 13:00:27',1664024427,NULL),(1941849354,17223692,2,153197,1,1,1,'S',1,0.99867,350,1079291,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 47, \"small_tick_hit\": 401, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 47, \"small_tick_hit\": 402}}',16.0325,188689425,1549864,NULL,'2020-06-27 06:02:32',1593237752,NULL),(1944809115,17223692,2,1156129,0,1,1,'S',1,0.990223,134,816575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 338, \"large_tick_hit\": 5, \"small_tick_hit\": 366, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 5, \"small_tick_hit\": 369}}',16.0516,192660536,1071468,NULL,'2020-11-28 11:56:53',1606564613,NULL),(1953591205,17223692,2,2664687,1,1,1,'S',1,0.982151,365,674192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1639, \"large_tick_hit\": 19, \"small_tick_hit\": 543, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1660, \"large_tick_hit\": 19, \"small_tick_hit\": 562}}',16.0942,204307867,7213314,NULL,'2022-01-02 10:43:00',1641120180,NULL),(1942021438,17223692,2,2353367,1,1,1,'A',1,0.966871,126,567127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 499, \"large_tick_hit\": 2, \"small_tick_hit\": 287, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 2, \"small_tick_hit\": 297}}',16.0973,188775172,935938,NULL,'2020-06-30 10:41:47',1593513707,NULL),(1958370298,17223692,2,2103101,1,1,1,'A',1,0.954787,105,469014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 602, \"large_tick_hit\": 6, \"small_tick_hit\": 110, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 6, \"small_tick_hit\": 117}}',16.1022,210519838,1116320,NULL,'2022-12-04 21:27:50',1670189270,NULL),(1941621936,17223692,2,1442771,1,1,1,'SH',1,0.996795,191,1206667,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 431, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',16.1186,188341794,535270,NULL,'2020-06-15 09:57:31',1592215051,NULL),(1945797201,17223692,2,171918,1,1,1,'S',1,0.993031,97,1181538,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"small_tick_hit\": 188, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 97, \"small_tick_hit\": 190}}',16.1284,193880967,235725,NULL,'2021-01-10 16:51:08',1610297468,NULL),(1954385686,17223692,2,1939983,1,1,1,'S',1,0.985769,234,656203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1163, \"large_tick_hit\": 5, \"small_tick_hit\": 633, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1181, \"large_tick_hit\": 5, \"small_tick_hit\": 641}}',16.1561,205243017,3988426,NULL,'2022-02-13 13:04:18',1644757458,NULL),(1954380028,17223692,2,3054720,1,1,1,'A',1,0.94848,183,647626,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 551, \"large_tick_hit\": 11, \"small_tick_hit\": 561, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 11, \"small_tick_hit\": 598}}',16.1699,205298594,1429300,NULL,'2022-02-16 07:27:46',1644996466,NULL),(1958366240,17223692,2,3542802,1,1,1,'D',1,0.789809,43,198893,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 109, \"small_tick_hit\": 15, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 27}}',16.2319,210484560,67428,NULL,'2022-12-02 19:10:57',1670008257,NULL),(1945094663,17223692,2,1240029,1,1,1,'S',1,0.989515,173,1177571,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 28, \"small_tick_hit\": 582, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 28, \"small_tick_hit\": 590}}',16.2578,192880506,414727,NULL,'2020-12-06 10:04:46',1607249086,NULL),(1957203768,17223692,2,2873298,1,1,1,'A',1,0.976744,119,676816,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 329, \"large_tick_hit\": 6, \"small_tick_hit\": 211, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 6, \"small_tick_hit\": 214}}',16.3024,208994909,634668,NULL,'2022-08-25 20:17:53',1661458673,NULL),(1957363498,17223692,2,744740,0,1,1,'A',1,0.958848,148,526648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 587, \"large_tick_hit\": 7, \"small_tick_hit\": 105, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 7, \"small_tick_hit\": 114}}',16.3279,209036968,1037578,NULL,'2022-08-28 04:57:43',1661662663,NULL),(1941621952,17223692,2,1442771,1,1,1,'XH',1,1,191,1208060,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',16.4057,188341938,534190,NULL,'2020-06-15 10:04:57',1592215497,NULL),(1958409500,17223692,2,2035315,1,1,1,'B',1,0.938979,100,456720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 544, \"large_tick_hit\": 1, \"small_tick_hit\": 209, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 1, \"small_tick_hit\": 225}}',16.4206,210483676,885966,NULL,'2022-12-02 18:13:37',1670004817,NULL),(1957514743,17223692,2,2654645,1,1,1,'B',1,0.926126,87,449485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 359, \"large_tick_hit\": 2, \"small_tick_hit\": 153, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 2, \"small_tick_hit\": 168}}',16.5102,209354385,519206,NULL,'2022-09-16 22:39:03',1663367943,NULL),(1958132800,17223692,2,825419,1,1,1,'C',1,0.87108,54,430096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 146, \"small_tick_hit\": 104, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 126}}',16.5282,210168557,155900,NULL,'2022-11-10 15:36:57',1668094617,NULL),(1958169687,17223692,2,2843546,1,1,1,'S',1,0.980488,342,612044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1365, \"small_tick_hit\": 243, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1392, \"small_tick_hit\": 248}}',16.5635,210138863,6748842,NULL,'2022-11-08 08:17:37',1667895457,NULL),(1957644349,17223692,2,1479306,0,1,1,'B',1,0.939394,69,612702,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 232, \"large_tick_hit\": 12, \"small_tick_hit\": 252, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 12, \"small_tick_hit\": 267}}',16.6533,209467048,351197,NULL,'2022-09-24 12:59:06',1664024346,NULL),(1958190811,17223692,2,1697753,1,1,1,'A',1,0.964187,154,532831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 750, \"large_tick_hit\": 8, \"small_tick_hit\": 292, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 778, \"large_tick_hit\": 8, \"small_tick_hit\": 303}}',16.6953,210167909,1592520,NULL,'2022-11-10 14:41:11',1668091271,NULL),(1941934212,17223692,2,1330801,1,1,1,'XH',1,1,207,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 16, \"small_tick_hit\": 637}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 16, \"small_tick_hit\": 637}}',16.696,188771343,659732,NULL,'2020-06-30 06:49:24',1593499764,NULL),(1957516893,17223692,2,3454071,1,1,1,'A',1,0.973306,195,574010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 972, \"large_tick_hit\": 14, \"small_tick_hit\": 436, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1000, \"large_tick_hit\": 14, \"small_tick_hit\": 447}}',16.7317,209352662,3184512,NULL,'2022-09-16 20:19:58',1663359598,NULL),(1957267470,17223692,2,2407774,1,1,1,'A',1,0.973963,180,601670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 700, \"small_tick_hit\": 310, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 717, \"small_tick_hit\": 320}}',16.7637,208900367,1670688,NULL,'2022-08-20 14:27:53',1661005673,NULL),(1941965374,17223692,2,33916,0,1,1,'S',1,0.991516,189,725965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 539, \"large_tick_hit\": 61, \"small_tick_hit\": 335, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 61, \"small_tick_hit\": 337}}',16.7737,188756497,2127842,NULL,'2020-06-29 17:21:39',1593451299,NULL),(1958442030,17223692,2,2640144,1,1,1,'A',1,0.943759,67,446748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 462, \"large_tick_hit\": 6, \"small_tick_hit\": 220, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 6, \"small_tick_hit\": 233}}',16.8213,210465349,595780,NULL,'2022-12-01 12:06:50',1669896410,NULL),(1944980913,17223692,2,1690386,1,1,1,'A',1,0.965241,131,673286,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 451, \"small_tick_hit\": 271, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 462, \"small_tick_hit\": 286}}',16.8321,192688550,1003674,NULL,'2020-11-29 11:28:07',1606649287,NULL),(1941519642,17223692,2,223973,1,1,1,'S',1,0.997484,239,1082042,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 5, \"small_tick_hit\": 554, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 5, \"small_tick_hit\": 556}}',16.8708,188107753,860409,NULL,'2020-06-07 10:56:55',1591527415,NULL),(1941874872,17223692,2,1442774,1,1,1,'X',1,1,244,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',16.8864,188689910,1250179,NULL,'2020-06-27 06:32:52',1593239572,NULL),(1958317588,17223692,2,3387976,1,1,1,'A',1,0.967809,107,558715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 688, \"large_tick_hit\": 11, \"small_tick_hit\": 233, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 11, \"small_tick_hit\": 247}}',16.8904,210334118,1080406,NULL,'2022-11-21 14:12:28',1669039948,NULL),(1954428594,17223692,2,1814260,0,1,1,'A',1,0.949045,99,494957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 420, \"large_tick_hit\": 30, \"small_tick_hit\": 146, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 30, \"small_tick_hit\": 158}}',16.8907,205298452,857520,NULL,'2022-02-16 07:10:40',1644995440,NULL),(1941851406,17223692,2,155912,0,1,1,'S',1,0.987212,148,1181129,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 29, \"small_tick_hit\": 238, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 29, \"small_tick_hit\": 243}}',16.9273,188636715,297888,NULL,'2020-06-25 08:13:29',1593072809,NULL),(1941972434,17223692,2,391998,1,1,1,'SH',1,0.997126,185,1338912,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 37, \"small_tick_hit\": 509, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 37, \"small_tick_hit\": 511}}',16.9414,188828270,333741,NULL,'2020-07-02 09:55:15',1593683715,NULL),(1941653822,17223692,2,821752,1,1,1,'SH',1,0.992674,254,1160700,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 125, \"large_tick_hit\": 147, \"small_tick_hit\": 541, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 147, \"small_tick_hit\": 546}}',16.9711,188263925,517941,NULL,'2020-06-12 17:14:54',1591982094,NULL),(1957275897,17223692,2,1530620,1,1,1,'A',1,0.976175,222,597422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 887, \"large_tick_hit\": 30, \"small_tick_hit\": 599, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 914, \"large_tick_hit\": 30, \"small_tick_hit\": 609}}',17.0371,208901732,2338226,NULL,'2022-08-20 15:38:42',1661009922,NULL),(1945852310,17223692,2,74807,1,1,1,'S',1,0.989547,280,1189317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 52, \"small_tick_hit\": 856, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 52, \"small_tick_hit\": 868}}',17.0455,193880728,1029754,NULL,'2021-01-10 16:42:33',1610296953,NULL),(1957583334,17223692,2,1675837,1,1,1,'B',1,0.920886,46,356675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 223, \"large_tick_hit\": 1, \"small_tick_hit\": 67, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 1, \"small_tick_hit\": 71}}',17.0602,209372660,199610,NULL,'2022-09-17 22:16:32',1663452992,NULL),(1946950060,17223692,2,932904,0,1,1,'S',1,0.988593,90,954806,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 106, \"small_tick_hit\": 154, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 156}}',17.1015,195449585,249460,NULL,'2021-02-27 15:58:22',1614441502,NULL),(1958311954,17223692,2,633379,1,1,1,'S',1,0.982673,196,604549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 993, \"large_tick_hit\": 135, \"small_tick_hit\": 460, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1017, \"large_tick_hit\": 135, \"small_tick_hit\": 464}}',17.1322,210335609,2901268,NULL,'2022-11-21 16:35:46',1669048546,NULL),(1958278177,17223692,2,2507882,1,1,1,'SH',1,0.996047,234,1163639,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 311, \"large_tick_hit\": 84, \"small_tick_hit\": 613, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 84, \"small_tick_hit\": 615}}',17.1356,210213045,1051339,NULL,'2022-11-13 10:32:19',1668335539,NULL),(1957679789,17223692,2,2315140,1,1,1,'B',1,0.937853,92,468675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 305, \"large_tick_hit\": 62, \"small_tick_hit\": 131, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 62, \"small_tick_hit\": 140}}',17.1866,209386758,501870,NULL,'2022-09-18 17:43:31',1663523011,NULL),(1945804590,17223692,2,1166979,1,1,1,'X',1,1,290,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 128, \"small_tick_hit\": 489}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 128, \"small_tick_hit\": 489}}',17.2037,193887429,629378,NULL,'2021-01-10 21:11:19',1610313079,NULL),(1941983680,17223692,2,417884,1,1,1,'S',1,0.983151,236,676916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 763, \"large_tick_hit\": 1, \"small_tick_hit\": 403, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 775, \"large_tick_hit\": 1, \"small_tick_hit\": 411}}',17.242,188759222,2618770,NULL,'2020-06-29 19:08:22',1593457702,NULL),(1946661799,17223692,2,1196651,1,1,1,'XH',1,1,158,1208305,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 29, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 29, \"small_tick_hit\": 248}}',17.2485,194971128,357451,NULL,'2021-02-13 14:35:10',1613226910,NULL),(1945791066,17223692,2,510731,0,1,1,'S',1,0.986318,346,932557,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 399, \"large_tick_hit\": 193, \"small_tick_hit\": 1066, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 193, \"small_tick_hit\": 1086}}',17.2761,193880356,1988979,NULL,'2021-01-10 16:27:33',1610296053,NULL),(1953586782,17223692,2,1322507,0,1,1,'S',1,0.985447,89,737050,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 250, \"small_tick_hit\": 224, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 254, \"small_tick_hit\": 227}}',17.3857,204234719,497515,NULL,'2021-12-30 07:26:57',1640849217,NULL),(1941790473,17223692,2,1864009,1,1,1,'A',1,0.978036,146,889155,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 259, \"large_tick_hit\": 66, \"small_tick_hit\": 432, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 66, \"small_tick_hit\": 444}}',17.3882,188463532,461149,NULL,'2020-06-19 12:25:48',1592569548,NULL),(1941810029,17223692,2,619959,1,1,1,'S',1,0.996403,199,1082248,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 65, \"small_tick_hit\": 355, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 65, \"small_tick_hit\": 357}}',17.3919,188660167,423302,NULL,'2020-06-26 03:40:12',1593142812,NULL),(1958317045,17223692,2,1766218,1,1,1,'A',1,0.978324,122,995866,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 221, \"large_tick_hit\": 56, \"small_tick_hit\": 400, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 56, \"small_tick_hit\": 411}}',17.4034,210352811,438756,NULL,'2022-11-22 23:32:28',1669159948,NULL),(1945842362,17223692,2,967247,1,1,1,'S',1,0.999392,691,965314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569, \"large_tick_hit\": 122, \"small_tick_hit\": 953, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 122, \"small_tick_hit\": 954}}',17.4268,193887556,7194758,NULL,'2021-01-10 21:17:23',1610313443,NULL),(1958251631,17223692,2,1172819,1,1,1,'S',1,0.986624,446,189671,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 2345, \"large_tick_hit\": 130, \"small_tick_hit\": 328, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2382, \"large_tick_hit\": 130, \"small_tick_hit\": 329}}',17.4487,210221613,4997368,NULL,'2022-11-13 20:35:21',1668371721,NULL),(1941924398,17223692,2,848233,0,1,1,'S',1,0.986525,202,993793,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 236, \"large_tick_hit\": 133, \"small_tick_hit\": 656, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 133, \"small_tick_hit\": 667}}',17.4619,188746757,634028,NULL,'2020-06-29 09:34:38',1593423278,NULL),(1958267848,17223692,2,851811,1,1,1,'A',1,0.95559,73,450957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 424, \"large_tick_hit\": 7, \"small_tick_hit\": 193, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 7, \"small_tick_hit\": 195}}',17.4823,210263352,609450,NULL,'2022-11-16 21:12:16',1668633136,NULL),(1958159860,17223692,2,1607156,0,1,1,'B',1,0.907895,58,499840,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 115, \"large_tick_hit\": 57, \"small_tick_hit\": 104, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 57, \"small_tick_hit\": 116}}',17.5475,210179941,152395,NULL,'2022-11-11 11:24:24',1668165864,NULL),(1944792045,17223692,2,200274,0,1,1,'A',1,0.979567,195,778518,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 475, \"small_tick_hit\": 340, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 482, \"small_tick_hit\": 350}}',17.573,192660746,1516167,NULL,'2020-11-28 12:09:28',1606565368,NULL),(1958343101,17223692,2,1051587,1,1,1,'A',1,0.952618,97,487680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 541, \"large_tick_hit\": 1, \"small_tick_hit\": 222, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 1, \"small_tick_hit\": 234}}',17.5831,210519797,811604,NULL,'2022-12-04 21:23:53',1670189033,NULL),(1958237344,17223692,2,766475,1,1,1,'A',1,0.943598,87,461556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 435, \"small_tick_hit\": 184, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 196}}',17.6281,210262212,635812,NULL,'2022-11-16 19:29:31',1668626971,NULL),(1941818451,17223692,2,1537214,1,1,1,'SH',1,0.998649,206,1323744,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 153, \"small_tick_hit\": 533, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 153, \"small_tick_hit\": 534}}',17.7102,188636058,127133,NULL,'2020-06-25 07:26:05',1593069965,NULL),(1958267183,17223692,2,3112359,1,1,1,'A',1,0.946188,171,1021952,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 240, \"small_tick_hit\": 393, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 252, \"small_tick_hit\": 417}}',17.7116,210352738,546803,NULL,'2022-11-22 23:24:24',1669159464,NULL),(1954416947,17223692,2,1165695,1,1,1,'A',1,0.973016,109,590467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 432, \"large_tick_hit\": 2, \"small_tick_hit\": 179, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 186}}',17.736,205241613,804742,NULL,'2022-02-13 11:42:02',1644752522,NULL),(1953626698,17223692,2,36658,0,1,1,'A',1,0.953333,39,428701,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 115, \"large_tick_hit\": 10, \"small_tick_hit\": 18, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 10, \"small_tick_hit\": 19}}',17.7419,204350473,136950,NULL,'2022-01-04 08:30:14',1641285014,NULL),(1942002477,17223692,2,197737,1,1,1,'S',1,0.996212,318,1080031,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 78, \"small_tick_hit\": 471, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 78, \"small_tick_hit\": 474}}',17.7479,188757663,1154102,NULL,'2020-06-29 18:07:17',1593454037,NULL),(1954449274,17223692,2,2309955,1,1,1,'S',1,0.985868,529,712036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 2437, \"large_tick_hit\": 36, \"small_tick_hit\": 457, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 2459, \"large_tick_hit\": 36, \"small_tick_hit\": 477}}',17.7698,205243192,18090910,NULL,'2022-02-13 13:13:52',1644758032,NULL),(1958280787,17223692,2,1955170,1,1,1,'A',1,0.950673,93,453610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 476, \"large_tick_hit\": 5, \"small_tick_hit\": 155, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 5, \"small_tick_hit\": 160}}',17.7733,210264136,761770,NULL,'2022-11-16 22:26:06',1668637566,NULL),(1941984057,17223692,2,165325,0,1,1,'A',1,0.97724,94,571050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 416, \"small_tick_hit\": 271, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 275}}',17.8131,188775717,815550,NULL,'2020-06-30 11:09:45',1593515385,NULL),(1958297762,17223692,2,3176712,1,1,1,'A',1,0.95599,82,485102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 477, \"large_tick_hit\": 1, \"small_tick_hit\": 304, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 1, \"small_tick_hit\": 315}}',17.8141,210264397,894620,NULL,'2022-11-16 22:47:46',1668638866,NULL),(1958231905,17223692,2,3685218,1,1,1,'SH',1,0.992537,86,1320586,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 7, \"small_tick_hit\": 180, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 7, \"small_tick_hit\": 182}}',17.8423,210213376,131278,NULL,'2022-11-13 10:57:53',1668337073,NULL),(1958161222,17223692,2,1309383,0,1,1,'A',1,0.953791,110,516522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 541, \"large_tick_hit\": 62, \"small_tick_hit\": 202, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 62, \"small_tick_hit\": 219}}',17.8703,210166048,1045176,NULL,'2022-11-10 11:37:12',1668080232,NULL),(1958234867,17223692,2,760464,1,1,1,'XH',1,1,99,1332852,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',17.8749,210213435,94434,NULL,'2022-11-13 11:01:26',1668337286,NULL),(1942145358,17223692,2,233824,0,1,1,'S',1,0.990156,178,1071450,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 291, \"large_tick_hit\": 14, \"small_tick_hit\": 902, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 14, \"small_tick_hit\": 913}}',17.9332,188945920,765502,NULL,'2020-07-06 14:25:23',1594045523,NULL),(1957376512,17223692,2,2716040,1,1,1,'A',1,0.978137,103,581221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 569, \"large_tick_hit\": 29, \"small_tick_hit\": 431, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 29, \"small_tick_hit\": 438}}',17.9568,209037096,1087730,NULL,'2022-08-28 05:10:07',1661663407,NULL),(1942063227,17223692,2,110175,0,1,1,'A',1,0.97637,153,650241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 544, \"large_tick_hit\": 1, \"small_tick_hit\": 364, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 1, \"small_tick_hit\": 376}}',17.9916,189053100,1514540,NULL,'2020-07-10 13:22:22',1594387342,NULL),(1958308906,17223692,2,1990996,1,1,1,'A',1,0.962094,68,466055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 420, \"small_tick_hit\": 113, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 438, \"small_tick_hit\": 116}}',17.9982,210242675,532778,NULL,'2022-11-15 12:20:26',1668514826,NULL),(1958079869,17223692,2,1039165,1,1,1,'B',1,0.93424,66,438345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 300, \"small_tick_hit\": 112, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 319, \"small_tick_hit\": 122}}',18.0041,210195294,363340,NULL,'2022-11-12 10:41:52',1668249712,NULL),(1957492926,17223692,2,2233808,1,1,1,'A',1,0.951219,85,502462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 459, \"large_tick_hit\": 1, \"small_tick_hit\": 281, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 1, \"small_tick_hit\": 297}}',18.0061,209351868,705042,NULL,'2022-09-16 19:24:18',1663356258,NULL),(1957628999,17223692,2,306207,0,1,1,'S',1,0.98081,110,680594,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 298, \"large_tick_hit\": 2, \"small_tick_hit\": 160, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 2, \"small_tick_hit\": 161}}',18.0326,209466880,677704,NULL,'2022-09-24 12:49:40',1664023780,NULL),(1957366661,17223692,2,3437612,1,1,1,'B',1,0.917012,41,371697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 150, \"small_tick_hit\": 71, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 78}}',18.0367,209188123,136026,NULL,'2022-09-05 22:55:06',1662418506,NULL),(1954455126,17223692,2,95733,1,1,1,'A',1,0.970334,166,562369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 626, \"small_tick_hit\": 159, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 645, \"small_tick_hit\": 164}}',18.0519,205297721,1650290,NULL,'2022-02-16 05:56:15',1644990975,NULL),(1945771349,17223692,2,1948944,1,1,1,'X',1,1,94,1078202,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 1, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',18.0665,193931281,272030,NULL,'2021-01-12 14:38:43',1610462323,NULL),(1958261618,17223692,2,2444152,1,1,1,'SH',1,0.988473,140,921827,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 313, \"large_tick_hit\": 27, \"small_tick_hit\": 346, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 27, \"small_tick_hit\": 350}}',18.0723,210352268,991453,NULL,'2022-11-22 22:33:20',1669156400,NULL),(1957305649,17223692,2,1969635,1,1,1,'A',1,0.961326,133,515998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 497, \"small_tick_hit\": 199, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 522, \"small_tick_hit\": 202}}',18.1,209107937,854290,NULL,'2022-09-01 10:42:08',1662028928,NULL),(1958356474,17223692,2,2349470,1,1,1,'A',1,0.945946,105,453967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 506, \"small_tick_hit\": 194, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 541, \"small_tick_hit\": 199}}',18.2291,210465480,676940,NULL,'2022-12-01 12:17:12',1669897032,NULL),(1941577649,17223692,2,359607,1,1,1,'S',1,0.990991,205,1181451,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 49, \"small_tick_hit\": 565, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 49, \"small_tick_hit\": 572}}',18.2598,188283555,537788,NULL,'2020-06-13 10:45:11',1592045111,NULL),(1957435418,17223692,2,2419373,1,1,1,'B',1,0.908377,66,445921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 138, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 1, \"small_tick_hit\": 154}}',18.3281,209311297,241720,NULL,'2022-09-13 22:09:29',1663106969,NULL),(1958224460,17223692,2,719594,1,1,1,'S',1,0.982775,218,628438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1589, \"large_tick_hit\": 28, \"small_tick_hit\": 494, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1614, \"large_tick_hit\": 28, \"small_tick_hit\": 506}}',18.3347,210333777,6798160,NULL,'2022-11-21 13:36:22',1669037782,NULL),(1957664489,17223692,2,1854032,1,1,1,'XH',1,1,116,1342390,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 52, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 52, \"small_tick_hit\": 238}}',18.3365,209371207,161499,NULL,'2022-09-17 20:40:30',1663447230,NULL),(1958146172,17223692,2,3398420,1,1,1,'B',1,0.927992,139,539965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 562, \"large_tick_hit\": 1, \"small_tick_hit\": 352, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 1, \"small_tick_hit\": 400}}',18.3744,210195372,1179704,NULL,'2022-11-12 10:49:04',1668250144,NULL),(1958350917,17223692,2,2334952,1,1,1,'A',1,0.976033,199,587611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1096, \"large_tick_hit\": 9, \"small_tick_hit\": 809, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1128, \"large_tick_hit\": 9, \"small_tick_hit\": 824}}',18.3951,210519448,3143450,NULL,'2022-12-04 20:57:18',1670187438,NULL),(1945878677,17223692,2,2245770,0,1,1,'A',1,0.970339,59,695260,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 124, \"large_tick_hit\": 2, \"small_tick_hit\": 103, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 105}}',18.4016,193931600,140519,NULL,'2021-01-12 14:52:27',1610463147,NULL),(1957669438,17223692,2,857431,1,1,1,'A',1,0.965049,166,520322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 821, \"large_tick_hit\": 5, \"small_tick_hit\": 168, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 5, \"small_tick_hit\": 175}}',18.414,209369722,1710096,NULL,'2022-09-17 19:11:24',1663441884,NULL),(1945814479,17223692,2,1655724,1,1,1,'A',1,0.967611,93,1167397,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"small_tick_hit\": 146, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 93, \"small_tick_hit\": 154}}',18.4318,193931133,208222,NULL,'2021-01-12 14:32:56',1610461976,NULL),(1941933123,17223692,2,10818,0,1,1,'S',1,0.981818,73,694277,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 216}, \"maximum_statistics\": {\"great\": 220}}',18.4715,188775343,280659,NULL,'2020-06-30 10:49:59',1593514199,NULL),(1957212780,17223692,2,616795,0,1,1,'S',1,0.987537,278,765066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 787, \"large_tick_hit\": 18, \"small_tick_hit\": 542, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 18, \"small_tick_hit\": 553}}',18.503,208900290,4593736,NULL,'2022-08-20 14:23:14',1661005394,NULL),(1941708385,17223692,2,359607,1,1,1,'S',1,0.993565,205,1182755,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 49, \"small_tick_hit\": 567, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 49, \"small_tick_hit\": 572}}',18.5222,188460298,537808,NULL,'2020-06-19 09:50:51',1592560251,NULL),(1957446896,17223692,2,2453844,1,1,1,'A',1,0.954351,117,485958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 545, \"large_tick_hit\": 1, \"small_tick_hit\": 123, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 1, \"small_tick_hit\": 131}}',18.5254,209354061,1154150,NULL,'2022-09-16 22:12:09',1663366329,NULL),(1957491526,17223692,2,1820110,1,1,1,'A',1,0.955994,60,442513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 418, \"large_tick_hit\": 19, \"small_tick_hit\": 193, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 19, \"small_tick_hit\": 196}}',18.5833,209322053,424094,NULL,'2022-09-14 17:42:45',1663177365,NULL),(1941636906,17223692,2,1841187,1,1,1,'XH',1,1,269,1209017,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 49, \"small_tick_hit\": 671}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 49, \"small_tick_hit\": 671}}',18.586,188378302,991201,NULL,'2020-06-16 15:36:37',1592321797,NULL),(1958231916,17223692,2,3685218,1,1,1,'XH',1,1,86,1324646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 7, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 7, \"small_tick_hit\": 182}}',18.5927,210213400,131298,NULL,'2022-11-13 10:59:12',1668337152,NULL),(1958366232,17223692,2,3542802,1,1,1,'C',1,0.853503,43,175892,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 115, \"small_tick_hit\": 19, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 27}}',18.5945,210484522,76450,NULL,'2022-12-02 19:08:12',1670008092,NULL),(1957567908,17223692,2,538214,1,1,1,'A',1,0.95614,116,517663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 572, \"small_tick_hit\": 191, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 593, \"small_tick_hit\": 205}}',18.6092,209370963,1079510,NULL,'2022-09-17 20:25:24',1663446324,NULL),(1946602656,17223692,2,2449783,1,1,1,'SH',1,0.989712,133,1318772,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 35, \"small_tick_hit\": 348, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 35, \"small_tick_hit\": 353}}',18.6332,194971484,247874,NULL,'2021-02-13 14:48:07',1613227687,NULL),(1958196914,17223692,2,1377665,1,1,1,'B',1,0.929515,57,409871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 333, \"large_tick_hit\": 1, \"small_tick_hit\": 88, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 1, \"small_tick_hit\": 99}}',18.7147,210263225,379160,NULL,'2022-11-16 21:00:48',1668632448,NULL),(1945778373,17223692,2,1596704,0,1,1,'S',1,0.989744,230,1010307,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 243, \"large_tick_hit\": 9, \"small_tick_hit\": 327, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 9, \"small_tick_hit\": 331}}',18.8236,193887812,1116374,NULL,'2021-01-10 21:28:10',1610314090,NULL),(1944988161,17223692,2,111104,0,1,1,'S',1,0.998721,454,961218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 234, \"small_tick_hit\": 327, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 234, \"small_tick_hit\": 328}}',18.8276,192688496,1258886,NULL,'2020-11-29 11:24:59',1606649099,NULL),(1958231831,17223692,2,2719326,1,1,1,'S',1,0.980989,274,576854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1511, \"small_tick_hit\": 37}, \"maximum_statistics\": {\"great\": 1541, \"small_tick_hit\": 37}}',18.84,210333132,5773078,NULL,'2022-11-21 12:19:40',1669033180,NULL),(1941914144,17223692,2,88700,0,1,1,'S',1,0.98489,355,674017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1114, \"large_tick_hit\": 50, \"small_tick_hit\": 270, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1130, \"large_tick_hit\": 50, \"small_tick_hit\": 276}}',18.8597,188722833,9101800,NULL,'2020-06-28 11:45:53',1593344753,NULL),(1941806615,17223692,2,848233,0,1,1,'X',1,1,372,1080983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 667}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 667}}',18.8803,188660244,1331298,NULL,'2020-06-26 03:45:35',1593143135,NULL),(1957314953,17223692,2,539252,1,1,1,'A',1,0.961104,112,548393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 509, \"small_tick_hit\": 257, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 526, \"small_tick_hit\": 271}}',18.8873,209037188,931862,NULL,'2022-08-28 05:16:50',1661663810,NULL),(1941653832,17223692,2,821752,1,1,1,'SH',1,0.996337,273,1207110,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 147, \"small_tick_hit\": 543, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 147, \"small_tick_hit\": 546}}',18.9147,188283602,582884,NULL,'2020-06-13 10:47:56',1592045276,NULL),(1946615538,17223692,2,778903,1,1,1,'S',1,0.994792,206,837512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 288, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 290, \"small_tick_hit\": 286}}',18.9253,194981514,1268662,NULL,'2021-02-13 20:13:06',1613247186,NULL),(1945078697,17223692,2,1199808,0,1,1,'S',1,0.992011,185,708487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 489, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 495, \"small_tick_hit\": 256}}',18.933,192880595,1842076,NULL,'2020-12-06 10:09:13',1607249353,NULL),(1958385622,17223692,2,806376,1,1,1,'A',1,0.955577,164,516301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 656, \"large_tick_hit\": 7, \"small_tick_hit\": 305, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 7, \"small_tick_hit\": 316}}',19.0069,210518165,1281494,NULL,'2022-12-04 19:12:50',1670181170,NULL),(1954404762,17223692,2,1477261,1,1,1,'A',1,0.971884,345,597476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 903, \"large_tick_hit\": 1, \"small_tick_hit\": 133, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 931, \"large_tick_hit\": 1, \"small_tick_hit\": 135}}',19.0412,205244095,3817262,NULL,'2022-02-13 14:05:48',1644761148,NULL),(1957662519,17223692,2,2245779,1,1,1,'B',1,0.920949,41,364302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 160, \"large_tick_hit\": 2, \"small_tick_hit\": 71, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 2, \"small_tick_hit\": 77}}',19.172,209384617,141070,NULL,'2022-09-18 15:18:29',1663514309,NULL),(1954423667,17223692,2,1180926,0,1,1,'A',1,0.960894,39,431222,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 137, \"small_tick_hit\": 35}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 35}}',19.2179,205239117,163482,NULL,'2022-02-13 08:52:47',1644742367,NULL),(1954985739,17223692,2,3107332,1,1,1,'A',1,0.978166,134,621787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 570, \"small_tick_hit\": 102, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 579, \"small_tick_hit\": 108}}',19.2514,206009579,1326852,NULL,'2022-03-24 03:14:33',1648091673,NULL),(1941969063,17223692,2,386781,0,1,1,'S',1,0.982083,137,606544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 586, \"large_tick_hit\": 1, \"small_tick_hit\": 290, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 293}}',19.2923,188827947,1282316,NULL,'2020-07-02 09:37:56',1593682676,NULL),(1941630114,17223692,2,223973,0,1,1,'A',1,0.979874,165,1057147,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 233, \"large_tick_hit\": 5, \"small_tick_hit\": 541, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 5, \"small_tick_hit\": 556}}',19.3179,188232775,558627,NULL,'2020-06-11 15:56:43',1591891003,NULL),(1958290471,17223692,2,3743757,1,1,1,'SH',1,0.985714,175,1133096,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 288, \"large_tick_hit\": 89, \"small_tick_hit\": 520, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 89, \"small_tick_hit\": 531}}',19.3407,210212414,776995,NULL,'2022-11-13 09:35:35',1668332135,NULL),(1945814183,17223692,2,1655719,0,1,1,'A',1,0.969112,52,533902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 148, \"small_tick_hit\": 103, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 106}}',19.3413,193931205,181462,NULL,'2021-01-12 14:35:50',1610462150,NULL),(1958134525,17223692,2,3075237,1,1,1,'A',1,0.96696,141,553079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 548, \"large_tick_hit\": 2, \"small_tick_hit\": 328, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 2, \"small_tick_hit\": 336}}',19.3413,210168660,1045260,NULL,'2022-11-10 15:44:08',1668095048,NULL),(1958262101,17223692,2,2447121,1,1,1,'A',1,0.949848,108,453729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 526, \"large_tick_hit\": 1, \"small_tick_hit\": 98, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 1, \"small_tick_hit\": 103}}',19.3716,210263396,1134340,NULL,'2022-11-16 21:16:13',1668633373,NULL),(1958377719,17223692,2,3545613,1,1,1,'A',1,0.979579,151,605743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1041, \"large_tick_hit\": 12, \"small_tick_hit\": 530, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1062, \"large_tick_hit\": 12, \"small_tick_hit\": 542}}',19.3866,210482823,2458416,NULL,'2022-12-02 17:11:33',1670001093,NULL),(1958422922,17223692,2,318294,1,1,1,'A',1,0.967337,96,509498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 585, \"small_tick_hit\": 185, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 606, \"small_tick_hit\": 190}}',19.4446,210518118,944394,NULL,'2022-12-04 19:09:25',1670180965,NULL),(1958273879,17223692,2,1619561,1,1,1,'A',1,0.960317,76,473833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 467, \"large_tick_hit\": 2, \"small_tick_hit\": 136, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 2, \"small_tick_hit\": 141}}',19.4537,210264833,634140,NULL,'2022-11-16 23:20:56',1668640856,NULL),(1942002584,17223692,2,197737,0,1,1,'SH',1,0.99495,262,1127248,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 239, \"large_tick_hit\": 78, \"small_tick_hit\": 471, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 78, \"small_tick_hit\": 474}}',19.5322,188757854,903826,NULL,'2020-06-29 18:14:27',1593454467,NULL),(1958365704,17223692,2,2775686,1,1,1,'A',1,0.970874,192,563071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 909, \"small_tick_hit\": 291, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 935, \"small_tick_hit\": 301}}',19.5372,210465695,2456106,NULL,'2022-12-01 12:35:38',1669898138,NULL),(1957545742,17223692,2,3505283,1,1,1,'X',1,1,102,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 5, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 5, \"small_tick_hit\": 109}}',19.5494,209294082,221818,NULL,'2022-09-12 16:53:17',1663001597,NULL),(1947037188,17223692,2,1139966,0,1,1,'S',1,0.991519,325,798001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 872, \"large_tick_hit\": 8, \"small_tick_hit\": 523, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 8, \"small_tick_hit\": 530}}',19.564,195443795,5571702,NULL,'2021-02-27 12:24:26',1614428666,NULL),(1958309811,17223692,2,979232,0,1,1,'SH',1,0.990712,113,971122,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 248, \"large_tick_hit\": 30, \"small_tick_hit\": 362, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 30, \"small_tick_hit\": 365}}',19.6119,210213827,510418,NULL,'2022-11-13 11:30:39',1668339039,NULL),(1945838433,17223692,2,58930,0,1,1,'A',1,0.974654,100,795594,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 193, \"large_tick_hit\": 4, \"small_tick_hit\": 226, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 4, \"small_tick_hit\": 234}}',19.619,193888145,401203,NULL,'2021-01-10 21:42:46',1610314966,NULL),(1946953866,17223692,2,941038,1,1,1,'SH',1,0.991416,68,1320039,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_tick_hit\": 3, \"small_tick_hit\": 163, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 3, \"small_tick_hit\": 165}}',19.628,195449208,89466,NULL,'2021-02-27 15:45:44',1614440744,NULL),(1941656141,17223692,2,824719,1,1,1,'S',1,0.992877,289,1075184,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 112, \"small_tick_hit\": 408, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 112, \"small_tick_hit\": 413}}',19.6373,188263587,1112895,NULL,'2020-06-12 17:03:02',1591981382,NULL),(1953603165,17223692,2,1384827,0,1,1,'B',1,0.926702,47,443064,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 135, \"small_tick_hit\": 42, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 47}}',19.6523,204260632,141071,NULL,'2021-12-31 08:13:11',1640938391,NULL),(1945854331,17223692,2,1898517,1,1,1,'X',1,1,310,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 24, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 24, \"small_tick_hit\": 334}}',19.6596,193887123,2305204,NULL,'2021-01-10 20:58:10',1610312290,NULL),(1942025081,17223692,2,529991,1,1,1,'XH',1,1,96,1210960,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 23, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 23, \"small_tick_hit\": 124}}',19.6729,188758167,154107,NULL,'2020-06-29 18:27:24',1593455244,NULL),(1941976003,17223692,2,397536,0,1,1,'X',1,1,597,1080107,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}}',19.6799,188776179,5038858,NULL,'2020-06-30 11:34:08',1593516848,NULL),(1953660630,17223692,2,2223734,0,1,1,'A',1,0.969231,52,607456,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 158, \"small_tick_hit\": 94, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 98}}',19.6884,204287800,187932,NULL,'2022-01-01 13:23:33',1641043413,NULL),(1957754053,17223692,2,1637102,1,1,1,'A',1,0.956354,120,530742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 505, \"large_tick_hit\": 10, \"small_tick_hit\": 230, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 10, \"small_tick_hit\": 244}}',19.6992,209650347,1484700,NULL,'2022-10-07 00:45:06',1665103506,NULL),(1958435113,17223692,2,2615748,1,1,1,'A',1,0.961442,287,555027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 935, \"large_tick_hit\": 15, \"small_tick_hit\": 197, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 971, \"large_tick_hit\": 15, \"small_tick_hit\": 207}}',19.7196,210460621,3646178,NULL,'2022-11-30 23:26:11',1669850771,NULL),(1957314286,17223692,2,1594730,1,1,1,'A',1,0.965144,167,545749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 600, \"small_tick_hit\": 203, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 623, \"small_tick_hit\": 209}}',19.7257,209037230,1327038,NULL,'2022-08-28 05:20:49',1661664049,NULL),(1957406790,17223692,2,1536685,1,1,1,'A',1,0.958228,125,546564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 492, \"small_tick_hit\": 265, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 511, \"small_tick_hit\": 279}}',19.7422,209037018,962302,NULL,'2022-08-28 05:03:20',1661663000,NULL),(1958173994,17223692,2,3737854,1,1,1,'A',1,0.948396,113,532871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 394, \"large_tick_hit\": 13, \"small_tick_hit\": 273, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 13, \"small_tick_hit\": 290}}',19.7788,210168233,829710,NULL,'2022-11-10 15:11:16',1668093076,NULL),(1957312272,17223692,2,943246,1,1,1,'B',1,0.93,94,439801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 254, \"large_tick_hit\": 3, \"small_tick_hit\": 22}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 3, \"small_tick_hit\": 22}}',19.8001,209037155,396480,NULL,'2022-08-28 05:14:42',1661663682,NULL),(1957436475,17223692,2,1967262,1,1,1,'A',1,0.968831,116,528320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 625, \"large_tick_hit\": 5, \"small_tick_hit\": 116, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 5, \"small_tick_hit\": 121}}',19.8304,209310833,1432628,NULL,'2022-09-13 21:19:22',1663103962,NULL),(1945785749,17223692,2,1409615,0,1,1,'A',1,0.954545,86,922261,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 103, \"large_tick_hit\": 7, \"small_tick_hit\": 121, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 7, \"small_tick_hit\": 126}}',19.8792,193881084,183547,NULL,'2021-01-10 16:55:35',1610297735,NULL),(1958227498,17223692,2,1099752,1,1,1,'A',1,0.97103,86,522525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 593, \"small_tick_hit\": 312, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 615, \"small_tick_hit\": 317}}',19.93,210263993,953156,NULL,'2022-11-16 22:16:13',1668636973,NULL),(1942145420,17223692,2,233831,0,1,1,'S',1,0.985569,256,948861,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 412, \"small_tick_hit\": 749, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 764}}',19.9327,188945870,1930799,NULL,'2020-07-06 14:23:05',1594045385,NULL),(1946165198,17223692,2,923723,1,1,1,'SH',1,0.998117,208,1208039,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 40, \"small_tick_hit\": 322, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 40, \"small_tick_hit\": 323}}',19.9346,194523678,589765,NULL,'2021-01-31 13:31:03',1612099863,NULL),(1954421249,17223692,2,1180037,0,1,1,'B',1,0.92517,48,389918,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 136}, \"maximum_statistics\": {\"great\": 147}}',19.9401,205239169,147950,NULL,'2022-02-13 08:56:04',1644742564,NULL),(1945788281,17223692,2,497011,0,1,1,'S',1,0.985197,106,902813,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 189, \"large_tick_hit\": 51, \"small_tick_hit\": 359, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 51, \"small_tick_hit\": 365}}',19.9421,193880201,276569,NULL,'2021-01-10 16:21:05',1610295665,NULL),(1941765419,17223692,2,223973,1,1,1,'S',1,0.984906,239,1057565,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 5, \"small_tick_hit\": 544, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 5, \"small_tick_hit\": 556}}',19.9518,188395636,821574,NULL,'2020-06-17 05:33:29',1592372009,NULL),(1957561930,17223692,2,2702693,1,1,1,'S',1,0.983258,227,639678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1254, \"large_tick_hit\": 8, \"small_tick_hit\": 911, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1278, \"large_tick_hit\": 8, \"small_tick_hit\": 924}}',19.9727,209369468,4326474,NULL,'2022-09-17 18:54:14',1663440854,NULL),(1958238618,17223692,2,3524590,1,1,1,'SH',1,0.980337,161,1177988,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 203, \"large_tick_hit\": 70, \"small_tick_hit\": 425, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 70, \"small_tick_hit\": 438}}',20.0084,210352615,542848,NULL,'2022-11-22 23:08:18',1669158498,NULL),(1941904553,17223692,2,487592,0,1,1,'SH',1,0.981002,120,1067078,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 213, \"large_tick_hit\": 30, \"small_tick_hit\": 325, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 30, \"small_tick_hit\": 334}}',20.0336,188659803,370879,NULL,'2020-06-26 03:13:13',1593141193,NULL),(1946208041,17223692,2,2191416,1,1,1,'SH',1,0.983264,206,980142,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 268, \"small_tick_hit\": 437, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 269, \"small_tick_hit\": 448}}',20.0441,194524139,1341246,NULL,'2021-01-31 13:50:16',1612101016,NULL),(1957764143,17223692,2,882638,0,1,1,'B',1,0.908555,40,217439,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 156, \"large_tick_hit\": 3, \"small_tick_hit\": 149, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 3, \"small_tick_hit\": 164}}',20.0687,209624607,112825,NULL,'2022-10-05 00:17:41',1664929061,NULL),(1953626756,17223692,2,36658,0,1,1,'A',1,0.966667,57,579649,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 117, \"large_tick_hit\": 10, \"small_tick_hit\": 18, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 10, \"small_tick_hit\": 19}}',20.0956,204350518,186550,NULL,'2022-01-04 08:34:20',1641285260,NULL),(1957724936,17223692,2,2599431,1,1,1,'S',1,0.982021,204,615789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 970, \"large_tick_hit\": 1, \"small_tick_hit\": 176, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 987, \"large_tick_hit\": 1, \"small_tick_hit\": 180}}',20.1338,209624124,3093228,NULL,'2022-10-04 23:22:13',1664925733,NULL),(1942103069,17223692,2,712859,1,1,1,'S',1,0.99654,155,1073686,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 5, \"small_tick_hit\": 133, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 5, \"small_tick_hit\": 134}}',20.1851,188946145,530324,NULL,'2020-07-06 14:35:18',1594046118,NULL),(1957560660,17223692,2,1642593,1,1,1,'A',1,0.956876,121,538054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 512, \"large_tick_hit\": 1, \"small_tick_hit\": 308, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 1, \"small_tick_hit\": 324}}',20.2043,209387419,1116640,NULL,'2022-09-18 18:30:54',1663525854,NULL),(1941700598,17223692,2,346874,0,1,1,'A',1,0.976082,199,999986,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 273, \"small_tick_hit\": 584, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 277, \"small_tick_hit\": 601}}',20.2274,188460939,967854,NULL,'2020-06-19 10:21:50',1592562110,NULL),(1958404424,17223692,2,1229702,1,1,1,'A',1,0.96843,150,543195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 842, \"large_tick_hit\": 4, \"small_tick_hit\": 289, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 868, \"large_tick_hit\": 4, \"small_tick_hit\": 300}}',20.2714,210519015,1649570,NULL,'2022-12-04 20:21:10',1670185270,NULL),(1958317274,17223692,2,1770624,1,1,1,'A',1,0.963054,132,506328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 607, \"large_tick_hit\": 3, \"small_tick_hit\": 172, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 3, \"small_tick_hit\": 176}}',20.2961,210333410,1039768,NULL,'2022-11-21 12:54:20',1669035260,NULL),(1957417469,17223692,2,1942546,1,1,1,'A',1,0.95858,84,481771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 342, \"large_tick_hit\": 2, \"small_tick_hit\": 142, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 2, \"small_tick_hit\": 143}}',20.2998,209188507,503028,NULL,'2022-09-05 23:30:42',1662420642,NULL),(1941836428,17223692,2,906953,0,1,1,'A',1,0.977233,196,909288,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 272, \"large_tick_hit\": 1, \"small_tick_hit\": 285, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',20.3103,188604355,1158461,NULL,'2020-06-24 04:30:57',1592973057,NULL),(1957544479,17223692,2,1943984,1,1,1,'A',1,0.950938,107,493075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 527, \"large_tick_hit\": 2, \"small_tick_hit\": 130, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 2, \"small_tick_hit\": 142}}',20.3187,209354757,987172,NULL,'2022-09-16 23:06:36',1663369596,NULL),(1958172352,17223692,2,2161977,1,1,1,'S',1,0.988495,256,645717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1663, \"large_tick_hit\": 3, \"small_tick_hit\": 396, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1686, \"large_tick_hit\": 3, \"small_tick_hit\": 397}}',20.3402,210195422,7902796,NULL,'2022-11-12 10:53:36',1668250416,NULL),(1958171658,17223692,2,2848137,1,1,1,'A',1,0.969355,255,575726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 835, \"large_tick_hit\": 5, \"small_tick_hit\": 362, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 867, \"large_tick_hit\": 5, \"small_tick_hit\": 368}}',20.3407,210167625,3690596,NULL,'2022-11-10 14:16:34',1668089794,NULL),(1945797158,17223692,2,171917,0,1,1,'A',1,0.974194,150,987512,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 160, \"small_tick_hit\": 142, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 148}}',20.3666,193880996,624279,NULL,'2021-01-10 16:51:59',1610297519,NULL),(1942237794,17223692,2,155914,0,1,1,'S',1,0.986486,138,703642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 460, \"small_tick_hit\": 51, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 54}}',20.4219,189189353,1619590,NULL,'2020-07-15 13:54:09',1594821249,NULL),(1954865713,17223692,2,1621283,1,1,1,'S',1,0.982645,255,650188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 946, \"small_tick_hit\": 243, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 961, \"small_tick_hit\": 249}}',20.4312,206009655,3538858,NULL,'2022-03-24 03:20:54',1648092054,NULL),(1958279822,17223692,2,2512199,1,1,1,'A',1,0.967977,163,570607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 891, \"large_tick_hit\": 5, \"small_tick_hit\": 434, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 916, \"large_tick_hit\": 5, \"small_tick_hit\": 453}}',20.4477,210262757,2769660,NULL,'2022-11-16 20:19:31',1668629971,NULL),(1957489858,17223692,2,1091249,1,1,1,'A',1,0.971087,132,538634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 653, \"large_tick_hit\": 24, \"small_tick_hit\": 297, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 24, \"small_tick_hit\": 302}}',20.4583,209354044,1666490,NULL,'2022-09-16 22:10:36',1663366236,NULL),(1958282990,17223692,2,2518847,1,1,1,'B',1,0.930818,38,358486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 210, \"large_tick_hit\": 3, \"small_tick_hit\": 83, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 3, \"small_tick_hit\": 86}}',20.4811,210360337,200150,NULL,'2022-11-23 15:19:47',1669216787,NULL),(1958304956,17223692,2,2590502,1,1,1,'S',1,0.982818,205,657143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1271, \"large_tick_hit\": 21, \"small_tick_hit\": 710, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1290, \"large_tick_hit\": 21, \"small_tick_hit\": 726}}',20.5043,210276192,4196500,NULL,'2022-11-17 19:19:10',1668712750,NULL),(1953654169,17223692,2,275990,1,1,1,'A',1,0.964286,109,668256,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 226, \"large_tick_hit\": 8, \"small_tick_hit\": 117, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 8, \"small_tick_hit\": 122}}',20.5931,204288469,450860,NULL,'2022-01-01 14:03:51',1641045831,NULL),(1941989653,17223692,2,172024,1,1,1,'S',1,0.995475,153,1081556,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 15, \"small_tick_hit\": 287, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 15, \"small_tick_hit\": 289}}',20.6044,188775554,498619,NULL,'2020-06-30 11:01:17',1593514877,NULL),(1958125168,17223692,2,803418,1,1,1,'A',1,0.96875,148,523965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 668, \"large_tick_hit\": 1, \"small_tick_hit\": 75, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 1, \"small_tick_hit\": 78}}',20.6854,210066294,1832530,NULL,'2022-11-03 16:51:58',1667494318,NULL),(1958240810,17223692,2,2371355,1,1,1,'A',1,0.961814,94,499818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 511, \"small_tick_hit\": 295, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 537, \"small_tick_hit\": 301}}',20.7249,210263320,702758,NULL,'2022-11-16 21:08:08',1668632888,NULL),(1957668013,17223692,2,107410,0,1,1,'A',1,0.967105,139,561528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 503, \"large_tick_hit\": 1, \"small_tick_hit\": 84, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 1, \"small_tick_hit\": 90}}',20.7504,209385193,1011376,NULL,'2022-09-18 15:53:59',1663516439,NULL),(1942269696,17223692,2,1464026,0,1,1,'A',1,0.97017,163,593434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 407, \"large_tick_hit\": 7, \"small_tick_hit\": 269, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 7, \"small_tick_hit\": 272}}',20.7617,189189462,935202,NULL,'2020-07-15 13:58:35',1594821515,NULL),(1953549201,17223692,2,896855,0,1,1,'S',1,0.983007,131,664692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 451, \"small_tick_hit\": 301, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 307}}',20.7634,204192455,1025638,NULL,'2021-12-28 15:11:34',1640704294,NULL),(1945809296,17223692,2,1451983,1,1,1,'S',1,0.992248,104,1178826,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 15, \"small_tick_hit\": 152, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 15, \"small_tick_hit\": 154}}',20.8249,193881069,155983,NULL,'2021-01-10 16:54:47',1610297687,NULL),(1958280034,17223692,2,3138579,1,1,1,'B',1,0.925,132,504612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 435, \"large_tick_hit\": 2, \"small_tick_hit\": 192, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 2, \"small_tick_hit\": 216}}',20.8482,210333994,772560,NULL,'2022-11-21 14:00:30',1669039230,NULL),(1957428340,17223692,2,1662552,1,1,1,'A',1,0.956806,114,502125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 534, \"large_tick_hit\": 1, \"small_tick_hit\": 196, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 1, \"small_tick_hit\": 205}}',20.8575,209354824,885956,NULL,'2022-09-16 23:12:00',1663369920,NULL),(1957498317,17223692,2,1836274,1,1,1,'A',1,0.95092,78,445827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 391, \"small_tick_hit\": 74, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 78}}',20.9,209322284,562472,NULL,'2022-09-14 18:01:16',1663178476,NULL),(1941946435,17223692,2,329218,1,1,1,'X',1,1,268,1082704,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 30, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 30, \"small_tick_hit\": 319}}',20.9543,188776409,1365169,NULL,'2020-06-30 11:46:41',1593517601,NULL),(1946191839,17223692,2,975516,1,1,1,'S',1,0.98741,140,1186131,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 6, \"small_tick_hit\": 409, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 6, \"small_tick_hit\": 416}}',20.9571,194449204,351471,NULL,'2021-01-29 11:12:28',1611918748,NULL),(1946208046,17223692,2,2191416,1,1,1,'S',1,0.998605,269,966375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"small_tick_hit\": 447, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 269, \"small_tick_hit\": 448}}',21.0056,194524298,1842114,NULL,'2021-01-31 13:56:49',1612101409,NULL),(1958303948,17223692,2,2203620,1,1,1,'A',1,0.948201,123,487080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 522, \"large_tick_hit\": 2, \"small_tick_hit\": 135, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 2, \"small_tick_hit\": 145}}',21.0834,210264502,1113470,NULL,'2022-11-16 22:55:48',1668639348,NULL),(1941874919,17223692,2,1841186,1,1,1,'X',1,1,363,1082263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 6, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 6, \"small_tick_hit\": 390}}',21.0857,188605177,2709783,NULL,'2020-06-24 05:25:42',1592976342,NULL),(1952437875,17223692,2,1846146,1,1,1,'S',1,0.992117,282,889337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 402, \"large_tick_hit\": 54, \"small_tick_hit\": 425, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 54, \"small_tick_hit\": 431}}',21.1036,202819719,2464610,NULL,'2021-10-31 13:28:59',1635686939,NULL),(1958258771,17223692,2,2098533,0,1,1,'SH',1,0.986949,165,916805,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 304, \"small_tick_hit\": 301, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 309, \"small_tick_hit\": 304}}',21.1047,210352295,1135371,NULL,'2022-11-22 22:36:11',1669156571,NULL),(1958295804,17223692,2,112951,1,1,1,'SH',1,0.997836,168,1339956,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 75, \"small_tick_hit\": 293, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 75, \"small_tick_hit\": 294}}',21.1573,210213332,352673,NULL,'2022-11-13 10:54:17',1668336857,NULL),(1941618440,17223692,2,1442771,1,1,1,'S',1,0.990385,191,1181908,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 427, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',21.1839,188262051,510497,NULL,'2020-06-12 16:05:45',1591977945,NULL),(1953639930,17223692,2,1119043,0,1,1,'A',1,0.948276,76,599804,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 180, \"large_tick_hit\": 1, \"small_tick_hit\": 94, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',21.2161,204260975,264518,NULL,'2021-12-31 08:38:57',1640939937,NULL),(1944858889,17223692,2,110638,0,1,1,'S',1,0.997481,380,959013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 16, \"small_tick_hit\": 412, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 16, \"small_tick_hit\": 414}}',21.2702,192661012,2646980,NULL,'2020-11-28 12:25:58',1606566358,NULL),(1944512129,17223692,2,146236,0,1,1,'S',1,0.996885,384,963927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 173, \"small_tick_hit\": 256, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 173, \"small_tick_hit\": 258}}',21.2775,192309047,1541992,NULL,'2020-11-15 09:13:23',1605431603,NULL),(1942034237,17223692,2,82249,0,1,1,'S',1,0.983607,235,675162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 663, \"small_tick_hit\": 237, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 242}}',21.2977,188882745,2549066,NULL,'2020-07-04 08:00:21',1593849621,NULL),(1958177036,17223692,2,3175721,0,1,1,'A',1,0.949802,140,522208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 486, \"large_tick_hit\": 44, \"small_tick_hit\": 189, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 44, \"small_tick_hit\": 204}}',21.3292,210179848,1086618,NULL,'2022-11-11 11:14:40',1668165280,NULL),(1942043198,17223692,2,1513236,1,1,1,'SH',1,0.998127,409,1208247,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 102, \"small_tick_hit\": 657, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 102, \"small_tick_hit\": 659}}',21.3518,188744977,2015585,NULL,'2020-06-29 07:32:43',1593415963,NULL),(1942010557,17223692,2,62523,0,1,1,'S',1,0.987283,245,731863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 615, \"small_tick_hit\": 239, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 621, \"small_tick_hit\": 244}}',21.358,188758799,3047802,NULL,'2020-06-29 18:51:36',1593456696,NULL),(1958308589,17223692,2,1989562,1,1,1,'A',1,0.953535,69,435257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 405, \"small_tick_hit\": 67, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 70}}',21.433,210242844,566830,NULL,'2022-11-15 12:35:59',1668515759,NULL),(1958236293,17223692,2,1859185,1,1,1,'A',1,0.952083,69,434623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 382, \"small_tick_hit\": 75, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 78}}',21.4533,210264062,534090,NULL,'2022-11-16 22:20:55',1668637255,NULL),(1958262624,17223692,2,3102954,1,1,1,'SH',1,0.989484,280,1181811,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 347, \"large_tick_hit\": 69, \"small_tick_hit\": 619, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 69, \"small_tick_hit\": 628}}',21.4813,210212913,1301885,NULL,'2022-11-13 10:20:16',1668334816,NULL),(1957273738,17223692,2,1184359,1,1,1,'A',1,0.96134,75,504398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 257, \"large_tick_hit\": 1, \"small_tick_hit\": 115, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 1, \"small_tick_hit\": 118}}',21.4821,208994965,348362,NULL,'2022-08-25 20:22:35',1661458955,NULL),(1941808725,17223692,2,614217,1,1,1,'X',1,1,239,972864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 30, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 30, \"small_tick_hit\": 296}}',21.5272,188689299,1033324,NULL,'2020-06-27 05:52:20',1593237140,NULL),(1946645506,17223692,2,119803,0,1,1,'A',1,0.977359,206,625556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 768, \"small_tick_hit\": 268, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 783, \"small_tick_hit\": 277}}',21.5846,194982358,2550904,NULL,'2021-02-13 20:38:07',1613248687,NULL),(1954456546,17223692,2,1639739,0,1,1,'A',1,0.970732,79,710637,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 134, \"small_tick_hit\": 65, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 138, \"small_tick_hit\": 67}}',21.5854,205239068,228400,NULL,'2022-02-13 08:49:22',1644742162,NULL),(1958260422,17223692,2,1532375,1,1,1,'B',1,0.93702,127,490046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 413, \"large_tick_hit\": 8, \"small_tick_hit\": 189, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 8, \"small_tick_hit\": 200}}',21.5915,210264530,644126,NULL,'2022-11-16 22:58:34',1668639514,NULL),(1958266485,17223692,2,1215684,1,1,1,'SH',1,0.99218,290,1070444,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 308, \"large_tick_hit\": 79, \"small_tick_hit\": 628, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 79, \"small_tick_hit\": 633}}',21.6129,210213789,1215460,NULL,'2022-11-13 11:27:17',1668338837,NULL),(1941790480,17223692,2,1864009,0,1,1,'SH',1,0.994832,213,1097966,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 262, \"large_tick_hit\": 67, \"small_tick_hit\": 441, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 67, \"small_tick_hit\": 444}}',21.6261,188463604,768046,NULL,'2020-06-19 12:28:17',1592569697,NULL),(1942024790,17223692,2,529988,1,1,1,'X',1,1,125,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 8, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 8, \"small_tick_hit\": 83}}',21.6515,188827182,411046,NULL,'2020-07-02 08:51:50',1593679910,NULL),(1957305578,17223692,2,1969095,1,1,1,'A',1,0.961656,102,500266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 476, \"large_tick_hit\": 1, \"small_tick_hit\": 150, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 1, \"small_tick_hit\": 155}}',21.6747,209107749,792640,NULL,'2022-09-01 10:21:50',1662027710,NULL),(1953481429,17223692,2,2060303,0,1,1,'A',1,0.955752,94,697883,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 202, \"small_tick_hit\": 122, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 213, \"small_tick_hit\": 126}}',21.7531,204192623,363029,NULL,'2021-12-28 15:18:50',1640704730,NULL),(1941935665,17223692,2,1342273,1,1,1,'S',1,0.990776,251,717121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 723, \"large_tick_hit\": 12, \"small_tick_hit\": 554, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 12, \"small_tick_hit\": 557}}',21.7756,188759290,2527304,NULL,'2020-06-29 19:11:07',1593457867,NULL),(1945887456,17223692,2,1988752,1,1,1,'X',1,1,231,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 15, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 15, \"small_tick_hit\": 245}}',21.781,193929869,1061365,NULL,'2021-01-12 13:36:00',1610458560,NULL),(1958282762,17223692,2,1959808,1,1,1,'S',1,0.988962,118,1020864,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 155, \"large_tick_hit\": 30, \"small_tick_hit\": 263, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 30, \"small_tick_hit\": 267}}',21.8073,210352658,300017,NULL,'2022-11-22 23:14:23',1669158863,NULL),(1958188241,17223692,2,3659920,1,1,1,'S',1,0.992984,297,714631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1811, \"large_tick_hit\": 4, \"small_tick_hit\": 591, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1827, \"large_tick_hit\": 4, \"small_tick_hit\": 592}}',21.9428,210067930,9627014,NULL,'2022-11-03 18:58:54',1667501934,NULL),(1958210461,17223692,2,3663941,1,1,1,'S',1,0.98332,266,630556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1642, \"large_tick_hit\": 8, \"small_tick_hit\": 826, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1672, \"large_tick_hit\": 8, \"small_tick_hit\": 838}}',21.9589,210243536,6981060,NULL,'2022-11-15 13:34:59',1668519299,NULL),(1944671900,17223692,2,1624381,1,1,1,'X',1,1,772,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 747, \"large_tick_hit\": 25, \"small_tick_hit\": 691}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 25, \"small_tick_hit\": 691}}',22.0463,192450497,10665698,NULL,'2020-11-20 17:52:26',1605894746,NULL),(1957481106,17223692,2,2201553,1,1,1,'A',1,0.960603,110,536657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 517, \"large_tick_hit\": 13, \"small_tick_hit\": 299, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 13, \"small_tick_hit\": 312}}',22.0631,209354196,979950,NULL,'2022-09-16 22:24:12',1663367052,NULL),(1946991572,17223692,2,324709,1,1,1,'SH',1,0.993808,251,1202400,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 51, \"small_tick_hit\": 391, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 51, \"small_tick_hit\": 395}}',22.0845,195448090,1194354,NULL,'2021-02-27 15:05:38',1614438338,NULL),(1941911523,17223692,2,1509440,1,1,1,'S',1,0.992727,221,1078397,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 17, \"small_tick_hit\": 325, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 17, \"small_tick_hit\": 329}}',22.1157,188605773,1016816,NULL,'2020-06-24 06:07:42',1592978862,NULL),(1957502731,17223692,2,792408,1,1,1,'A',1,0.940919,103,467809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 361, \"small_tick_hit\": 69, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 76}}',22.1407,209310784,529978,NULL,'2022-09-13 21:15:21',1663103721,NULL),(1954443959,17223692,2,1582772,1,1,1,'A',1,0.972549,179,581244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 574, \"large_tick_hit\": 6, \"small_tick_hit\": 164, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 6, \"small_tick_hit\": 168}}',22.1416,205244219,1531420,NULL,'2022-02-13 14:13:05',1644761585,NULL),(1958302693,17223692,2,2201460,1,1,1,'A',1,0.958091,111,494817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 506, \"large_tick_hit\": 15, \"small_tick_hit\": 302, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 15, \"small_tick_hit\": 308}}',22.1997,210359441,919520,NULL,'2022-11-23 14:08:59',1669212539,NULL),(1958275545,17223692,2,2129145,1,1,1,'A',1,0.950734,147,516016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 562, \"large_tick_hit\": 2, \"small_tick_hit\": 343, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 2, \"small_tick_hit\": 357}}',22.2054,210359819,1333830,NULL,'2022-11-23 14:39:22',1669214362,NULL),(1957428101,17223692,2,2395897,1,1,1,'A',1,0.967456,177,581321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 613, \"large_tick_hit\": 6, \"small_tick_hit\": 362, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 6, \"small_tick_hit\": 373}}',22.2298,209325442,1531016,NULL,'2022-09-14 22:07:28',1663193248,NULL),(1941629613,17223692,2,490679,0,1,1,'SH',1,0.990502,270,426848,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 502, \"large_tick_hit\": 1, \"small_tick_hit\": 227, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 229}}',22.2587,188341661,1553581,NULL,'2020-06-15 09:51:05',1592214665,NULL),(1958228765,17223692,2,34527,0,1,1,'XH',1,1,69,1333119,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_tick_hit\": 23, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 46, \"large_tick_hit\": 23, \"small_tick_hit\": 46}}',22.2739,210213300,96893,NULL,'2022-11-13 10:52:20',1668336740,NULL),(1958308283,17223692,2,1989332,1,1,1,'A',1,0.95581,84,459296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 449, \"large_tick_hit\": 2, \"small_tick_hit\": 133, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 2, \"small_tick_hit\": 136}}',22.3031,210359772,671338,NULL,'2022-11-23 14:34:47',1669214087,NULL),(1942103089,17223692,2,712859,0,1,1,'SH',1,0.989619,137,1109300,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 149, \"large_tick_hit\": 5, \"small_tick_hit\": 132, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 5, \"small_tick_hit\": 134}}',22.3227,188946193,469800,NULL,'2020-07-06 14:37:18',1594046238,NULL),(1946178082,17223692,2,2379645,1,1,1,'A',1,0.973684,227,656935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 448, \"small_tick_hit\": 181, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 462, \"small_tick_hit\": 184}}',22.3281,194449454,1512946,NULL,'2021-01-29 11:25:09',1611919509,NULL),(1958163198,17223692,2,2826252,1,1,1,'A',1,0.973054,209,535880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 910, \"small_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 937, \"small_tick_hit\": 65}}',22.3565,210180260,2997250,NULL,'2022-11-11 12:01:36',1668168096,NULL),(1957459591,17223692,2,2150736,1,1,1,'B',1,0.913725,39,358955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 147, \"large_tick_hit\": 2, \"small_tick_hit\": 84, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 2, \"small_tick_hit\": 92}}',22.3605,209322192,142660,NULL,'2022-09-14 17:54:14',1663178054,NULL),(1958442086,17223692,2,2640145,1,1,1,'A',1,0.958571,90,501473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 487, \"large_tick_hit\": 5, \"small_tick_hit\": 179, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 5, \"small_tick_hit\": 188}}',22.3802,210519655,825870,NULL,'2022-12-04 21:12:05',1670188325,NULL),(1958182152,17223692,2,1636244,1,1,1,'S',1,0.984192,309,642034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1356, \"small_tick_hit\": 325, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1377, \"small_tick_hit\": 331}}',22.3842,210168536,5509330,NULL,'2022-11-10 15:35:22',1668094522,NULL),(1946177352,17223692,2,2378291,1,1,1,'A',1,0.961765,176,584377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 469, \"small_tick_hit\": 185, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 487, \"small_tick_hit\": 193}}',22.5066,194449416,1184246,NULL,'2021-01-29 11:23:24',1611919404,NULL),(1941871019,17223692,2,1442771,0,1,1,'SH',1,0.988782,154,1206859,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 157, \"large_tick_hit\": 33, \"small_tick_hit\": 427, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',22.5169,188723628,401142,NULL,'2020-06-28 12:23:42',1593347022,NULL),(1941765549,17223692,2,223973,1,1,1,'XH',1,1,239,1215519,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 5, \"small_tick_hit\": 556}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 5, \"small_tick_hit\": 556}}',22.601,188396130,960656,NULL,'2020-06-17 06:05:49',1592373949,NULL),(1958211352,17223692,2,1813030,0,1,1,'A',1,0.958281,124,515533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 546, \"large_tick_hit\": 42, \"small_tick_hit\": 170, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 42, \"small_tick_hit\": 180}}',22.6037,210264478,1188280,NULL,'2022-11-16 22:54:11',1668639251,NULL),(1942007345,17223692,2,490173,0,1,1,'S',1,0.983974,135,694960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 415, \"small_tick_hit\": 199, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 204}}',22.6165,188882273,1381350,NULL,'2020-07-04 07:33:56',1593848036,NULL),(1957653502,17223692,2,1500991,1,1,1,'A',1,0.95574,94,490501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 520, \"large_tick_hit\": 1, \"small_tick_hit\": 170, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 1, \"small_tick_hit\": 180}}',22.663,209370019,830952,NULL,'2022-09-17 19:31:27',1663443087,NULL),(1953701852,17223692,2,458638,0,1,1,'A',1,0.975155,68,955829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"small_tick_hit\": 89, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 93}}',22.8486,204288237,158218,NULL,'2022-01-01 13:52:19',1641045139,NULL),(1958157300,17223692,2,1967177,1,1,1,'A',1,0.97284,198,601122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 561, \"small_tick_hit\": 227, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 579, \"small_tick_hit\": 231}}',22.8499,210166027,1774394,NULL,'2022-11-10 11:34:39',1668080079,NULL),(1956396060,17223692,2,3409204,1,1,1,'S',1,0.994103,325,936079,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 505, \"large_tick_hit\": 69, \"small_tick_hit\": 606, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 69, \"small_tick_hit\": 610}}',22.8928,207860375,3448901,NULL,'2022-06-25 18:23:00',1656181380,NULL),(1958081344,17223692,2,2617203,1,1,1,'A',1,0.968288,141,563802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 563, \"small_tick_hit\": 353, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 584, \"small_tick_hit\": 362}}',22.8981,210167241,1116350,NULL,'2022-11-10 13:38:20',1668087500,NULL),(1954196359,17223692,2,109620,1,1,1,'S',1,0.988834,166,725502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 566, \"large_tick_hit\": 2, \"small_tick_hit\": 229, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 2, \"small_tick_hit\": 233}}',22.9077,205022246,1931742,NULL,'2022-02-03 11:45:08',1643888708,NULL),(1958297889,17223692,2,537235,1,1,1,'A',1,0.973534,267,575245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1012, \"large_tick_hit\": 52, \"small_tick_hit\": 297, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1043, \"large_tick_hit\": 52, \"small_tick_hit\": 303}}',22.9685,210262603,3784950,NULL,'2022-11-16 20:05:33',1668629133,NULL),(1958384264,17223692,2,1797363,1,1,1,'A',1,0.950585,139,508912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 542, \"large_tick_hit\": 5, \"small_tick_hit\": 184, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 5, \"small_tick_hit\": 195}}',22.98,210519817,1403700,NULL,'2022-12-04 21:25:32',1670189132,NULL),(1957584849,17223692,2,652370,0,1,1,'A',1,0.975721,87,561137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 404, \"small_tick_hit\": 239, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 243}}',23.0246,209386150,927470,NULL,'2022-09-18 17:01:01',1663520461,NULL),(1947018548,17223692,2,1092769,1,1,1,'S',1,0.991882,302,810021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 863, \"large_tick_hit\": 45, \"small_tick_hit\": 1047, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 868, \"large_tick_hit\": 45, \"small_tick_hit\": 1058}}',23.0364,195443622,4376722,NULL,'2021-02-27 12:15:52',1614428152,NULL),(1946167619,17223692,2,1864359,1,1,1,'SH',1,0.994609,191,1206582,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 11, \"small_tick_hit\": 178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 11, \"small_tick_hit\": 180}}',23.0739,194449278,877929,NULL,'2021-01-29 11:16:05',1611918965,NULL),(1958226011,17223692,2,2036748,1,1,1,'A',1,0.942428,166,530129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 573, \"small_tick_hit\": 180, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 597, \"small_tick_hit\": 202}}',23.0746,210333391,1524600,NULL,'2022-11-21 12:51:50',1669035110,NULL),(1958175539,17223692,2,1371450,1,1,1,'A',1,0.9601,66,448779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 319, \"large_tick_hit\": 1, \"small_tick_hit\": 65, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 1, \"small_tick_hit\": 66}}',23.1226,210167886,494490,NULL,'2022-11-10 14:39:14',1668091154,NULL),(1957568007,17223692,2,1594713,1,1,1,'A',1,0.947879,179,503426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 655, \"small_tick_hit\": 127, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 689, \"small_tick_hit\": 136}}',23.1913,209370111,1414654,NULL,'2022-09-17 19:37:27',1663443447,NULL),(1954405047,17223692,2,1478254,1,1,1,'S',1,0.992395,280,734868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 856, \"large_tick_hit\": 2, \"small_tick_hit\": 186, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 863, \"large_tick_hit\": 2, \"small_tick_hit\": 187}}',23.2238,205240228,3917084,NULL,'2022-02-13 10:11:20',1644747080,NULL),(1944676357,17223692,2,1632045,1,1,1,'S',1,0.999097,498,1081404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_tick_hit\": 88, \"small_tick_hit\": 608, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 88, \"small_tick_hit\": 609}}',23.2283,192450670,2853148,NULL,'2020-11-20 17:58:36',1605895116,NULL),(1941899689,17223692,2,476366,1,1,1,'S',1,0.994881,192,1076181,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 394}}',23.2503,188660711,800220,NULL,'2020-06-26 04:13:44',1593144824,NULL),(1941875869,17223692,2,1442774,0,1,1,'A',1,0.969055,215,1100781,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 241, \"large_tick_hit\": 2, \"small_tick_hit\": 352, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',23.2608,188723696,1052538,NULL,'2020-06-28 12:26:42',1593347202,NULL),(1958366282,17223692,2,3542802,1,1,1,'D',1,0.834395,43,194197,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 111, \"small_tick_hit\": 20, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 27}}',23.3345,210484607,72942,NULL,'2022-12-02 19:14:49',1670008489,NULL),(1945006472,17223692,2,1296132,0,1,1,'A',1,0.96615,141,930254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 266, \"small_tick_hit\": 419, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 269, \"small_tick_hit\": 440}}',23.3619,192880536,629387,NULL,'2020-12-06 10:06:05',1607249165,NULL),(1946602400,17223692,2,2449699,1,1,1,'SH',1,0.998113,256,1081432,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 18, \"small_tick_hit\": 273, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 18, \"small_tick_hit\": 274}}',23.5099,194971197,1359738,NULL,'2021-02-13 14:37:59',1613227079,NULL),(1958427560,17223692,2,1706834,1,1,1,'A',1,0.956151,133,486388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 661, \"small_tick_hit\": 124, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 689, \"small_tick_hit\": 132}}',23.5231,210483735,1350520,NULL,'2022-12-02 18:17:05',1670005025,NULL),(1957464292,17223692,2,3576899,1,1,1,'A',1,0.963054,96,570996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 467, \"large_tick_hit\": 17, \"small_tick_hit\": 298, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 17, \"small_tick_hit\": 315}}',23.5972,209311165,1106180,NULL,'2022-09-13 21:55:45',1663106145,NULL),(1941970222,17223692,2,389398,0,1,1,'S',1,0.994077,838,877967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 2248, \"large_tick_hit\": 8, \"small_tick_hit\": 1940, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 2254, \"large_tick_hit\": 8, \"small_tick_hit\": 1959}}',23.6262,188771208,31431468,NULL,'2020-06-30 06:39:10',1593499150,NULL),(1941862419,17223692,2,728364,1,1,1,'XH',1,1,205,1209024,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 51, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 51, \"small_tick_hit\": 344}}',23.6283,188660611,775760,NULL,'2020-06-26 04:09:10',1593144550,NULL),(1953626709,17223692,2,36658,0,1,1,'A',1,0.966667,47,535073,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 118, \"large_tick_hit\": 9, \"small_tick_hit\": 18, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 9, \"small_tick_hit\": 19}}',23.6298,204350484,169458,NULL,'2022-01-04 08:31:05',1641285065,NULL),(1941471654,17223692,2,892534,1,1,1,'S',1,0.998454,257,1077246,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 389, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 390}}',23.7441,188107374,766735,NULL,'2020-06-07 10:38:06',1591526286,NULL),(1941674071,17223692,2,1501473,1,1,1,'S',1,0.998576,296,1075362,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 28, \"small_tick_hit\": 405, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 28, \"small_tick_hit\": 406}}',23.7808,188463381,1663241,NULL,'2020-06-19 12:19:46',1592569186,NULL),(1957568841,17223692,2,2060305,1,1,1,'B',1,0.936782,56,398958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 255, \"small_tick_hit\": 71, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 274, \"small_tick_hit\": 74}}',23.7965,209369893,260762,NULL,'2022-09-17 19:23:57',1663442637,NULL),(1941762606,17223692,2,487592,1,1,1,'XH',1,1,245,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 30, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 30, \"small_tick_hit\": 334}}',23.8191,188463981,855318,NULL,'2020-06-19 12:43:31',1592570611,NULL),(1946545037,17223692,2,2568446,1,1,1,'S',1,0.995305,371,863573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 666, \"large_tick_hit\": 4, \"small_tick_hit\": 390, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 4, \"small_tick_hit\": 393}}',23.8242,194981223,5366836,NULL,'2021-02-13 20:03:35',1613246615,NULL),(1958217310,17223692,2,2966324,1,1,1,'A',1,0.97093,128,581923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 536, \"large_tick_hit\": 5, \"small_tick_hit\": 127, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 5, \"small_tick_hit\": 135}}',23.8273,210221990,1226298,NULL,'2022-11-13 21:05:56',1668373556,NULL),(1958173826,17223692,2,3737442,1,1,1,'S',1,0.985616,191,645188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 866, \"small_tick_hit\": 573, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 882, \"small_tick_hit\": 578}}',23.882,210168794,2942210,NULL,'2022-11-10 15:53:07',1668095587,NULL),(1946624383,17223692,2,2671858,1,1,1,'S',1,0.994764,605,883850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1329, \"large_tick_hit\": 10, \"small_tick_hit\": 561, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1332, \"large_tick_hit\": 10, \"small_tick_hit\": 568}}',23.9077,194970659,16155966,NULL,'2021-02-13 14:19:59',1613225999,NULL),(1941668567,17223692,2,1492588,0,1,1,'S',1,0.99115,274,844554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 456, \"large_tick_hit\": 32, \"small_tick_hit\": 408, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 32, \"small_tick_hit\": 414}}',23.925,188463233,2334512,NULL,'2020-06-19 12:13:49',1592568829,NULL),(1958199061,17223692,2,2924786,1,1,1,'SH',1,0.98543,180,1196546,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 200, \"large_tick_hit\": 52, \"small_tick_hit\": 492, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 52, \"small_tick_hit\": 502}}',23.9398,210212658,576930,NULL,'2022-11-13 09:55:37',1668333337,NULL),(1953677859,17223692,2,1988749,0,1,1,'A',1,0.974359,104,711706,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 307, \"large_tick_hit\": 4, \"small_tick_hit\": 259, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',24.0452,204262194,828024,NULL,'2021-12-31 10:10:50',1640945450,NULL),(1958234738,17223692,2,2349467,1,1,1,'A',1,0.967018,106,503867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 530, \"large_tick_hit\": 2, \"small_tick_hit\": 201, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 2, \"small_tick_hit\": 203}}',24.0531,210263698,1105250,NULL,'2022-11-16 21:48:09',1668635289,NULL),(1941959106,17223692,2,1915095,0,1,1,'S',1,0.982117,292,970168,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 523, \"large_tick_hit\": 98, \"small_tick_hit\": 752, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 98, \"small_tick_hit\": 772}}',24.0872,188745063,2216794,NULL,'2020-06-29 07:39:23',1593416363,NULL),(1941755823,17223692,2,1841187,0,1,1,'SH',1,0.982979,219,1203359,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 218, \"large_tick_hit\": 49, \"small_tick_hit\": 657, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 49, \"small_tick_hit\": 671}}',24.1018,188464078,768005,NULL,'2020-06-19 12:48:14',1592570894,NULL),(1957737376,17223692,2,3499973,1,1,1,'A',1,0.951219,57,460022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 161, \"small_tick_hit\": 34, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 37}}',24.1091,209698916,227680,NULL,'2022-10-09 18:57:55',1665341875,NULL),(1941601287,17223692,2,1582617,1,1,1,'X',1,1,561,1079672,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 888}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 888}}',24.1111,188248861,3653529,NULL,'2020-06-12 05:16:21',1591938981,NULL),(1941636472,17223692,2,1841187,1,1,1,'S',1,0.993617,269,1184702,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 49, \"small_tick_hit\": 665, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 49, \"small_tick_hit\": 671}}',24.1599,188263504,945568,NULL,'2020-06-12 17:00:00',1591981200,NULL),(1958118470,17223692,2,3700933,1,1,1,'A',1,0.960843,152,579506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 658, \"small_tick_hit\": 299, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 676, \"small_tick_hit\": 320}}',24.1681,210195319,1481990,NULL,'2022-11-12 10:44:12',1668249852,NULL),(1946191894,17223692,2,975518,1,1,1,'S',1,0.985444,187,681064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 433, \"small_tick_hit\": 244, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 441, \"small_tick_hit\": 246}}',24.1838,194448874,1681700,NULL,'2021-01-29 10:54:15',1611917655,NULL),(1941851933,17223692,2,155913,0,1,1,'S',1,0.986395,237,748850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 410, \"large_tick_hit\": 14, \"small_tick_hit\": 156, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 14, \"small_tick_hit\": 159}}',24.2194,188699619,1719348,NULL,'2020-06-27 14:57:24',1593269844,NULL),(1957351865,17223692,2,2003632,1,1,1,'A',1,0.945166,124,567149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 239, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 4, \"small_tick_hit\": 263}}',24.2436,209108641,1150530,NULL,'2022-09-01 11:56:47',1662033407,NULL),(1957383716,17223692,2,1477972,0,1,1,'A',1,0.942065,109,514946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 250, \"large_tick_hit\": 34, \"small_tick_hit\": 90, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 34, \"small_tick_hit\": 94}}',24.2472,209035853,525340,NULL,'2022-08-28 03:15:42',1661656542,NULL),(1958299654,17223692,2,1669805,1,1,1,'A',1,0.969808,275,590636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 804, \"large_tick_hit\": 3, \"small_tick_hit\": 253, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 3, \"small_tick_hit\": 259}}',24.2516,210335444,2792314,NULL,'2022-11-21 16:20:35',1669047635,NULL),(1946656562,17223692,2,2306823,1,1,1,'S',1,0.996992,170,904418,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 316, \"large_tick_hit\": 21, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 21, \"small_tick_hit\": 326}}',24.2696,194981324,1544722,NULL,'2021-02-13 20:06:57',1613246817,NULL),(1953670148,17223692,2,1474944,1,1,1,'A',1,0.954614,138,594362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 419, \"small_tick_hit\": 212, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 431, \"small_tick_hit\": 230}}',24.3077,204237009,826064,NULL,'2021-12-30 10:30:44',1640860244,NULL),(1958228034,17223692,2,2333933,1,1,1,'S',1,0.985228,415,641438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1976, \"small_tick_hit\": 225, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 2004, \"small_tick_hit\": 230}}',24.3114,210332969,10385254,NULL,'2022-11-21 11:59:55',1669031995,NULL),(1946656363,17223692,2,406479,1,1,1,'X',1,1,313,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 18, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 18, \"small_tick_hit\": 242}}',24.3548,194981875,2315804,NULL,'2021-02-13 20:23:28',1613247808,NULL),(1958237801,17223692,2,2052680,1,1,1,'SH',1,0.986717,171,968934,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 241, \"large_tick_hit\": 20, \"small_tick_hit\": 259, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 20, \"small_tick_hit\": 262}}',24.3807,210352413,973092,NULL,'2022-11-22 22:47:37',1669157257,NULL);
INSERT INTO `scores` VALUES (1958263136,17223692,2,1201303,1,1,1,'A',1,0.952663,43,406584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 141, \"small_tick_hit\": 20, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 21}}',24.4136,210334597,152644,NULL,'2022-11-21 15:00:17',1669042817,NULL),(1941808381,17223692,2,614213,0,1,1,'S',1,0.988216,165,715575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 357, \"large_tick_hit\": 9, \"small_tick_hit\": 221, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 9, \"small_tick_hit\": 223}}',24.4753,188724045,1114546,NULL,'2020-06-28 12:42:32',1593348152,NULL),(1953699903,17223692,2,1828729,1,1,1,'A',1,0.974697,166,582087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 589, \"large_tick_hit\": 1, \"small_tick_hit\": 296, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 1, \"small_tick_hit\": 300}}',24.5548,204308568,1446576,NULL,'2022-01-02 11:32:31',1641123151,NULL),(1945814719,17223692,2,1655726,0,1,1,'S',1,0.994845,89,768186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 150, \"small_tick_hit\": 43}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 43}}',24.5674,193931179,314134,NULL,'2021-01-12 14:34:49',1610462089,NULL),(1958301156,17223692,2,3608828,1,1,1,'S',1,0.981345,362,634636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1369, \"large_tick_hit\": 10, \"small_tick_hit\": 620, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1398, \"large_tick_hit\": 10, \"small_tick_hit\": 629}}',24.5922,210332647,6809460,NULL,'2022-11-21 11:20:54',1669029654,NULL),(1946923744,17223692,2,513228,0,1,1,'A',1,0.97166,95,689065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 151, \"small_tick_hit\": 89, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 92}}',24.6559,195449492,297322,NULL,'2021-02-27 15:55:10',1614441310,NULL),(1954445473,17223692,2,1843592,1,1,1,'A',1,0.965104,186,646230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 479, \"large_tick_hit\": 30, \"small_tick_hit\": 376, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 30, \"small_tick_hit\": 396}}',24.6854,205242854,1272604,NULL,'2022-02-13 12:55:39',1644756939,NULL),(1941847881,17223692,2,151009,1,1,1,'S',1,0.995609,422,1078372,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 26, \"small_tick_hit\": 485, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 26, \"small_tick_hit\": 489}}',24.7136,188689681,3519099,NULL,'2020-06-27 06:18:39',1593238719,NULL),(1945738785,17223692,2,1269264,1,1,1,'X',1,1,130,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 74}}',24.7845,193846140,449228,NULL,'2021-01-09 12:58:00',1610197080,NULL),(1946967305,17223692,2,961907,0,1,1,'S',1,0.986842,100,665802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 189, \"large_tick_hit\": 8, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 8, \"small_tick_hit\": 28}}',24.8011,195449702,438672,NULL,'2021-02-27 16:03:25',1614441805,NULL),(1946177454,17223692,2,2379355,1,1,1,'S',1,0.981295,174,760722,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 340, \"small_tick_hit\": 342, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 349, \"small_tick_hit\": 346}}',24.8367,194449477,1020693,NULL,'2021-01-29 11:26:33',1611919593,NULL),(1958199661,17223692,2,3216537,1,1,1,'A',1,0.957949,280,584511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 707, \"large_tick_hit\": 25, \"small_tick_hit\": 202, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 25, \"small_tick_hit\": 214}}',24.8827,210332017,2472152,NULL,'2022-11-21 09:53:50',1669024430,NULL),(1954172531,17223692,2,885030,0,1,1,'S',1,0.980494,134,637871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 489, \"small_tick_hit\": 265, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 498, \"small_tick_hit\": 271}}',24.9035,205021996,1264006,NULL,'2022-02-03 11:27:06',1643887626,NULL),(1957188875,17223692,2,2161101,1,1,1,'B',1,0.933333,88,539608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 229, \"small_tick_hit\": 93, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 238, \"small_tick_hit\": 107}}',24.9245,208993626,503170,NULL,'2022-08-25 18:50:58',1661453458,NULL),(1941840567,17223692,2,1933464,1,1,1,'X',1,1,232,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 429}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 429}}',24.9636,188660494,1117075,NULL,'2020-06-26 04:02:01',1593144121,NULL),(1944988151,17223692,2,111104,0,1,1,'S',1,0.993606,341,988506,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 220, \"large_tick_hit\": 233, \"small_tick_hit\": 324, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 233, \"small_tick_hit\": 328}}',25.0683,192688344,925564,NULL,'2020-11-29 11:18:28',1606648708,NULL),(1958165013,17223692,2,2455776,1,1,1,'A',1,0.97979,272,597127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1120, \"large_tick_hit\": 5, \"small_tick_hit\": 87, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1142, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',25.0725,210167127,4754454,NULL,'2022-11-10 13:29:15',1668086955,NULL),(1957633094,17223692,2,3611126,1,1,1,'A',1,0.973568,276,608792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 841, \"large_tick_hit\": 11, \"small_tick_hit\": 253, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 864, \"large_tick_hit\": 11, \"small_tick_hit\": 260}}',25.0828,209383450,3238022,NULL,'2022-09-18 13:59:56',1663509596,NULL),(1957555901,17223692,2,2685550,1,1,1,'A',1,0.958095,78,544126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 270, \"small_tick_hit\": 233, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 282, \"small_tick_hit\": 243}}',25.1018,209469510,363986,NULL,'2022-09-24 15:22:27',1664032947,NULL),(1958384244,17223692,2,1796685,1,1,1,'A',1,0.965385,115,547711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 577, \"small_tick_hit\": 176, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 593, \"small_tick_hit\": 187}}',25.1712,210482947,1136588,NULL,'2022-12-02 17:21:39',1670001699,NULL),(1957756704,17223692,2,855948,1,1,1,'A',1,0.9447,84,487781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 270, \"small_tick_hit\": 140, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 146}}',25.2472,209650084,412180,NULL,'2022-10-07 00:15:39',1665101739,NULL),(1945876025,17223692,2,402516,1,1,1,'S',1,0.994924,119,1180514,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 57, \"small_tick_hit\": 77, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 57, \"small_tick_hit\": 78}}',25.2645,193931896,137982,NULL,'2021-01-12 15:04:55',1610463895,NULL),(1958429408,17223692,2,3454072,1,1,1,'S',1,0.981004,218,613858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1085, \"large_tick_hit\": 2, \"small_tick_hit\": 359, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1106, \"large_tick_hit\": 2, \"small_tick_hit\": 366}}',25.2847,210482761,3389578,NULL,'2022-12-02 17:07:57',1670000877,NULL),(1942024807,17223692,2,529988,0,1,1,'S',1,0.980769,88,824311,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 115, \"large_tick_hit\": 8, \"small_tick_hit\": 81, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 8, \"small_tick_hit\": 83}}',25.323,188882645,257433,NULL,'2020-07-04 07:56:04',1593849364,NULL),(1954123671,17223692,2,1118551,1,1,1,'A',1,0.964328,224,685363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 458, \"large_tick_hit\": 1, \"small_tick_hit\": 352, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 1, \"small_tick_hit\": 371}}',25.3333,205022195,1913480,NULL,'2022-02-03 11:41:27',1643888487,NULL),(1953603380,17223692,2,649545,1,1,1,'S',1,0.983516,144,667786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 535, \"small_tick_hit\": 360, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 543, \"small_tick_hit\": 367}}',25.3604,204237114,1493012,NULL,'2021-12-30 10:38:32',1640860712,NULL),(1953549191,17223692,2,1534521,1,1,1,'A',1,0.963696,116,978822,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 147, \"large_tick_hit\": 4, \"small_tick_hit\": 141, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 4, \"small_tick_hit\": 150}}',25.4067,204138250,437713,NULL,'2021-12-26 08:19:27',1640506767,NULL),(1945878981,17223692,2,416043,1,1,1,'XH',1,1,119,1326230,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_tick_hit\": 68, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 51, \"large_tick_hit\": 68, \"small_tick_hit\": 92}}',25.4904,193931876,124916,NULL,'2021-01-12 15:04:16',1610463856,NULL),(1942019017,17223692,2,1841190,1,1,1,'S',1,0.986159,333,746852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 613, \"small_tick_hit\": 242, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 621, \"small_tick_hit\": 246}}',25.4956,188756952,3284608,NULL,'2020-06-29 17:40:33',1593452433,NULL),(1941662395,17223692,2,2348344,1,1,1,'S',1,0.994643,265,1088303,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 11, \"small_tick_hit\": 292, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 11, \"small_tick_hit\": 295}}',25.5245,188377130,1481391,NULL,'2020-06-16 14:53:12',1592319192,NULL),(1957445068,17223692,2,1974323,1,1,1,'A',1,0.971963,104,554090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 380, \"large_tick_hit\": 4, \"small_tick_hit\": 136, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 4, \"small_tick_hit\": 139}}',25.6059,209323748,706732,NULL,'2022-09-14 19:48:15',1663184895,NULL),(1941935501,17223692,2,1341656,1,1,1,'S',1,0.998861,332,1074710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"small_tick_hit\": 545, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 332, \"small_tick_hit\": 546}}',25.6472,188771381,3040994,NULL,'2020-06-30 06:52:29',1593499949,NULL),(1941852423,17223692,2,155915,1,1,1,'S',1,0.997807,221,1080874,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 13, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 13, \"small_tick_hit\": 235}}',25.6715,188699553,1037117,NULL,'2020-06-27 14:55:04',1593269704,NULL),(1957282721,17223692,2,834587,1,1,1,'A',1,0.961715,157,589586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 445, \"large_tick_hit\": 2, \"small_tick_hit\": 181, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 2, \"small_tick_hit\": 192}}',25.7058,208901837,1060358,NULL,'2022-08-20 15:45:27',1661010327,NULL),(1958270994,17223692,2,1571864,1,1,1,'XH',1,1,222,1345026,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 56, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 56, \"small_tick_hit\": 372}}',25.7104,210213255,704494,NULL,'2022-11-13 10:48:08',1668336488,NULL),(1958424379,17223692,2,1864553,0,1,1,'A',1,0.954089,117,532956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 477, \"large_tick_hit\": 27, \"small_tick_hit\": 161, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 27, \"small_tick_hit\": 176}}',25.7543,210460743,1068710,NULL,'2022-11-30 23:41:08',1669851668,NULL),(1945875817,17223692,2,402494,0,1,1,'X',1,1,141,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 141, \"small_tick_hit\": 74}}',25.7758,193931947,514480,NULL,'2021-01-12 15:06:55',1610464015,NULL),(1957418676,17223692,2,2778512,1,1,1,'A',1,0.957237,194,566595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 548, \"large_tick_hit\": 1, \"small_tick_hit\": 324, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 576, \"large_tick_hit\": 1, \"small_tick_hit\": 335}}',25.8727,209035723,1585852,NULL,'2022-08-28 03:07:05',1661656025,NULL),(1946208410,17223692,2,733817,1,1,1,'S',1,0.984259,158,703886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 475, \"small_tick_hit\": 588, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 482, \"small_tick_hit\": 598}}',25.9624,194523950,1388288,NULL,'2021-01-31 13:42:43',1612100563,NULL),(1957715233,17223692,2,2204131,1,1,1,'A',1,0.968439,172,599848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 434, \"large_tick_hit\": 2, \"small_tick_hit\": 147, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 2, \"small_tick_hit\": 152}}',25.9626,209700640,1063970,NULL,'2022-10-09 21:11:08',1665349868,NULL),(1953939950,17223692,2,469970,0,1,1,'A',1,0.944444,84,620094,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 224, \"large_tick_hit\": 9, \"small_tick_hit\": 192, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 9, \"small_tick_hit\": 201}}',25.977,204684009,322851,NULL,'2022-01-19 12:43:06',1642596186,NULL),(1958285790,17223692,2,1642169,1,1,1,'A',1,0.967949,94,522221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 502, \"large_tick_hit\": 5, \"small_tick_hit\": 248, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 5, \"small_tick_hit\": 254}}',25.996,210263249,879628,NULL,'2022-11-16 21:02:49',1668632569,NULL),(1944792049,17223692,2,200274,1,1,1,'S',1,0.996394,482,969170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"small_tick_hit\": 347, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 482, \"small_tick_hit\": 350}}',26.0035,192660803,5749690,NULL,'2020-11-28 12:13:23',1606565603,NULL),(1957577490,17223692,2,1920392,1,1,1,'A',1,0.973186,107,581811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 399, \"large_tick_hit\": 53, \"small_tick_hit\": 165, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 53, \"small_tick_hit\": 171}}',26.0988,209386682,1023590,NULL,'2022-09-18 17:38:40',1663522720,NULL),(1957448354,17223692,2,3347141,1,1,1,'A',1,0.97619,224,618122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 769, \"large_tick_hit\": 6, \"small_tick_hit\": 332, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 787, \"large_tick_hit\": 6, \"small_tick_hit\": 341}}',26.1005,209325402,2312940,NULL,'2022-09-14 22:02:38',1663192958,NULL),(1957573960,17223692,2,1910568,1,1,1,'S',1,0.980328,129,725114,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 317, \"large_tick_hit\": 2, \"small_tick_hit\": 279, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 2, \"small_tick_hit\": 283}}',26.1407,209467174,713441,NULL,'2022-09-24 13:06:29',1664024789,NULL),(1957182387,17223692,2,1584733,1,1,1,'A',1,0.969945,245,603448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 591, \"small_tick_hit\": 119, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 611, \"small_tick_hit\": 121}}',26.1629,208901794,2151094,NULL,'2022-08-20 15:42:55',1661010175,NULL),(1958272383,17223692,2,1934326,1,1,1,'A',1,0.956845,147,541437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 436, \"large_tick_hit\": 2, \"small_tick_hit\": 205, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 2, \"small_tick_hit\": 210}}',26.1718,210332479,949470,NULL,'2022-11-21 10:58:02',1669028282,NULL),(1941942838,17223692,2,21010,0,1,1,'A',1,0.97225,730,692358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1588, \"small_tick_hit\": 339, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',26.1749,188829503,16192414,NULL,'2020-07-02 10:56:01',1593687361,NULL),(1946222517,17223692,2,2644260,1,1,1,'S',1,0.994012,149,944868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 240, \"large_tick_hit\": 11, \"small_tick_hit\": 247, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 11, \"small_tick_hit\": 249}}',26.2008,194449553,701828,NULL,'2021-01-29 11:29:59',1611919799,NULL),(1944915206,17223692,2,855076,1,1,1,'X',1,1,291,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 68, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 68, \"small_tick_hit\": 328}}',26.2317,192716241,1258980,NULL,'2020-11-30 13:48:15',1606744095,NULL),(1958344591,17223692,2,678461,1,1,1,'B',1,0.932584,47,386810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 184, \"large_tick_hit\": 8, \"small_tick_hit\": 57, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 8, \"small_tick_hit\": 61}}',26.2363,210518576,201830,NULL,'2022-12-04 19:45:51',1670183151,NULL),(1954388825,17223692,2,2506085,1,1,1,'S',1,0.982627,231,719748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 943, \"small_tick_hit\": 471, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 952, \"small_tick_hit\": 487}}',26.2573,205297777,3662442,NULL,'2022-02-16 06:01:43',1644991303,NULL),(1953701714,17223692,2,458280,1,1,1,'A',1,0.967105,68,1170215,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"small_tick_hit\": 79, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 84}}',26.3607,204288284,161451,NULL,'2022-01-01 13:54:26',1641045266,NULL),(1957482891,17223692,2,1431590,1,1,1,'A',1,0.968363,161,614594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 459, \"large_tick_hit\": 14, \"small_tick_hit\": 231, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 14, \"small_tick_hit\": 241}}',26.3809,209295281,1398146,NULL,'2022-09-12 18:21:27',1663006887,NULL),(1953642846,17223692,2,1123768,1,1,1,'S',1,0.988327,39,630289,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 136, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 118}}',26.407,204288177,162602,NULL,'2022-01-01 13:47:49',1641044869,NULL),(1945806712,17223692,2,553728,0,1,1,'S',1,0.997625,755,959048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 925, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 929}}',26.444,193880434,12655622,NULL,'2021-01-10 16:31:02',1610296262,NULL),(1957033795,17223692,2,3219601,1,1,1,'A',1,0.972739,202,691093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 567, \"large_tick_hit\": 19, \"small_tick_hit\": 199, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 19, \"small_tick_hit\": 214}}',26.4501,208654394,1923122,NULL,'2022-08-07 14:36:49',1659883009,NULL),(1941902558,17223692,2,1863293,1,1,1,'XH',1,1,326,1208048,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 47, \"small_tick_hit\": 440}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 47, \"small_tick_hit\": 440}}',26.6021,188642711,1491086,NULL,'2020-06-25 13:24:57',1593091497,NULL),(1957504466,17223692,2,1473425,1,1,1,'A',1,0.942675,109,527726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 251, \"large_tick_hit\": 50, \"small_tick_hit\": 143, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 50, \"small_tick_hit\": 152}}',26.6186,209311326,521090,NULL,'2022-09-13 22:13:49',1663107229,NULL),(1944915195,17223692,2,855076,0,1,1,'S',1,0.993538,148,939566,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 222, \"large_tick_hit\": 68, \"small_tick_hit\": 325, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 68, \"small_tick_hit\": 328}}',26.6653,192716203,690052,NULL,'2020-11-30 13:46:20',1606743980,NULL),(1946188681,17223692,2,1898521,1,1,1,'S',1,0.993056,174,746416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 484, \"large_tick_hit\": 7, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 7, \"small_tick_hit\": 225}}',26.6709,194523842,1807548,NULL,'2021-01-31 13:38:07',1612100287,NULL),(1941925209,17223692,2,848234,0,1,1,'S',1,0.991811,259,791114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 669, \"small_tick_hit\": 421, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 426}}',26.8332,188755665,3165130,NULL,'2020-06-29 16:45:45',1593449145,NULL),(1957786515,17223692,2,951821,0,1,1,'A',1,0.957265,129,567172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 493, \"large_tick_hit\": 17, \"small_tick_hit\": 162, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 17, \"small_tick_hit\": 178}}',26.89,209650016,1201680,NULL,'2022-10-07 00:07:00',1665101220,NULL),(1958295574,17223692,2,1295253,1,1,1,'A',1,0.945038,163,525874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 458, \"small_tick_hit\": 161, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 485, \"small_tick_hit\": 170}}',26.9624,210264866,1188750,NULL,'2022-11-16 23:23:35',1668641015,NULL),(1957337332,17223692,2,2885479,1,1,1,'S',1,0.98674,228,686955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 630, \"small_tick_hit\": 263, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 639, \"small_tick_hit\": 266}}',26.9957,209132301,2309014,NULL,'2022-09-02 21:27:23',1662154043,NULL),(1947011907,17223692,2,1072455,1,1,1,'SH',1,0.991304,96,1202666,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 132, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 134}}',27.0408,195449369,189283,NULL,'2021-02-27 15:51:09',1614441069,NULL),(1944988143,17223692,2,111104,0,1,1,'S',1,0.980818,358,1046416,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 217, \"large_tick_hit\": 232, \"small_tick_hit\": 318, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 232, \"small_tick_hit\": 328}}',27.0475,192688282,987669,NULL,'2020-11-29 11:15:25',1606648525,NULL),(1941662389,17223692,2,2348344,1,1,1,'A',1,0.957143,205,1001191,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 249, \"large_tick_hit\": 11, \"small_tick_hit\": 276, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 11, \"small_tick_hit\": 295}}',27.1559,188376600,987283,NULL,'2020-06-16 14:32:19',1592317939,NULL),(1946664107,17223692,2,515942,1,1,1,'S',1,0.995885,248,833016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 418, \"large_tick_hit\": 5, \"small_tick_hit\": 303, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 5, \"small_tick_hit\": 304}}',27.2354,194981607,2130770,NULL,'2021-02-13 20:15:53',1613247353,NULL),(1946165465,17223692,2,923725,1,1,1,'S',1,0.998182,296,1078464,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 7, \"small_tick_hit\": 253, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 7, \"small_tick_hit\": 254}}',27.2661,194523534,2370760,NULL,'2021-01-31 13:26:06',1612099566,NULL),(1941840803,17223692,2,33868,0,1,1,'S',1,0.991202,324,825695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 524, \"large_tick_hit\": 96, \"small_tick_hit\": 394, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 96, \"small_tick_hit\": 400}}',27.2742,188723437,4179260,NULL,'2020-06-28 12:13:48',1593346428,NULL),(1954430634,17223692,2,1543177,0,1,1,'A',1,0.975806,161,656704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 512, \"large_tick_hit\": 23, \"small_tick_hit\": 191, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 23, \"small_tick_hit\": 201}}',27.2774,205243292,1602830,NULL,'2022-02-13 13:19:44',1644758384,NULL),(1946188607,17223692,2,1898517,1,1,1,'S',1,0.996894,310,1073813,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 24, \"small_tick_hit\": 332, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 24, \"small_tick_hit\": 334}}',27.3057,194523738,2570688,NULL,'2021-01-31 13:33:53',1612100033,NULL),(1946608055,17223692,2,1035086,1,1,1,'S',1,0.993985,138,848767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 360, \"small_tick_hit\": 301, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 363, \"small_tick_hit\": 302}}',27.3851,194980614,1084757,NULL,'2021-02-13 19:45:03',1613245503,NULL),(1957675651,17223692,2,469971,0,1,1,'A',1,0.969609,116,600675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 443, \"large_tick_hit\": 2, \"small_tick_hit\": 225, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 2, \"small_tick_hit\": 236}}',27.4242,209469589,920238,NULL,'2022-09-24 15:28:01',1664033281,NULL),(1957531628,17223692,2,3651794,1,1,1,'A',1,0.977178,221,608876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 687, \"large_tick_hit\": 1, \"small_tick_hit\": 254, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 1, \"small_tick_hit\": 258}}',27.4844,209323850,2349088,NULL,'2022-09-14 19:54:27',1663185267,NULL),(1958207348,17223692,2,3471427,1,1,1,'A',1,0.973856,181,584112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 706, \"small_tick_hit\": 188, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 724, \"small_tick_hit\": 194}}',27.5195,210334044,1929680,NULL,'2022-11-21 14:04:44',1669039484,NULL),(1942018089,17223692,2,1841189,1,1,1,'S',1,0.998876,551,966478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"large_tick_hit\": 1, \"small_tick_hit\": 338, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 1, \"small_tick_hit\": 339}}',27.5475,188757196,7441248,NULL,'2020-06-29 17:50:48',1593453048,NULL),(1941882404,17223692,2,2348344,1,1,1,'SH',1,0.992857,224,1097630,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 252, \"large_tick_hit\": 11, \"small_tick_hit\": 293, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 11, \"small_tick_hit\": 295}}',27.5529,188605535,1215014,NULL,'2020-06-24 05:53:18',1592977998,NULL),(1958296347,17223692,2,2561146,1,1,1,'S',1,0.988431,294,688982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1369, \"large_tick_hit\": 8, \"small_tick_hit\": 759, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1386, \"large_tick_hit\": 8, \"small_tick_hit\": 767}}',27.5711,210276454,5641874,NULL,'2022-11-17 19:36:22',1668713782,NULL),(1958191992,17223692,2,1717467,1,1,1,'S',1,0.986317,181,686682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 476, \"large_tick_hit\": 102, \"small_tick_hit\": 287, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 102, \"small_tick_hit\": 291}}',27.576,210165627,1345198,NULL,'2022-11-10 10:44:20',1668077060,NULL),(1957432371,17223692,2,3318031,1,1,1,'A',1,0.945055,71,481660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 253, \"small_tick_hit\": 91, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 266, \"small_tick_hit\": 98}}',27.5957,209310621,271258,NULL,'2022-09-13 21:00:45',1663102845,NULL),(1946548964,17223692,2,1500992,1,1,1,'SH',1,0.996885,258,1202645,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 32, \"small_tick_hit\": 382, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 32, \"small_tick_hit\": 384}}',27.6128,194971065,1390896,NULL,'2021-02-13 14:33:15',1613226795,NULL),(1941906398,17223692,2,490679,0,1,1,'S',1,0.995929,324,891791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 506, \"large_tick_hit\": 1, \"small_tick_hit\": 227, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 229}}',27.6223,188604203,3440250,NULL,'2020-06-24 04:20:35',1592972435,NULL),(1958255648,17223692,2,3084590,1,1,1,'B',1,0.936037,126,495452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 444, \"large_tick_hit\": 14, \"small_tick_hit\": 142, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 14, \"small_tick_hit\": 158}}',27.6226,210359339,1024560,NULL,'2022-11-23 14:00:04',1669212004,NULL),(1941849383,17223692,2,153197,1,1,1,'S',1,0.993351,350,1184763,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 47, \"small_tick_hit\": 397, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 47, \"small_tick_hit\": 402}}',27.6395,188689577,1636493,NULL,'2020-06-27 06:12:51',1593238371,NULL),(1958310481,17223692,2,2601642,1,1,1,'A',1,0.970203,324,645166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 992, \"large_tick_hit\": 27, \"small_tick_hit\": 609, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1015, \"large_tick_hit\": 27, \"small_tick_hit\": 636}}',27.6732,210276521,4270998,NULL,'2022-11-17 19:41:14',1668714074,NULL),(1954445541,17223692,2,81594,1,1,1,'A',1,0.979945,285,661819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 857, \"large_tick_hit\": 2, \"small_tick_hit\": 216, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 871, \"large_tick_hit\": 2, \"small_tick_hit\": 224}}',27.6921,205297320,3356296,NULL,'2022-02-16 05:12:35',1644988355,NULL),(1941805730,17223692,2,1516895,1,1,1,'S',1,0.996466,227,1073565,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 40, \"small_tick_hit\": 337, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 40, \"small_tick_hit\": 339}}',27.7008,188659661,932840,NULL,'2020-06-26 03:03:27',1593140607,NULL),(1946646209,17223692,2,2074010,1,1,1,'X',1,1,268,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 13, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 13, \"small_tick_hit\": 220}}',27.7099,194981421,1711692,NULL,'2021-02-13 20:10:04',1613247004,NULL),(1958426525,17223692,2,1608832,1,1,1,'A',1,0.958814,112,508691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 415, \"small_tick_hit\": 167, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 436, \"small_tick_hit\": 171}}',27.7423,210519201,700346,NULL,'2022-12-04 20:36:32',1670186192,NULL),(1945877540,17223692,2,408161,0,1,1,'S',1,0.990385,175,892705,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 271, \"large_tick_hit\": 17, \"small_tick_hit\": 330, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 17, \"small_tick_hit\": 334}}',27.7513,193880288,775677,NULL,'2021-01-10 16:24:44',1610295884,NULL),(1946595840,17223692,2,716557,0,1,1,'S',1,0.993143,250,786017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 473, \"large_tick_hit\": 2, \"small_tick_hit\": 394, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 2, \"small_tick_hit\": 396}}',27.7582,194981070,1986648,NULL,'2021-02-13 19:59:22',1613246362,NULL),(1945426425,17223692,2,855079,0,1,1,'S',1,0.991525,178,784398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 275, \"large_tick_hit\": 66, \"small_tick_hit\": 361, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 66, \"small_tick_hit\": 364}}',27.7676,193390282,860326,NULL,'2020-12-24 07:33:15',1608795195,NULL),(1956946999,17223692,2,677872,0,1,1,'S',1,0.989066,385,753974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1475, \"large_tick_hit\": 15, \"small_tick_hit\": 681, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1486, \"large_tick_hit\": 15, \"small_tick_hit\": 694}}',27.8054,208654215,9197058,NULL,'2022-08-07 14:24:50',1659882290,NULL),(1941829538,17223692,2,892534,0,1,1,'SH',1,0.998454,229,1142513,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 199, \"large_tick_hit\": 57, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 390}}',27.8088,188604643,700553,NULL,'2020-06-24 04:50:19',1592974219,NULL),(1941810233,17223692,2,619959,1,1,1,'S',1,0.989209,193,1163394,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 134, \"large_tick_hit\": 64, \"small_tick_hit\": 352, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 64, \"small_tick_hit\": 357}}',27.8109,188724076,437321,NULL,'2020-06-28 12:43:48',1593348228,NULL),(1958318191,17223692,2,3407178,1,1,1,'A',1,0.978102,271,582193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1108, \"small_tick_hit\": 98, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1133, \"small_tick_hit\": 100}}',27.8135,210333724,4143416,NULL,'2022-11-21 13:30:36',1669037436,NULL),(1946222312,17223692,2,2644202,1,1,1,'A',1,0.975806,208,640534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 445, \"large_tick_hit\": 2, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 2, \"small_tick_hit\": 159}}',27.8452,194449517,1619248,NULL,'2021-01-29 11:28:20',1611919700,NULL),(1958272699,17223692,2,3131277,1,1,1,'A',1,0.964173,170,575463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 541, \"large_tick_hit\": 33, \"small_tick_hit\": 341, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 33, \"small_tick_hit\": 353}}',27.8661,210333885,1362050,NULL,'2022-11-21 13:49:51',1669038591,NULL),(1952253496,17223692,2,2036865,0,1,1,'X',1,1,387,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',27.8748,202503066,3656146,NULL,'2021-10-19 17:09:23',1634663363,NULL),(1946944199,17223692,2,918087,1,1,1,'S',1,0.985677,182,709416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 489, \"small_tick_hit\": 268, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 495, \"small_tick_hit\": 273}}',27.876,195449022,1759216,NULL,'2021-02-27 15:39:30',1614440370,NULL),(1957486738,17223692,2,2580525,1,1,1,'A',1,0.946429,79,520234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 286, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 1, \"small_tick_hit\": 298}}',27.9155,209322558,372884,NULL,'2022-09-14 18:18:59',1663179539,NULL),(1944809159,17223692,2,1156129,1,1,1,'S',1,0.998603,347,959460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 5, \"small_tick_hit\": 368, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 5, \"small_tick_hit\": 369}}',27.9163,192660582,2934652,NULL,'2020-11-28 11:59:55',1606564795,NULL),(1941685291,17223692,2,1513236,1,1,1,'S',1,0.991573,409,1182281,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 102, \"small_tick_hit\": 650, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 102, \"small_tick_hit\": 659}}',27.9197,188460569,1910198,NULL,'2020-06-19 10:03:48',1592561028,NULL),(1945878688,17223692,2,2245770,1,1,1,'X',1,1,131,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 105}}',27.9953,193931625,371924,NULL,'2021-01-12 14:53:14',1610463194,NULL),(1944783797,17223692,2,38117,0,1,1,'X',1,1,297,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 43, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 43, \"small_tick_hit\": 334}}',28.0765,192660694,1830500,NULL,'2020-11-28 12:05:51',1606565151,NULL),(1944914097,17223692,2,2118441,1,1,1,'S',1,0.992509,299,1055546,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"small_tick_hit\": 231, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 299, \"small_tick_hit\": 235}}',28.0782,192716329,2357759,NULL,'2020-11-30 13:53:12',1606744392,NULL),(1957503420,17223692,2,1846447,1,1,1,'A',1,0.979048,159,579585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 716, \"large_tick_hit\": 5, \"small_tick_hit\": 307, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 5, \"small_tick_hit\": 309}}',28.0935,209354566,1865130,NULL,'2022-09-16 22:51:50',1663368710,NULL),(1958117640,17223692,2,2283409,1,1,1,'A',1,0.967468,164,613506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 363, \"large_tick_hit\": 11, \"small_tick_hit\": 310, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 11, \"small_tick_hit\": 315}}',28.1067,210138897,885996,NULL,'2022-11-08 08:25:38',1667895938,NULL),(1941940796,17223692,2,882805,0,1,1,'S',1,0.991773,244,947594,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 446, \"large_tick_hit\": 56, \"small_tick_hit\": 583, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 56, \"small_tick_hit\": 590}}',28.1413,188755597,2679014,NULL,'2020-06-29 16:43:05',1593448985,NULL),(1953697275,17223692,2,909391,1,1,1,'S',1,0.993039,534,817370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1639, \"large_tick_hit\": 12, \"small_tick_hit\": 1345, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1647, \"large_tick_hit\": 12, \"small_tick_hit\": 1358}}',28.2115,204308280,13128694,NULL,'2022-01-02 11:12:02',1641121922,NULL),(1958308277,17223692,2,1696846,1,1,1,'A',1,0.973203,194,587481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 607, \"small_tick_hit\": 192, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 625, \"small_tick_hit\": 196}}',28.3223,210220203,1679844,NULL,'2022-11-13 18:54:10',1668365650,NULL),(1954133774,17223692,2,1989718,1,1,1,'S',1,0.984746,156,678337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 406, \"large_tick_hit\": 12, \"small_tick_hit\": 163, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 12, \"small_tick_hit\": 166}}',28.4227,205022116,1045894,NULL,'2022-02-03 11:36:09',1643888169,NULL),(1944809148,17223692,2,1156129,1,1,1,'S',1,0.984637,202,871903,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 340, \"large_tick_hit\": 4, \"small_tick_hit\": 361, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 4, \"small_tick_hit\": 369}}',28.4368,192660554,1326206,NULL,'2020-11-28 11:58:04',1606564684,NULL),(1958427960,17223692,2,1612024,1,1,1,'A',1,0.966887,183,554504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 638, \"large_tick_hit\": 2, \"small_tick_hit\": 236, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 2, \"small_tick_hit\": 241}}',28.4384,210518421,1514496,NULL,'2022-12-04 19:33:24',1670182404,NULL),(1958275852,17223692,2,3577454,1,1,1,'S',1,0.986376,302,690284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1301, \"large_tick_hit\": 3, \"small_tick_hit\": 506, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1316, \"large_tick_hit\": 3, \"small_tick_hit\": 516}}',28.4971,210244836,6234028,NULL,'2022-11-15 15:04:43',1668524683,NULL),(1946937903,17223692,2,2240737,1,1,1,'S',1,0.995565,434,848702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 784, \"small_tick_hit\": 563, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 787, \"small_tick_hit\": 566}}',28.6342,195448362,6586382,NULL,'2021-02-27 15:16:12',1614438972,NULL),(1954383957,17223692,2,1935353,1,1,1,'A',1,0.965779,222,650764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 410, \"large_tick_hit\": 1, \"small_tick_hit\": 97, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',28.6493,205241859,1433214,NULL,'2022-02-13 11:56:50',1644753410,NULL),(1941789336,17223692,2,1864008,1,1,1,'S',1,0.990654,438,795315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 641, \"large_tick_hit\": 7, \"small_tick_hit\": 306, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 7, \"small_tick_hit\": 307}}',28.659,188492593,5089204,NULL,'2020-06-20 10:54:25',1592650465,NULL),(1941910889,17223692,2,1509414,1,1,1,'S',1,0.998331,352,966653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"small_tick_hit\": 246, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 247}}',28.6738,188639112,3098260,NULL,'2020-06-25 10:31:11',1593081071,NULL),(1957637490,17223692,2,2018017,1,1,1,'A',1,0.966226,132,597478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 422, \"large_tick_hit\": 1, \"small_tick_hit\": 235, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 1, \"small_tick_hit\": 246}}',28.7756,209386528,924270,NULL,'2022-09-18 17:27:53',1663522073,NULL),(1958301421,17223692,2,1675833,1,1,1,'B',1,0.939394,61,442708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 214, \"large_tick_hit\": 1, \"small_tick_hit\": 95, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',28.8046,210333626,246066,NULL,'2022-11-21 13:19:38',1669036778,NULL),(1957648504,17223692,2,3622817,1,1,1,'S',1,0.981833,231,722679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 873, \"large_tick_hit\": 59, \"small_tick_hit\": 311, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 881, \"large_tick_hit\": 59, \"small_tick_hit\": 326}}',28.8215,209385287,4266638,NULL,'2022-09-18 15:59:47',1663516787,NULL),(1957486994,17223692,2,2873301,1,1,1,'B',1,0.937402,145,560958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 391, \"large_tick_hit\": 2, \"small_tick_hit\": 206, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 2, \"small_tick_hit\": 228}}',28.89,209352338,1292680,NULL,'2022-09-16 19:58:47',1663358327,NULL),(1958415557,17223692,2,905800,1,1,1,'A',1,0.961415,154,524302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 540, \"small_tick_hit\": 58, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 560, \"small_tick_hit\": 62}}',28.9572,210465641,1560240,NULL,'2022-12-01 12:30:16',1669897816,NULL),(1958241936,17223692,2,1486940,0,1,1,'A',1,0.962523,175,611848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 609, \"large_tick_hit\": 57, \"small_tick_hit\": 387, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 57, \"small_tick_hit\": 412}}',28.9711,210332321,2392470,NULL,'2022-11-21 10:37:46',1669027066,NULL),(1958430856,17223692,2,1316293,0,1,1,'A',1,0.954103,95,557655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 461, \"large_tick_hit\": 40, \"small_tick_hit\": 185, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 40, \"small_tick_hit\": 205}}',29.0258,210518225,1085190,NULL,'2022-12-04 19:17:27',1670181447,NULL),(1941948139,17223692,2,1754013,1,1,1,'S',1,0.98539,644,720445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1106, \"large_tick_hit\": 349, \"small_tick_hit\": 366, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1125, \"large_tick_hit\": 349, \"small_tick_hit\": 374}}',29.032,188882182,11546100,NULL,'2020-07-04 07:29:15',1593847755,NULL),(1946635232,17223692,2,2272861,1,1,1,'S',1,0.994021,338,887433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 388, \"large_tick_hit\": 8, \"small_tick_hit\": 269, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 8, \"small_tick_hit\": 271}}',29.0909,194980980,2880354,NULL,'2021-02-13 19:56:37',1613246197,NULL),(1958233601,17223692,2,3515775,1,1,1,'XH',1,1,207,1213114,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 10, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 10, \"small_tick_hit\": 194}}',29.1083,210213742,1022023,NULL,'2022-11-13 11:23:52',1668338632,NULL),(1942151043,17223692,2,241043,0,1,1,'S',1,0.988267,270,703706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 713, \"small_tick_hit\": 382, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 723, \"small_tick_hit\": 385}}',29.1146,188945773,3547700,NULL,'2020-07-06 14:18:24',1594045104,NULL),(1958116422,17223692,2,1173074,1,1,1,'A',1,0.97973,174,598785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 608, \"small_tick_hit\": 117, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 622, \"small_tick_hit\": 118}}',29.1443,210168882,2156610,NULL,'2022-11-10 15:59:49',1668095989,NULL),(1958335343,17223692,2,1989857,1,1,1,'B',1,0.918269,50,366973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 159, \"small_tick_hit\": 32, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 174, \"small_tick_hit\": 34}}',29.1452,210519502,188460,NULL,'2022-12-04 21:01:20',1670187680,NULL),(1957666112,17223692,2,847369,1,1,1,'XH',1,1,137,1209990,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 286}}',29.2199,209371483,484847,NULL,'2022-09-17 20:56:15',1663448175,NULL),(1946976510,17223692,2,51719,0,1,1,'S',1,0.994658,416,833748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 721, \"large_tick_hit\": 15, \"small_tick_hit\": 195, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 15, \"small_tick_hit\": 197}}',29.25,195444333,6304070,NULL,'2021-02-27 12:44:25',1614429865,NULL),(1946567294,17223692,2,1518494,1,1,1,'S',1,0.998255,289,963936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"small_tick_hit\": 283, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 289, \"small_tick_hit\": 284}}',29.3454,194981759,2099674,NULL,'2021-02-13 20:20:08',1613247608,NULL),(1957781423,17223692,2,1954825,1,1,1,'A',1,0.97,329,660786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 707, \"small_tick_hit\": 457, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 730, \"small_tick_hit\": 470}}',29.3905,209624483,3112170,NULL,'2022-10-05 00:03:38',1664928218,NULL),(1958136283,17223692,2,1580330,1,1,1,'S',1,0.982123,162,627406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 595, \"large_tick_hit\": 18, \"small_tick_hit\": 266, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 18, \"small_tick_hit\": 270}}',29.451,210180996,1553552,NULL,'2022-11-11 13:11:41',1668172301,NULL),(1944914580,17223692,2,2118442,0,1,1,'S',1,0.993779,272,840012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 414, \"small_tick_hit\": 225, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 227}}',29.4813,192716375,2163318,NULL,'2020-11-30 13:55:28',1606744528,NULL),(1941840759,17223692,2,1933500,1,1,1,'S',1,0.9968,289,898043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 343, \"large_tick_hit\": 2, \"small_tick_hit\": 278, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 2, \"small_tick_hit\": 279}}',29.5904,188660549,2155960,NULL,'2020-06-26 04:05:30',1593144330,NULL),(1958410617,17223692,2,1843597,1,1,1,'A',1,0.962398,205,593927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 531, \"large_tick_hit\": 38, \"small_tick_hit\": 378, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 38, \"small_tick_hit\": 389}}',29.6018,210460874,1621160,NULL,'2022-11-30 23:57:05',1669852625,NULL),(1957378129,17223692,2,787430,0,1,1,'A',1,0.947977,82,489037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 239, \"large_tick_hit\": 4, \"small_tick_hit\": 85, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 4, \"small_tick_hit\": 89}}',29.6064,209188473,370710,NULL,'2022-09-05 23:25:36',1662420336,NULL),(1958358163,17223692,2,722968,1,1,1,'A',1,0.96733,96,541090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 454, \"small_tick_hit\": 227, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 469, \"small_tick_hit\": 235}}',29.6166,210519490,747214,NULL,'2022-12-04 21:00:32',1670187632,NULL),(1954456529,17223692,2,2665688,1,1,1,'S',1,0.987179,149,700984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 354, \"small_tick_hit\": 185, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 359, \"small_tick_hit\": 187}}',29.6507,205240682,851714,NULL,'2022-02-13 10:42:50',1644748970,NULL),(1941875195,17223692,2,1841187,1,1,1,'A',1,0.979787,269,1320429,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 49, \"small_tick_hit\": 652, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 49, \"small_tick_hit\": 671}}',29.6609,188605015,1052211,NULL,'2020-06-24 05:15:27',1592975727,NULL),(1958290396,17223692,2,2538199,1,1,1,'S',1,0.986577,385,668312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1386, \"large_tick_hit\": 3, \"small_tick_hit\": 375, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1406, \"large_tick_hit\": 3, \"small_tick_hit\": 379}}',29.7486,210244502,8887518,NULL,'2022-11-15 14:42:31',1668523351,NULL),(1957677048,17223692,2,2034967,1,1,1,'A',1,0.972422,190,580432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 663, \"small_tick_hit\": 148, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 681, \"small_tick_hit\": 153}}',29.8264,209384162,2019684,NULL,'2022-09-18 14:48:51',1663512531,NULL),(1941936919,17223692,2,1344036,1,1,1,'S',1,0.995829,483,914349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 565, \"small_tick_hit\": 390, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 566, \"small_tick_hit\": 393}}',29.8587,188771243,5893128,NULL,'2020-06-30 06:41:48',1593499308,NULL),(1958425491,17223692,2,2593880,1,1,1,'S',1,0.982604,255,633841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1180, \"large_tick_hit\": 36, \"small_tick_hit\": 535, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1202, \"large_tick_hit\": 36, \"small_tick_hit\": 544}}',29.9508,210519724,4948450,NULL,'2022-12-04 21:17:21',1670188641,NULL),(1958283212,17223692,2,2150733,1,1,1,'B',1,0.924303,49,408079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 148, \"large_tick_hit\": 4, \"small_tick_hit\": 80, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 4, \"small_tick_hit\": 85}}',29.9586,210261896,149568,NULL,'2022-11-16 19:05:41',1668625541,NULL),(1953549205,17223692,2,1534521,1,1,1,'SH',1,0.9967,153,1202613,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 4, \"small_tick_hit\": 149, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 4, \"small_tick_hit\": 150}}',29.9865,204138275,727143,NULL,'2021-12-26 08:21:33',1640506893,NULL),(1958270051,17223692,2,2476791,1,1,1,'S',1,0.98379,285,671837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1136, \"large_tick_hit\": 6, \"small_tick_hit\": 618, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1153, \"large_tick_hit\": 6, \"small_tick_hit\": 630}}',30.0431,210335055,4247532,NULL,'2022-11-21 15:46:30',1669045590,NULL),(1958227859,17223692,2,1102408,1,1,1,'SH',1,0.988924,221,1323137,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 62, \"small_tick_hit\": 404, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 62, \"small_tick_hit\": 411}}',30.0436,210212965,641561,NULL,'2022-11-13 10:25:11',1668335111,NULL),(1945785435,17223692,2,1409614,0,1,1,'S',1,0.996364,186,958413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 33, \"small_tick_hit\": 88, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 33, \"small_tick_hit\": 89}}',30.0658,193881113,691168,NULL,'2021-01-10 16:56:31',1610297791,NULL),(1958120073,17223692,2,3701906,1,1,1,'S',1,0.984817,232,661934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 905, \"large_tick_hit\": 5, \"small_tick_hit\": 517, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 920, \"large_tick_hit\": 5, \"small_tick_hit\": 524}}',30.0816,210166337,3517650,NULL,'2022-11-10 12:07:08',1668082028,NULL),(1945814491,17223692,2,1465099,0,1,1,'S',1,0.980519,106,657844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 221, \"small_tick_hit\": 81, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 225, \"small_tick_hit\": 83}}',30.0819,193881133,516678,NULL,'2021-01-10 16:57:30',1610297850,NULL),(1958432695,17223692,2,3620477,1,1,1,'A',1,0.975365,160,596503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 636, \"large_tick_hit\": 6, \"small_tick_hit\": 427, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 6, \"small_tick_hit\": 436}}',30.1356,210483012,1986710,NULL,'2022-12-02 17:26:10',1670001970,NULL),(1954371886,17223692,2,675330,0,1,1,'S',1,0.987294,186,694307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 480, \"large_tick_hit\": 74, \"small_tick_hit\": 223, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 74, \"small_tick_hit\": 226}}',30.151,205244328,2147190,NULL,'2022-02-13 14:19:32',1644761972,NULL),(1957458781,17223692,2,3570291,1,1,1,'S',1,0.989122,225,721186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 809, \"large_tick_hit\": 7, \"small_tick_hit\": 457, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 817, \"large_tick_hit\": 7, \"small_tick_hit\": 463}}',30.1888,209324502,3831270,NULL,'2022-09-14 20:42:47',1663188167,NULL),(1944811471,17223692,2,1161044,0,1,1,'S',1,0.995957,278,840419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 447, \"large_tick_hit\": 6, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 6, \"small_tick_hit\": 287}}',30.2042,192660507,2513608,NULL,'2020-11-28 11:54:46',1606564486,NULL),(1958381611,17223692,2,2444148,1,1,1,'A',1,0.942931,174,547369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 445, \"large_tick_hit\": 14, \"small_tick_hit\": 268, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 14, \"small_tick_hit\": 277}}',30.2184,210483360,1242180,NULL,'2022-12-02 17:51:50',1670003510,NULL),(1958249734,17223692,2,1506844,1,1,1,'SH',1,0.994021,267,1324953,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 39, \"small_tick_hit\": 398, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 39, \"small_tick_hit\": 402}}',30.2264,210213003,1042603,NULL,'2022-11-13 10:28:20',1668335300,NULL),(1957596668,17223692,2,1711405,1,1,1,'A',1,0.967658,169,628194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 424, \"large_tick_hit\": 14, \"small_tick_hit\": 310, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 14, \"small_tick_hit\": 322}}',30.2384,209386571,1004196,NULL,'2022-09-18 17:30:24',1663522224,NULL),(1958261035,17223692,2,1534522,1,1,1,'XH',1,1,109,1334704,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 29, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 29, \"small_tick_hit\": 179}}',30.2707,210212777,205023,NULL,'2022-11-13 10:06:30',1668333990,NULL),(1958199148,17223692,2,649387,1,1,1,'S',1,0.988412,201,692808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1030, \"large_tick_hit\": 5, \"small_tick_hit\": 415, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1041, \"large_tick_hit\": 5, \"small_tick_hit\": 421}}',30.2789,210334922,3959986,NULL,'2022-11-21 15:34:40',1669044880,NULL),(1954088250,17223692,2,1531842,1,1,1,'S',1,0.994992,393,765918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1279, \"large_tick_hit\": 14, \"small_tick_hit\": 495}, \"maximum_statistics\": {\"great\": 1288, \"large_tick_hit\": 14, \"small_tick_hit\": 495}}',30.2832,204833475,8085186,NULL,'2022-01-25 23:16:12',1643152572,NULL),(1941733559,17223692,2,728364,1,1,1,'S',1,0.989071,205,1181958,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 51, \"small_tick_hit\": 338, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 51, \"small_tick_hit\": 344}}',30.3092,188554193,739348,NULL,'2020-06-22 11:46:38',1592826398,NULL),(1945814357,17223692,2,1655721,1,1,1,'S',1,0.985437,142,1068937,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"small_tick_hit\": 61, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 64}}',30.4674,193931158,573754,NULL,'2021-01-12 14:34:04',1610462044,NULL),(1958361847,17223692,2,3056025,1,1,1,'A',1,0.97449,249,604943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 990, \"large_tick_hit\": 2, \"small_tick_hit\": 154, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1010, \"large_tick_hit\": 2, \"small_tick_hit\": 164}}',30.4729,210483073,3141368,NULL,'2022-12-02 17:29:56',1670002196,NULL),(1941627262,17223692,2,487592,1,1,1,'S',1,0.993092,245,1179273,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 30, \"small_tick_hit\": 330, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 30, \"small_tick_hit\": 334}}',30.4907,188231875,813239,NULL,'2020-06-11 15:19:23',1591888763,NULL),(1958305446,17223692,2,3190056,1,1,1,'S',1,0.982659,184,623400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 836, \"large_tick_hit\": 2, \"small_tick_hit\": 522, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 854, \"large_tick_hit\": 2, \"small_tick_hit\": 528}}',30.5203,210333696,3193620,NULL,'2022-11-21 13:27:50',1669037270,NULL),(1954367412,17223692,2,663881,0,1,1,'S',1,0.991832,474,795608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1270, \"large_tick_hit\": 104, \"small_tick_hit\": 326, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1277, \"large_tick_hit\": 104, \"small_tick_hit\": 333}}',30.5254,205241445,10397404,NULL,'2022-02-13 11:31:39',1644751899,NULL),(1947011220,17223692,2,1071233,1,1,1,'S',1,0.995868,125,1074677,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 116, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 117}}',30.6141,195449439,441297,NULL,'2021-02-27 15:53:31',1614441211,NULL),(1957515186,17223692,2,1163867,1,1,1,'A',1,0.978365,181,604259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 661, \"large_tick_hit\": 4, \"small_tick_hit\": 149, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 4, \"small_tick_hit\": 153}}',30.6567,209353298,1922094,NULL,'2022-09-16 21:07:06',1663362426,NULL),(1946600054,17223692,2,1936578,1,1,1,'S',1,0.996042,301,845787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 473, \"large_tick_hit\": 1, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 1, \"small_tick_hit\": 282}}',30.7729,194981967,3036830,NULL,'2021-02-13 20:26:18',1613247978,NULL),(1941945809,17223692,2,328396,1,1,1,'A',1,0.975422,198,646696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 462, \"large_tick_hit\": 34, \"small_tick_hit\": 139, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 34, \"small_tick_hit\": 145}}',30.7747,188776379,1370674,NULL,'2020-06-30 11:44:53',1593517493,NULL),(1958366294,17223692,2,3542802,1,1,1,'C',1,0.878981,56,475761,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 118, \"small_tick_hit\": 20, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 27}}',30.7908,210484639,148836,NULL,'2022-12-02 19:17:56',1670008676,NULL),(1958200782,17223692,2,1385215,1,1,1,'A',1,0.966667,54,474979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 162, \"small_tick_hit\": 12, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 13}}',30.8398,210334677,239940,NULL,'2022-11-21 15:06:34',1669043194,NULL),(1957632313,17223692,2,3610012,1,1,1,'S',1,0.985856,398,714161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1420, \"large_tick_hit\": 10, \"small_tick_hit\": 661, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1435, \"large_tick_hit\": 10, \"small_tick_hit\": 676}}',30.8571,209469762,7910694,NULL,'2022-09-24 15:39:00',1664033940,NULL),(1941804567,17223692,2,1515561,1,1,1,'S',1,0.991471,169,1180944,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 57, \"small_tick_hit\": 296, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 57, \"small_tick_hit\": 300}}',30.8673,188635861,331354,NULL,'2020-06-25 07:14:18',1593069258,NULL),(1958377707,17223692,2,3103580,1,1,1,'A',1,0.975486,334,594424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 968, \"large_tick_hit\": 66, \"small_tick_hit\": 120, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 995, \"large_tick_hit\": 66, \"small_tick_hit\": 122}}',30.915,210461128,4017000,NULL,'2022-12-01 00:28:29',1669854509,NULL),(1957462819,17223692,2,1023084,1,1,1,'A',1,0.976019,163,626030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 477, \"large_tick_hit\": 2, \"small_tick_hit\": 335, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 2, \"small_tick_hit\": 342}}',30.9805,209294218,1082730,NULL,'2022-09-12 17:02:51',1663002171,NULL),(1957640912,17223692,2,2885483,1,1,1,'A',1,0.977987,207,623393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 625, \"large_tick_hit\": 3, \"small_tick_hit\": 305, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 3, \"small_tick_hit\": 310}}',31.0222,209383098,1749794,NULL,'2022-09-18 13:34:55',1663508095,NULL),(1957418105,17223692,2,2772765,1,1,1,'S',1,0.981079,183,708602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 527, \"large_tick_hit\": 4, \"small_tick_hit\": 506, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 4, \"small_tick_hit\": 519}}',31.0859,209035694,1798296,NULL,'2022-08-28 03:04:28',1661655868,NULL),(1958246243,17223692,2,1493486,1,1,1,'A',1,0.971871,128,564055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 490, \"large_tick_hit\": 8, \"small_tick_hit\": 193, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 8, \"small_tick_hit\": 198}}',31.1361,210332707,1142126,NULL,'2022-11-21 11:27:33',1669030053,NULL),(1941604642,17223692,2,1915095,1,1,1,'S',1,0.997139,626,1074892,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_tick_hit\": 100, \"small_tick_hit\": 768, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 100, \"small_tick_hit\": 772}}',31.1385,188282874,6742242,NULL,'2020-06-13 10:07:24',1592042844,NULL),(1954191378,17223692,2,1346543,1,1,1,'S',1,0.989933,81,663352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 181, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 184, \"small_tick_hit\": 114}}',31.1913,205022463,379512,NULL,'2022-02-03 11:59:21',1643889561,NULL),(1941790966,17223692,2,824807,1,1,1,'S',1,0.995885,358,962227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 89, \"small_tick_hit\": 368, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 89, \"small_tick_hit\": 371}}',31.2146,188492866,2413420,NULL,'2020-06-20 11:05:44',1592651144,NULL),(1941925733,17223692,2,848235,1,1,1,'S',1,0.998965,406,1087367,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 85, \"small_tick_hit\": 559, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 85, \"small_tick_hit\": 560}}',31.2422,188746785,2867505,NULL,'2020-06-29 09:37:29',1593423449,NULL),(1953645980,17223692,2,1712012,0,1,1,'S',1,0.989655,90,890672,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 139, \"small_tick_hit\": 148, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 150}}',31.2644,204236257,321980,NULL,'2021-12-30 09:40:43',1640857243,NULL),(1958306430,17223692,2,962800,1,1,1,'A',1,0.967575,129,560477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 528, \"small_tick_hit\": 218, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 544, \"small_tick_hit\": 227}}',31.3473,210263068,1210400,NULL,'2022-11-16 20:45:59',1668631559,NULL),(1941829550,17223692,2,892534,1,1,1,'SH',1,0.998454,257,1207478,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 389, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 390}}',31.4404,188604688,853085,NULL,'2020-06-24 04:53:13',1592974393,NULL),(1954175961,17223692,2,1843594,1,1,1,'S',1,0.993827,237,835754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 536, \"small_tick_hit\": 269, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 272}}',31.4503,205022564,2752418,NULL,'2022-02-03 12:06:31',1643889991,NULL),(1941604591,17223692,2,1915095,1,1,1,'S',1,0.999285,626,1075462,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_tick_hit\": 100, \"small_tick_hit\": 771, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 100, \"small_tick_hit\": 772}}',31.5089,188248152,6740072,NULL,'2020-06-12 04:34:27',1591936467,NULL),(1946959803,17223692,2,659333,0,1,1,'S',1,0.989051,180,928634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 185, \"large_tick_hit\": 1, \"small_tick_hit\": 85, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',31.5267,195449727,831374,NULL,'2021-02-27 16:04:34',1614441874,NULL),(1954432845,17223692,2,1551826,1,1,1,'S',1,0.993381,477,810771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1142, \"large_tick_hit\": 2, \"small_tick_hit\": 657, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1148, \"large_tick_hit\": 2, \"small_tick_hit\": 663}}',31.5439,205240466,10538994,NULL,'2022-02-13 10:27:03',1644748023,NULL),(1953657985,17223692,2,1995049,1,1,1,'S',1,0.980856,256,761773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 389, \"large_tick_hit\": 43, \"small_tick_hit\": 439, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 43, \"small_tick_hit\": 449}}',31.6647,204261407,1776658,NULL,'2021-12-31 09:12:39',1640941959,NULL),(1942063593,17223692,2,110334,0,1,1,'S',1,0.998807,515,960500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"small_tick_hit\": 322, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 323}}',31.6717,189053171,6491588,NULL,'2020-07-10 13:25:27',1594387527,NULL),(1941837613,17223692,2,1928891,1,1,1,'S',1,0.994837,277,1044295,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 283, \"large_tick_hit\": 4, \"small_tick_hit\": 291, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 292}}',31.7397,188723993,2137648,NULL,'2020-06-28 12:39:57',1593347997,NULL),(1954143755,17223692,2,43801,1,1,1,'S',1,0.988889,222,718436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 461, \"large_tick_hit\": 4, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 4, \"small_tick_hit\": 159}}',31.7957,205022380,2282280,NULL,'2022-02-03 11:53:58',1643889238,NULL),(1945834429,17223692,2,945357,1,1,1,'X',1,1,324,1077321,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 7, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 7, \"small_tick_hit\": 343}}',31.8185,193887979,2163455,NULL,'2021-01-10 21:34:55',1610314495,NULL),(1957301190,17223692,2,1961024,1,1,1,'A',1,0.976923,92,575621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 311, \"large_tick_hit\": 2, \"small_tick_hit\": 195, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 2, \"small_tick_hit\": 197}}',31.8221,209037121,528090,NULL,'2022-08-28 05:11:43',1661663503,NULL),(1941601279,17223692,2,1582617,0,1,1,'S',1,0.992409,443,1097884,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 467, \"large_tick_hit\": 92, \"small_tick_hit\": 879, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 888}}',31.8974,188248480,2620637,NULL,'2020-06-12 04:54:02',1591937642,NULL),(1947021752,17223692,2,432913,1,1,1,'S',1,0.993464,186,810362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 285, \"large_tick_hit\": 7, \"small_tick_hit\": 164, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 7, \"small_tick_hit\": 165}}',31.9204,195445574,1015248,NULL,'2021-02-27 13:33:24',1614432804,NULL),(1958307931,17223692,2,2596018,1,1,1,'B',1,0.937799,109,490038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 291, \"small_tick_hit\": 101, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 104}}',32.0042,210263673,489310,NULL,'2022-11-16 21:46:12',1668635172,NULL),(1958121901,17223692,2,1527745,1,1,1,'A',1,0.961603,133,564759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 368, \"large_tick_hit\": 17, \"small_tick_hit\": 191, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 198}}',32.1454,210067662,1142170,NULL,'2022-11-03 18:35:09',1667500509,NULL),(1944956337,17223692,2,1860937,1,1,1,'S',1,0.994169,347,1053512,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 7, \"small_tick_hit\": 335, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 7, \"small_tick_hit\": 339}}',32.2994,192716467,3080738,NULL,'2020-11-30 13:59:53',1606744793,NULL),(1954463210,17223692,2,529358,1,1,1,'S',1,0.990645,229,724143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 779, \"large_tick_hit\": 2, \"small_tick_hit\": 278, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 786, \"large_tick_hit\": 2, \"small_tick_hit\": 281}}',32.311,205297697,3458072,NULL,'2022-02-16 05:53:36',1644990816,NULL),(1958274155,17223692,2,3132574,1,1,1,'A',1,0.966917,127,544575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 505, \"small_tick_hit\": 138, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 521, \"small_tick_hit\": 144}}',32.3234,210263035,873456,NULL,'2022-11-16 20:42:57',1668631377,NULL),(1957508801,17223692,2,3624698,1,1,1,'S',1,0.983193,172,672725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 393, \"large_tick_hit\": 3, \"small_tick_hit\": 189, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 3, \"small_tick_hit\": 191}}',32.3488,209325371,1214670,NULL,'2022-09-14 21:59:20',1663192760,NULL),(1957644065,17223692,2,2596015,1,1,1,'B',1,0.929336,108,484911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 291, \"large_tick_hit\": 16, \"small_tick_hit\": 127, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 16, \"small_tick_hit\": 134}}',32.3957,209371952,501530,NULL,'2022-09-17 21:24:08',1663449848,NULL),(1941836441,17223692,2,906953,1,1,1,'S',1,0.998249,275,1078289,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',32.4239,188604388,2115328,NULL,'2020-06-24 04:33:04',1592973184,NULL),(1958274466,17223692,2,2494808,1,1,1,'S',1,0.981914,241,667793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 934, \"large_tick_hit\": 8, \"small_tick_hit\": 361, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 947, \"large_tick_hit\": 8, \"small_tick_hit\": 372}}',32.4309,210335382,3838042,NULL,'2022-11-21 16:14:40',1669047280,NULL),(1945875981,17223692,2,1345237,1,1,1,'X',1,1,224,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"small_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 224, \"small_tick_hit\": 65}}',32.4391,193881274,1262594,NULL,'2021-01-10 17:02:43',1610298163,NULL),(1957664931,17223692,2,1854033,1,1,1,'SH',1,0.987047,142,1334176,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 28, \"small_tick_hit\": 239, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 28, \"small_tick_hit\": 244}}',32.4771,209371320,373487,NULL,'2022-09-17 20:47:35',1663447655,NULL),(1958308912,17223692,2,1991143,1,1,1,'A',1,0.966165,111,530753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 417, \"small_tick_hit\": 97, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 431, \"small_tick_hit\": 101}}',32.4786,210242695,959710,NULL,'2022-11-15 12:22:01',1668514921,NULL),(1953682569,17223692,2,1802636,1,1,1,'S',1,0.984694,107,1049535,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"small_tick_hit\": 86, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 89}}',32.4801,204261039,316056,NULL,'2021-12-31 08:44:27',1640940267,NULL),(1958182967,17223692,2,2518845,1,1,1,'A',1,0.944444,65,450105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 222, \"large_tick_hit\": 4, \"small_tick_hit\": 80, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 4, \"small_tick_hit\": 84}}',32.4999,210179653,324120,NULL,'2022-11-11 10:55:21',1668164121,NULL),(1953566765,17223692,2,111680,0,1,1,'S',1,0.985401,546,723425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1083, \"large_tick_hit\": 11, \"small_tick_hit\": 121, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1097, \"large_tick_hit\": 11, \"small_tick_hit\": 125}}',32.5477,204137969,8630042,NULL,'2021-12-26 08:00:23',1640505623,NULL),(1958310195,17223692,2,1993025,1,1,1,'A',1,0.957747,104,495125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 394, \"small_tick_hit\": 82, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 412, \"small_tick_hit\": 85}}',32.5971,210242769,750400,NULL,'2022-11-15 12:28:16',1668515296,NULL),(1957607801,17223692,2,2486606,1,1,1,'A',1,0.96544,124,562670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 522, \"large_tick_hit\": 24, \"small_tick_hit\": 320, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 24, \"small_tick_hit\": 333}}',32.6317,209369936,963500,NULL,'2022-09-17 19:26:31',1663442791,NULL),(1958145402,17223692,2,1262582,1,1,1,'S',1,0.98821,383,690045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1179, \"small_tick_hit\": 665, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1197, \"small_tick_hit\": 669}}',32.6335,210168629,6808470,NULL,'2022-11-10 15:41:33',1668094893,NULL),(1954458410,17223692,2,103102,1,1,1,'S',1,0.98008,262,678167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 717, \"large_tick_hit\": 3, \"small_tick_hit\": 264, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 3, \"small_tick_hit\": 273}}',32.6481,205244296,3065500,NULL,'2022-02-13 14:17:23',1644761843,NULL),(1941629588,17223692,2,490679,0,1,1,'S',1,0.997286,508,479478,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 227, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 229}}',32.6947,188341620,3224838,NULL,'2020-06-15 09:48:25',1592214505,NULL),(1952528133,17223692,2,1612940,0,1,1,'X',1,1,401,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.7591,202819611,3818184,NULL,'2021-10-31 13:25:49',1635686749,NULL),(1954395834,17223692,2,40017,0,1,1,'A',1,0.971557,209,625016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 517, \"small_tick_hit\": 132, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 138}}',32.809,205297246,1872868,NULL,'2022-02-16 05:05:25',1644987925,NULL),(1954378762,17223692,2,2126235,0,1,1,'A',1,0.97249,178,740675,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 326, \"large_tick_hit\": 26, \"small_tick_hit\": 355, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 26, \"small_tick_hit\": 363}}',32.8471,205298577,963719,NULL,'2022-02-16 07:25:37',1644996337,NULL),(1953660651,17223692,2,2223734,0,1,1,'S',1,0.996154,162,958523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"small_tick_hit\": 97, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 98}}',32.98,204287819,667810,NULL,'2022-01-01 13:24:39',1641043479,NULL),(1958398275,17223692,2,1823389,1,1,1,'A',1,0.951183,143,521157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 431, \"large_tick_hit\": 19, \"small_tick_hit\": 193, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 19, \"small_tick_hit\": 200}}',33.1393,210483647,766002,NULL,'2022-12-02 18:11:36',1670004696,NULL),(1941905102,17223692,2,489620,0,1,1,'S',1,0.998459,313,964591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"small_tick_hit\": 335, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 336}}',33.1728,188660762,2455718,NULL,'2020-06-26 04:17:32',1593145052,NULL),(1946994089,17223692,2,332060,0,1,1,'S',1,0.998507,178,862703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 281, \"large_tick_hit\": 12, \"small_tick_hit\": 376}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 12, \"small_tick_hit\": 376}}',33.204,195444977,1172764,NULL,'2021-02-27 13:09:11',1614431351,NULL),(1957458559,17223692,2,2820386,1,1,1,'B',1,0.931765,126,528035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 283, \"large_tick_hit\": 1, \"small_tick_hit\": 112, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 1, \"small_tick_hit\": 118}}',33.2117,209322168,663820,NULL,'2022-09-14 17:52:04',1663177924,NULL),(1946780507,17223692,2,889731,1,1,1,'S',1,0.996855,747,1073805,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 698, \"large_tick_hit\": 49, \"small_tick_hit\": 838, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 49, \"small_tick_hit\": 843}}',33.2227,195175811,14278651,NULL,'2021-02-19 14:59:05',1613746745,NULL),(1946938902,17223692,2,2243125,1,1,1,'S',1,0.999097,428,1078640,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 1, \"small_tick_hit\": 679, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 1, \"small_tick_hit\": 680}}',33.2502,195448202,3809755,NULL,'2021-02-27 15:10:31',1614438631,NULL),(1958129727,17223692,2,3713479,1,1,1,'A',1,0.965132,158,583002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 479, \"large_tick_hit\": 4, \"small_tick_hit\": 209, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 4, \"small_tick_hit\": 218}}',33.265,210193586,1146366,NULL,'2022-11-12 07:59:26',1668239966,NULL),(1941856936,17223692,2,1961156,1,1,1,'S',1,0.994232,539,999959,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 638, \"large_tick_hit\": 53, \"small_tick_hit\": 688, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 53, \"small_tick_hit\": 694}}',33.3118,188642450,5804496,NULL,'2020-06-25 13:14:51',1593090891,NULL),(1954380050,17223692,2,1926331,1,1,1,'S',1,0.981221,221,698546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 538, \"large_tick_hit\": 7, \"small_tick_hit\": 291, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 7, \"small_tick_hit\": 299}}',33.3193,205242763,2543050,NULL,'2022-02-13 12:51:13',1644756673,NULL),(1958151967,17223692,2,1959259,0,1,1,'A',1,0.962064,143,562507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 422, \"large_tick_hit\": 2, \"small_tick_hit\": 210, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 2, \"small_tick_hit\": 217}}',33.3228,210193766,1209420,NULL,'2022-11-12 08:15:51',1668240951,NULL),(1958290219,17223692,2,921998,1,1,1,'SH',1,0.98556,213,1286918,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 187, \"large_tick_hit\": 32, \"small_tick_hit\": 327, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 32, \"small_tick_hit\": 333}}',33.4478,210212494,671874,NULL,'2022-11-13 09:42:19',1668332539,NULL),(1942096493,17223692,2,151008,0,1,1,'S',1,0.993666,348,801748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 726, \"large_tick_hit\": 247, \"small_tick_hit\": 282, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 731, \"large_tick_hit\": 247, \"small_tick_hit\": 285}}',33.5738,188945674,4355564,NULL,'2020-07-06 14:14:20',1594044860,NULL),(1958263366,17223692,2,2450799,1,1,1,'S',1,0.984626,286,669145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1140, \"large_tick_hit\": 15, \"small_tick_hit\": 318, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1155, \"large_tick_hit\": 15, \"small_tick_hit\": 326}}',33.6174,210333852,4661536,NULL,'2022-11-21 13:46:10',1669038370,NULL),(1954456552,17223692,2,1639739,0,1,1,'S',1,0.985366,110,915077,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 137, \"small_tick_hit\": 65, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 138, \"small_tick_hit\": 67}}',33.6995,205239075,367602,NULL,'2022-02-13 08:49:58',1644742198,NULL),(1954408555,17223692,2,2198311,1,1,1,'S',1,0.991256,390,773079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 726, \"large_tick_hit\": 127, \"small_tick_hit\": 394, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 733, \"large_tick_hit\": 127, \"small_tick_hit\": 398}}',33.7787,205240956,4876480,NULL,'2022-02-13 11:00:39',1644750039,NULL),(1954448212,17223692,2,1582990,1,1,1,'S',1,0.991557,326,762627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 739, \"small_tick_hit\": 318, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 745, \"small_tick_hit\": 321}}',33.8157,205241010,4056136,NULL,'2022-02-13 11:03:31',1644750211,NULL),(1957670836,17223692,2,1548553,0,1,1,'A',1,0.954486,190,591423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 450, \"large_tick_hit\": 61, \"small_tick_hit\": 223, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 61, \"small_tick_hit\": 238}}',33.8456,209386406,1536890,NULL,'2022-09-18 17:18:42',1663521522,NULL),(1946991577,17223692,2,2349471,1,1,1,'S',1,0.997024,366,1073912,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 4, \"small_tick_hit\": 304, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 4, \"small_tick_hit\": 306}}',33.8505,195449099,2763511,NULL,'2021-02-27 15:42:14',1614440534,NULL),(1954189711,17223692,2,2685991,1,1,1,'S',1,0.995338,195,803574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 317, \"large_tick_hit\": 10, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 10, \"small_tick_hit\": 100}}',33.9657,205022649,1135556,NULL,'2022-02-03 12:14:09',1643890449,NULL),(1958184646,17223692,2,558214,0,1,1,'S',1,0.989166,212,711267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 657, \"large_tick_hit\": 55, \"small_tick_hit\": 201, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 55, \"small_tick_hit\": 204}}',34.0574,210138847,2739846,NULL,'2022-11-08 08:13:06',1667895186,NULL),(1958270553,17223692,2,417897,1,1,1,'S',1,0.990423,217,708262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 969, \"small_tick_hit\": 272, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 978, \"small_tick_hit\": 275}}',34.0828,210244209,3553720,NULL,'2022-11-15 14:23:42',1668522222,NULL),(1958121864,17223692,2,792365,1,1,1,'A',1,0.957965,144,553051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 360, \"small_tick_hit\": 73, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 376, \"small_tick_hit\": 76}}',34.0969,210166718,911130,NULL,'2022-11-10 12:46:09',1668084369,NULL),(1957425548,17223692,2,3743760,1,1,1,'S',1,0.9935,284,823899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 659, \"large_tick_hit\": 9, \"small_tick_hit\": 402, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 662, \"large_tick_hit\": 9, \"small_tick_hit\": 406}}',34.2164,209132847,3953676,NULL,'2022-09-02 22:02:12',1662156132,NULL),(1957614873,17223692,2,1988513,1,1,1,'SH',1,0.995807,222,1177873,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 223, \"large_tick_hit\": 5, \"small_tick_hit\": 247, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 5, \"small_tick_hit\": 248}}',34.2387,209371438,1522958,NULL,'2022-09-17 20:54:06',1663448046,NULL),(1941796436,17223692,2,277212,1,1,1,'S',1,0.994819,686,1097422,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"large_tick_hit\": 150, \"small_tick_hit\": 1042, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 150, \"small_tick_hit\": 1051}}',34.2638,188660087,5181181,NULL,'2020-06-26 03:34:10',1593142450,NULL),(1944979825,17223692,2,1687769,1,1,1,'S',1,0.993827,332,1053343,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 12, \"small_tick_hit\": 312, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 12, \"small_tick_hit\": 316}}',34.2727,192688651,2761393,NULL,'2020-11-29 11:33:17',1606649597,NULL),(1945875926,17223692,2,402511,1,1,1,'S',1,0.987179,84,1130328,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 85, \"large_tick_hit\": 2, \"small_tick_hit\": 67, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 2, \"small_tick_hit\": 68}}',34.2737,193931915,221244,NULL,'2021-01-12 15:05:36',1610463936,NULL),(1952438212,17223692,2,1846147,1,1,1,'S',1,0.996454,400,1081654,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 79, \"small_tick_hit\": 443, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 79, \"small_tick_hit\": 446}}',34.3236,202819816,2724427,NULL,'2021-10-31 13:32:31',1635687151,NULL),(1945880823,17223692,2,1059410,0,1,1,'A',1,0.975945,98,1002956,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 99, \"large_tick_hit\": 17, \"small_tick_hit\": 168, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 17, \"small_tick_hit\": 171}}',34.3468,193880902,210102,NULL,'2021-01-10 16:48:42',1610297322,NULL),(1944794943,17223692,2,206863,1,1,1,'S',1,0.997685,391,1063005,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 3, \"small_tick_hit\": 471, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 3, \"small_tick_hit\": 473}}',34.405,192660934,3050363,NULL,'2020-11-28 12:21:22',1606566082,NULL),(1941544684,17223692,2,1863293,1,1,1,'S',1,0.996084,326,1184730,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 47, \"small_tick_hit\": 437, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 47, \"small_tick_hit\": 440}}',34.5192,188283799,1418177,NULL,'2020-06-13 10:59:29',1592045969,NULL),(1941786187,17223692,2,2349447,1,1,1,'S',1,0.997344,404,971262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 2, \"small_tick_hit\": 347, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 2, \"small_tick_hit\": 349}}',34.5411,188493048,4064286,NULL,'2020-06-20 11:13:09',1592651589,NULL),(1954422091,17223692,2,2237858,1,1,1,'A',1,0.979988,291,757327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 740, \"large_tick_hit\": 12, \"small_tick_hit\": 815, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 12, \"small_tick_hit\": 840}}',34.5494,205242927,3396646,NULL,'2022-02-13 12:59:38',1644757178,NULL),(1957545794,17223692,2,3505283,1,1,1,'X',1,1,102,1060004,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 5, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 5, \"small_tick_hit\": 109}}',34.5502,209294161,230820,NULL,'2022-09-12 16:59:12',1663001952,NULL),(1957540098,17223692,2,1931141,1,1,1,'A',1,0.965465,182,577803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 496, \"large_tick_hit\": 3, \"small_tick_hit\": 144, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 3, \"small_tick_hit\": 149}}',34.5629,209352117,1232936,NULL,'2022-09-16 19:41:33',1663357293,NULL),(1958403188,17223692,2,1829998,1,1,1,'A',1,0.976712,143,580794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 532, \"large_tick_hit\": 1, \"small_tick_hit\": 180, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 1, \"small_tick_hit\": 183}}',34.6029,210465724,1213916,NULL,'2022-12-01 12:38:07',1669898287,NULL),(1958075869,17223692,2,1416839,1,1,1,'S',1,0.982183,251,673217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 868, \"large_tick_hit\": 19, \"small_tick_hit\": 436, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 881, \"large_tick_hit\": 19, \"small_tick_hit\": 447}}',34.6601,210166214,4268080,NULL,'2022-11-10 11:55:05',1668081305,NULL),(1958202967,17223692,2,1023582,1,1,1,'A',1,0.960396,165,581030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 410, \"small_tick_hit\": 172, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 178}}',34.6666,210334792,1256820,NULL,'2022-11-21 15:21:05',1669044065,NULL),(1946626438,17223692,2,1785104,1,1,1,'S',1,0.998595,394,964635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 10, \"small_tick_hit\": 317, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 10, \"small_tick_hit\": 318}}',34.681,194980864,3806094,NULL,'2021-02-13 19:53:17',1613245997,NULL),(1958199710,17223692,2,2004289,1,1,1,'A',1,0.966972,99,514123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 396, \"small_tick_hit\": 131, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 412, \"small_tick_hit\": 133}}',34.7206,210242796,625502,NULL,'2022-11-15 12:30:49',1668515449,NULL),(1953632857,17223692,2,2150734,1,1,1,'X',1,1,160,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 4, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 4, \"small_tick_hit\": 113}}',34.8065,204236347,621594,NULL,'2021-12-30 09:46:21',1640857581,NULL),(1958295039,17223692,2,1291657,1,1,1,'A',1,0.963333,217,590814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 542, \"large_tick_hit\": 9, \"small_tick_hit\": 316, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 9, \"small_tick_hit\": 323}}',34.8315,210264443,1963000,NULL,'2022-11-16 22:51:32',1668639092,NULL),(1958159053,17223692,2,910913,1,1,1,'S',1,0.987847,135,649155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 428, \"large_tick_hit\": 2, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 2, \"small_tick_hit\": 139}}',34.8481,210179676,1037490,NULL,'2022-11-11 10:58:11',1668164291,NULL),(1957390052,17223692,2,3263701,1,1,1,'S',1,0.986486,173,731093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 454, \"large_tick_hit\": 14, \"small_tick_hit\": 335, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 14, \"small_tick_hit\": 341}}',34.9363,209036914,1642322,NULL,'2022-08-28 04:52:36',1661662356,NULL),(1957784174,17223692,2,3576902,1,1,1,'A',1,0.969432,154,599629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 459, \"large_tick_hit\": 2, \"small_tick_hit\": 205, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 2, \"small_tick_hit\": 213}}',34.9813,209649170,1048510,NULL,'2022-10-06 22:39:52',1665095992,NULL),(1957491866,17223692,2,2231267,1,1,1,'A',1,0.94186,64,472567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 157, \"large_tick_hit\": 3, \"small_tick_hit\": 83, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 3, \"small_tick_hit\": 85}}',34.9854,209353698,169718,NULL,'2022-09-16 21:42:32',1663364552,NULL),(1945823666,17223692,2,2163999,1,1,1,'S',1,0.988216,313,1070132,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"small_tick_hit\": 274, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 281}}',35.0279,193929927,2704711,NULL,'2021-01-12 13:39:02',1610458742,NULL),(1957447591,17223692,2,1609741,1,1,1,'A',1,0.96139,100,551057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 343, \"small_tick_hit\": 155, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 163}}',35.0412,209353986,575158,NULL,'2022-09-16 22:05:55',1663365955,NULL),(1958295267,17223692,2,2557258,1,1,1,'A',1,0.97885,341,666268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1286, \"large_tick_hit\": 2, \"small_tick_hit\": 517, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1305, \"large_tick_hit\": 2, \"small_tick_hit\": 537}}',35.1089,210333249,7391790,NULL,'2022-11-21 12:34:50',1669034090,NULL),(1957718137,17223692,2,2222862,1,1,1,'B',1,0.934545,72,504647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 155, \"large_tick_hit\": 9, \"small_tick_hit\": 93, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 9, \"small_tick_hit\": 99}}',35.1196,209649606,211194,NULL,'2022-10-06 23:23:17',1665098597,NULL),(1957527126,17223692,2,2328751,1,1,1,'A',1,0.955729,78,476968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 277, \"small_tick_hit\": 90, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 92}}',35.1705,209322137,429000,NULL,'2022-09-14 17:49:28',1663177768,NULL),(1958390244,17223692,2,1810188,1,1,1,'A',1,0.967606,172,575178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 459, \"large_tick_hit\": 1, \"small_tick_hit\": 227, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 229}}',35.1796,210460712,1111350,NULL,'2022-11-30 23:37:53',1669851473,NULL),(1941850247,17223692,2,1582620,1,1,1,'S',1,0.99759,735,1076635,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 675, \"large_tick_hit\": 60, \"small_tick_hit\": 921, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 60, \"small_tick_hit\": 925}}',35.1905,188643915,10040364,NULL,'2020-06-25 14:11:41',1593094301,NULL),(1957436063,17223692,2,2771933,1,1,1,'A',1,0.974271,234,729326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 593, \"large_tick_hit\": 15, \"small_tick_hit\": 528, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 15, \"small_tick_hit\": 551}}',35.1934,209324735,2149080,NULL,'2022-09-14 21:01:23',1663189283,NULL),(1954447667,17223692,2,1257157,0,1,1,'S',1,0.982646,108,693338,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 243, \"large_tick_hit\": 55, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 55, \"small_tick_hit\": 156}}',35.2548,205298506,441679,NULL,'2022-02-16 07:16:48',1644995808,NULL),(1957736876,17223692,2,1854139,1,1,1,'A',1,0.979592,163,620815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 529, \"small_tick_hit\": 239, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 541, \"small_tick_hit\": 243}}',35.2864,209648686,1418682,NULL,'2022-10-06 21:56:34',1665093394,NULL),(1953701568,17223692,2,2328398,1,1,1,'S',1,0.997024,167,1054735,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 2, \"small_tick_hit\": 168, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 2, \"small_tick_hit\": 169}}',35.323,204261300,733653,NULL,'2021-12-31 09:05:03',1640941503,NULL),(1957444818,17223692,2,1316296,0,1,1,'A',1,0.958009,183,608518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 425, \"large_tick_hit\": 32, \"small_tick_hit\": 159, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 32, \"small_tick_hit\": 172}}',35.3985,209311666,1459250,NULL,'2022-09-13 22:51:33',1663109493,NULL),(1946953637,17223692,2,939749,1,1,1,'SH',1,0.995918,138,1073445,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"small_tick_hit\": 106, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 138, \"small_tick_hit\": 107}}',35.4708,195449307,543223,NULL,'2021-02-27 15:48:51',1614440931,NULL),(1958199218,17223692,2,2003531,1,1,1,'A',1,0.975238,96,579586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 386, \"small_tick_hit\": 126, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 395, \"small_tick_hit\": 130}}',35.4878,210242661,887040,NULL,'2022-11-15 12:18:57',1668514737,NULL),(1941946221,17223692,2,328737,0,1,1,'S',1,0.993789,319,892508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 400, \"large_tick_hit\": 2, \"small_tick_hit\": 238, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 2, \"small_tick_hit\": 241}}',35.5106,188776441,2724808,NULL,'2020-06-30 11:48:31',1593517711,NULL),(1957336205,17223692,2,1017602,1,1,1,'S',1,0.986971,344,710979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 728, \"large_tick_hit\": 5, \"small_tick_hit\": 176, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 738, \"large_tick_hit\": 5, \"small_tick_hit\": 178}}',35.5413,209109695,3616804,NULL,'2022-09-01 13:07:46',1662037666,NULL),(1954364275,17223692,2,2098934,1,1,1,'S',1,0.992857,171,755017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 517, \"large_tick_hit\": 25, \"small_tick_hit\": 292, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 25, \"small_tick_hit\": 294}}',35.6471,205297796,1928360,NULL,'2022-02-16 06:03:47',1644991427,NULL),(1958342878,17223692,2,2044366,1,1,1,'A',1,0.959016,151,532127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 490, \"large_tick_hit\": 3, \"small_tick_hit\": 209, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 3, \"small_tick_hit\": 213}}',35.6804,210465436,1100606,NULL,'2022-12-01 12:13:39',1669896819,NULL),(1958276173,17223692,2,3577786,1,1,1,'A',1,0.976815,287,631849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 792, \"small_tick_hit\": 177, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 810, \"small_tick_hit\": 182}}',35.7636,210335090,2952138,NULL,'2022-11-21 15:49:35',1669045775,NULL),(1958153602,17223692,2,2116804,1,1,1,'A',1,0.953846,102,513815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 288, \"small_tick_hit\": 84, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 303, \"small_tick_hit\": 87}}',35.8129,210193233,501960,NULL,'2022-11-12 07:18:09',1668237489,NULL),(1957468058,17223692,2,1770620,1,1,1,'A',1,0.974359,165,592827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 606, \"large_tick_hit\": 5, \"small_tick_hit\": 263, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 5, \"small_tick_hit\": 270}}',35.9202,209354591,1637506,NULL,'2022-09-16 22:54:00',1663368840,NULL),(1958236067,17223692,2,2010466,1,1,1,'A',1,0.958879,114,487522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 414, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 436, \"small_tick_hit\": 99}}',36.0376,210242883,602214,NULL,'2022-11-15 12:39:56',1668515996,NULL),(1958400868,17223692,2,854616,1,1,1,'S',1,0.98566,260,631144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1037, \"large_tick_hit\": 68, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1055, \"large_tick_hit\": 68, \"small_tick_hit\": 202}}',36.141,210518569,4121850,NULL,'2022-12-04 19:44:59',1670183099,NULL),(1957464285,17223692,2,3576898,1,1,1,'S',1,0.983584,164,715352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 438, \"large_tick_hit\": 4, \"small_tick_hit\": 277, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 4, \"small_tick_hit\": 284}}',36.1752,209325148,1543178,NULL,'2022-09-14 21:39:02',1663191542,NULL),(1953662988,17223692,2,1762730,0,1,1,'S',1,0.98,117,770200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 149, \"small_tick_hit\": 47}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 47}}',36.1993,204260822,397810,NULL,'2021-12-31 08:28:56',1640939336,NULL),(1958432685,17223692,2,2222861,1,1,1,'B',1,0.929412,72,468514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 171, \"small_tick_hit\": 66, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 186, \"small_tick_hit\": 69}}',36.2201,210519098,201576,NULL,'2022-12-04 20:28:39',1670185719,NULL),(1942176464,17223692,2,539789,1,1,1,'S',1,0.99247,216,731413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 1, \"small_tick_hit\": 151}}',36.315,188946069,1711598,NULL,'2020-07-06 14:31:58',1594045918,NULL),(1957214111,17223692,2,999566,1,1,1,'A',1,0.965636,119,590891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 234, \"large_tick_hit\": 6, \"small_tick_hit\": 41, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 6, \"small_tick_hit\": 42}}',36.3186,208993509,621390,NULL,'2022-08-25 18:44:01',1661453041,NULL),(1958293109,17223692,2,2550599,1,1,1,'S',1,0.991803,123,1178810,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 2, \"small_tick_hit\": 119, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 2, \"small_tick_hit\": 121}}',36.3208,210213496,451396,NULL,'2022-11-13 11:06:06',1668337566,NULL),(1958255336,17223692,2,2090844,1,1,1,'A',1,0.970149,184,598913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 447, \"large_tick_hit\": 3, \"small_tick_hit\": 200, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 3, \"small_tick_hit\": 202}}',36.3354,210335350,1376540,NULL,'2022-11-21 16:11:36',1669047096,NULL),(1945771269,17223692,2,1948942,1,1,1,'S',1,0.989529,107,899418,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 139, \"small_tick_hit\": 50, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 51}}',36.3389,193931306,361040,NULL,'2021-01-12 14:39:37',1610462377,NULL),(1953566136,17223692,2,2574380,1,1,1,'S',1,0.99797,406,865772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 641, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 643, \"small_tick_hit\": 342}}',36.3827,204115948,5095176,NULL,'2021-12-25 11:03:36',1640430216,NULL),(1958288009,17223692,2,3154442,1,1,1,'A',1,0.950673,170,604378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 451, \"large_tick_hit\": 1, \"small_tick_hit\": 184, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 1, \"small_tick_hit\": 204}}',36.4246,210333972,1290672,NULL,'2022-11-21 13:58:43',1669039123,NULL),(1946991526,17223692,2,324708,1,1,1,'S',1,0.997085,400,963677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"small_tick_hit\": 284, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 286}}',36.4437,195448024,3961588,NULL,'2021-02-27 15:03:31',1614438211,NULL),(1957555950,17223692,2,2967480,1,1,1,'S',1,0.99109,462,744996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1378, \"large_tick_hit\": 92, \"small_tick_hit\": 421, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1390, \"large_tick_hit\": 92, \"small_tick_hit\": 426}}',36.4441,209370327,14019150,NULL,'2022-09-17 19:49:43',1663444183,NULL),(1958139903,17223692,2,1253622,1,1,1,'S',1,0.981481,177,639825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 429, \"large_tick_hit\": 4, \"small_tick_hit\": 150, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 4, \"small_tick_hit\": 151}}',36.4514,210068756,1199656,NULL,'2022-11-03 20:04:44',1667505884,NULL),(1957622970,17223692,2,1093245,1,1,1,'A',1,0.969149,204,615864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 635, \"large_tick_hit\": 5, \"small_tick_hit\": 271, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 5, \"small_tick_hit\": 284}}',36.4909,209369115,2386690,NULL,'2022-09-17 18:32:02',1663439522,NULL),(1945851025,17223692,2,2222443,1,1,1,'S',1,0.983333,118,1174702,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 118, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 122}}',36.5487,193931507,322848,NULL,'2021-01-12 14:48:28',1610462908,NULL),(1954193652,17223692,2,2338617,1,1,1,'S',1,0.996825,120,812956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 224, \"large_tick_hit\": 1, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 89}}',36.5597,205021939,672610,NULL,'2022-02-03 11:22:39',1643887359,NULL),(1944795036,17223692,2,206864,1,1,1,'S',1,0.986873,366,1176084,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 83, \"small_tick_hit\": 912, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 83, \"small_tick_hit\": 929}}',36.5684,192660834,1602263,NULL,'2020-11-28 12:15:26',1606565726,NULL),(1958301782,17223692,2,2886714,1,1,1,'A',1,0.977727,213,645669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 674, \"small_tick_hit\": 599, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 690, \"small_tick_hit\": 612}}',36.5719,210332078,2415758,NULL,'2022-11-21 10:04:29',1669025069,NULL),(1957489357,17223692,2,2226486,1,1,1,'B',1,0.923372,78,511760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 158, \"large_tick_hit\": 1, \"small_tick_hit\": 82, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 1, \"small_tick_hit\": 88}}',36.5811,209322651,269060,NULL,'2022-09-14 18:25:43',1663179943,NULL),(1958377631,17223692,2,2011536,1,1,1,'S',1,0.984597,111,623905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 564, \"small_tick_hit\": 267, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 574, \"small_tick_hit\": 270}}',36.623,210518268,1118814,NULL,'2022-12-04 19:20:27',1670181627,NULL),(1958310514,17223692,2,1994461,1,1,1,'A',1,0.965138,132,551386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 407, \"large_tick_hit\": 2, \"small_tick_hit\": 117, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 2, \"small_tick_hit\": 121}}',36.6955,210242716,835166,NULL,'2022-11-15 12:23:22',1668515002,NULL),(1957756817,17223692,2,855975,1,1,1,'A',1,0.972912,133,645848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 268, \"small_tick_hit\": 163, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 277, \"small_tick_hit\": 166}}',36.6991,209623255,663066,NULL,'2022-10-04 21:48:22',1664920102,NULL),(1941933557,17223692,2,101312,0,1,1,'S',1,0.99777,387,904792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 615, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 616, \"small_tick_hit\": 281}}',36.7117,188882799,4985188,NULL,'2020-07-04 08:03:12',1593849792,NULL),(1954880621,17223692,2,1607221,1,1,1,'S',1,0.991105,413,793803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1004, \"large_tick_hit\": 2, \"small_tick_hit\": 554, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1010, \"large_tick_hit\": 2, \"small_tick_hit\": 562}}',36.7146,206009624,7756024,NULL,'2022-03-24 03:18:18',1648091898,NULL),(1954141043,17223692,2,786680,1,1,1,'A',1,0.979866,161,640735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 328, \"large_tick_hit\": 10, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 10, \"small_tick_hit\": 100}}',36.7692,205022037,1150220,NULL,'2022-02-03 11:30:21',1643887821,NULL),(1954402253,17223692,2,43868,1,1,1,'S',1,0.981187,237,670409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 452, \"large_tick_hit\": 108, \"small_tick_hit\": 118, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 108, \"small_tick_hit\": 121}}',36.8883,205244175,2232960,NULL,'2022-02-13 14:10:52',1644761452,NULL),(1958110848,17223692,2,261705,0,1,1,'A',1,0.971429,210,611627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 507, \"large_tick_hit\": 39, \"small_tick_hit\": 134, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 39, \"small_tick_hit\": 138}}',36.9735,210166697,1451420,NULL,'2022-11-10 12:44:29',1668084269,NULL),(1954448089,17223692,2,1848250,1,1,1,'S',1,0.994645,242,799112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 486, \"large_tick_hit\": 5, \"small_tick_hit\": 252, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 5, \"small_tick_hit\": 253}}',36.9917,205240328,2877620,NULL,'2022-02-13 10:17:45',1644747465,NULL),(1957659170,17223692,2,827015,1,1,1,'A',1,0.952663,95,515757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 270, \"small_tick_hit\": 52, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 57}}',37.0485,209465156,476320,NULL,'2022-09-24 10:32:44',1664015564,NULL),(1958410584,17223692,2,1843591,1,1,1,'A',1,0.974093,164,601796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 558, \"large_tick_hit\": 33, \"small_tick_hit\": 349, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 33, \"small_tick_hit\": 357}}',37.0811,210519296,1550230,NULL,'2022-12-04 20:43:51',1670186631,NULL),(1958077834,17223692,2,3673901,1,1,1,'S',1,0.989919,421,753780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1508, \"large_tick_hit\": 2, \"small_tick_hit\": 945, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1520, \"large_tick_hit\": 2, \"small_tick_hit\": 958}}',37.0946,210067417,8896994,NULL,'2022-11-03 18:16:54',1667499414,NULL),(1954421617,17223692,2,348550,0,1,1,'S',1,0.992288,301,764881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 619, \"large_tick_hit\": 7, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 7, \"small_tick_hit\": 147}}',37.1145,205241052,2959140,NULL,'2022-02-13 11:06:22',1644750382,NULL),(1957378182,17223692,2,3456433,1,1,1,'S',1,0.992913,296,785947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 830, \"large_tick_hit\": 4, \"small_tick_hit\": 427, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 835, \"large_tick_hit\": 4, \"small_tick_hit\": 431}}',37.1298,209130451,4706198,NULL,'2022-09-02 19:16:57',1662146217,NULL),(1958198531,17223692,2,3449668,1,1,1,'A',1,0.945946,99,519814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 331, \"large_tick_hit\": 27, \"small_tick_hit\": 132, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 27, \"small_tick_hit\": 145}}',37.1849,210360457,863540,NULL,'2022-11-23 15:28:42',1669217322,NULL),(1941987631,17223692,2,168700,0,1,1,'S',1,0.9819,222,859851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 265, \"small_tick_hit\": 169, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 267, \"small_tick_hit\": 175}}',37.1923,188775521,1339410,NULL,'2020-06-30 10:59:35',1593514775,NULL),(1958319771,17223692,2,3634933,1,1,1,'A',1,0.978503,255,684041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 900, \"large_tick_hit\": 79, \"small_tick_hit\": 341, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 912, \"large_tick_hit\": 79, \"small_tick_hit\": 358}}',37.2453,210332349,4284282,NULL,'2022-11-21 10:42:51',1669027371,NULL),(1954405188,17223692,2,2188338,0,1,1,'A',1,0.978793,151,681700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 368, \"large_tick_hit\": 9, \"small_tick_hit\": 223, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 9, \"small_tick_hit\": 230}}',37.2929,205243991,973854,NULL,'2022-02-13 14:00:10',1644760810,NULL),(1958452149,17223692,2,557821,1,1,1,'S',1,0.993201,344,740401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1296, \"large_tick_hit\": 20, \"small_tick_hit\": 291, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1306, \"large_tick_hit\": 20, \"small_tick_hit\": 292}}',37.3116,210481153,9793450,NULL,'2022-12-02 15:10:40',1669993840,NULL),(1947011480,17223692,2,1918437,1,1,1,'S',1,0.996006,435,911265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 649, \"large_tick_hit\": 4, \"small_tick_hit\": 594, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 650, \"large_tick_hit\": 4, \"small_tick_hit\": 598}}',37.5263,195479831,5877064,NULL,'2021-02-28 14:27:30',1614522450,NULL),(1946200498,17223692,2,708882,1,1,1,'S',1,0.996337,279,958578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 6, \"small_tick_hit\": 265, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 6, \"small_tick_hit\": 267}}',37.5814,194449675,1902046,NULL,'2021-01-29 11:35:05',1611920105,NULL),(1958287767,17223692,2,1279814,1,1,1,'S',1,0.986859,274,707223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1041, \"small_tick_hit\": 461, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1052, \"small_tick_hit\": 470}}',37.5939,210335144,4253382,NULL,'2022-11-21 15:53:28',1669046008,NULL),(1958297776,17223692,2,117424,1,1,1,'A',1,0.977744,469,677678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 972, \"small_tick_hit\": 302, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 995, \"small_tick_hit\": 308}}',37.6342,210335564,6202916,NULL,'2022-11-21 16:31:50',1669048310,NULL),(1954412929,17223692,2,308593,1,1,1,'S',1,0.984173,339,751367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 568, \"small_tick_hit\": 116, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 575, \"small_tick_hit\": 120}}',37.6552,205240743,3554264,NULL,'2022-02-13 10:46:40',1644749200,NULL),(1954398573,17223692,2,2163449,1,1,1,'A',1,0.97832,215,668780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 508, \"large_tick_hit\": 9, \"small_tick_hit\": 205, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 9, \"small_tick_hit\": 211}}',37.7422,205244504,1584646,NULL,'2022-02-13 14:29:04',1644762544,NULL),(1945877046,17223692,2,406970,1,1,1,'A',1,0.961686,117,692086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 174, \"large_tick_hit\": 3, \"small_tick_hit\": 74, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 3, \"small_tick_hit\": 78}}',37.7455,193931849,476120,NULL,'2021-01-12 15:03:02',1610463782,NULL),(1953642870,17223692,2,1123768,1,1,1,'A',1,0.976654,97,881345,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 138, \"small_tick_hit\": 113, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 118}}',37.7889,204288208,321863,NULL,'2022-01-01 13:50:10',1641045010,NULL),(1957678291,17223692,2,2289268,1,1,1,'S',1,0.981761,277,653792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 779, \"large_tick_hit\": 64, \"small_tick_hit\": 395, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 64, \"small_tick_hit\": 401}}',37.8149,209369308,3965710,NULL,'2022-09-17 18:42:51',1663440171,NULL),(1947018235,17223692,2,1092365,1,1,1,'S',1,0.997358,312,891144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 418, \"large_tick_hit\": 10, \"small_tick_hit\": 327, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 10, \"small_tick_hit\": 328}}',37.8329,195444769,2737414,NULL,'2021-02-27 13:01:01',1614430861,NULL),(1958446233,17223692,2,1969007,1,1,1,'A',1,0.9683,187,582413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 501, \"large_tick_hit\": 1, \"small_tick_hit\": 170, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 1, \"small_tick_hit\": 173}}',37.8633,210460689,1567664,NULL,'2022-11-30 23:35:05',1669851305,NULL),(1954378950,17223692,2,1923650,1,1,1,'S',1,0.993696,322,873309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 760, \"large_tick_hit\": 5, \"small_tick_hit\": 496, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 762, \"large_tick_hit\": 5, \"small_tick_hit\": 502}}',37.9157,205241100,5022324,NULL,'2022-02-13 11:09:54',1644750594,NULL),(1957292502,17223692,2,1996683,1,1,1,'A',1,0.954098,140,649575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 221, \"small_tick_hit\": 70, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 233, \"small_tick_hit\": 72}}',38.0264,208994502,667660,NULL,'2022-08-25 19:46:02',1661456762,NULL),(1958435457,17223692,2,2228077,1,1,1,'A',1,0.974286,108,631877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 467, \"large_tick_hit\": 50, \"small_tick_hit\": 165, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 50, \"small_tick_hit\": 175}}',38.0684,210518384,1331950,NULL,'2022-12-04 19:30:26',1670182226,NULL),(1945867043,17223692,2,2231839,1,1,1,'SH',1,0.995726,98,1322333,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 135, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 136}}',38.0879,193931479,237403,NULL,'2021-01-12 14:47:19',1610462839,NULL),(1942014507,17223692,2,65390,1,1,1,'S',1,0.998543,698,1085214,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 594, \"large_tick_hit\": 104, \"small_tick_hit\": 673, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 104, \"small_tick_hit\": 675}}',38.1466,188828480,8728209,NULL,'2020-07-02 10:05:55',1593684355,NULL),(1941937844,17223692,2,1524388,1,1,1,'S',1,0.997197,679,1098402,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633, \"large_tick_hit\": 46, \"small_tick_hit\": 744, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 46, \"small_tick_hit\": 748}}',38.1806,188882427,9090146,NULL,'2020-07-04 07:43:37',1593848617,NULL),(1954455621,17223692,2,915124,1,1,1,'S',1,0.981869,182,659868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 416, \"small_tick_hit\": 288, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 427, \"small_tick_hit\": 290}}',38.1919,205244593,1200144,NULL,'2022-02-13 14:33:53',1644762833,NULL),(1958125732,17223692,2,1201183,1,1,1,'S',1,0.982507,158,651913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 493, \"large_tick_hit\": 7, \"small_tick_hit\": 174, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 7, \"small_tick_hit\": 178}}',38.1936,210168940,1261588,NULL,'2022-11-10 16:03:38',1668096218,NULL),(1958307960,17223692,2,1696087,1,1,1,'S',1,0.981065,208,635317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 626, \"small_tick_hit\": 203, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 639, \"small_tick_hit\": 206}}',38.2144,210243302,2213990,NULL,'2022-11-15 13:17:09',1668518229,NULL),(1957666738,17223692,2,2258687,1,1,1,'A',1,0.945098,81,510734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 181, \"small_tick_hit\": 60, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 62}}',38.2799,209384665,245076,NULL,'2022-09-18 15:21:25',1663514485,NULL),(1958308751,17223692,2,1989954,1,1,1,'A',1,0.967433,142,552687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 405, \"small_tick_hit\": 100, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 421, \"small_tick_hit\": 101}}',38.4558,210242736,1117348,NULL,'2022-11-15 12:24:47',1668515087,NULL),(1946621892,17223692,2,2669211,1,1,1,'X',1,1,345,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 4, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 4, \"small_tick_hit\": 274}}',38.4851,194971289,2916376,NULL,'2021-02-13 14:41:24',1613227284,NULL),(1954401730,17223692,2,275266,0,1,1,'S',1,0.988075,207,773099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 477, \"small_tick_hit\": 103, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 107}}',38.5104,205241755,2422230,NULL,'2022-02-13 11:50:08',1644753008,NULL),(1958286053,17223692,2,2530117,1,1,1,'A',1,0.969506,197,607670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 586, \"large_tick_hit\": 1, \"small_tick_hit\": 335, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 1, \"small_tick_hit\": 346}}',38.5108,210261850,1790310,NULL,'2022-11-16 19:01:44',1668625304,NULL),(1958267177,17223692,2,1556734,1,1,1,'S',1,0.99793,236,1192820,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 6, \"small_tick_hit\": 246, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 6, \"small_tick_hit\": 247}}',38.5299,210213513,1285300,NULL,'2022-11-13 11:07:30',1668337650,NULL),(1954430644,17223692,2,1543179,1,1,1,'S',1,0.986441,150,736705,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 329, \"large_tick_hit\": 68, \"small_tick_hit\": 185, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 68, \"small_tick_hit\": 186}}',38.5782,205298607,878049,NULL,'2022-02-16 07:29:19',1644996559,NULL),(1958235628,17223692,2,1857981,1,1,1,'SH',1,0.998639,194,1338731,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 6, \"small_tick_hit\": 540, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 6, \"small_tick_hit\": 541}}',38.5987,210212550,688620,NULL,'2022-11-13 09:46:55',1668332815,NULL),(1958217980,17223692,2,3670865,1,1,1,'A',1,0.958621,109,571353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 229, \"large_tick_hit\": 8, \"small_tick_hit\": 41, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 8, \"small_tick_hit\": 44}}',38.7342,210221898,536326,NULL,'2022-11-13 20:56:46',1668373006,NULL),(1957498359,17223692,2,1116219,1,1,1,'S',1,0.99159,291,750532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 679, \"large_tick_hit\": 7, \"small_tick_hit\": 493, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 7, \"small_tick_hit\": 496}}',38.7533,209325278,3297538,NULL,'2022-09-14 21:50:52',1663192252,NULL),(1953695966,17223692,2,1278915,0,1,1,'S',1,0.991636,304,764776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 605, \"large_tick_hit\": 132, \"small_tick_hit\": 330, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 132, \"small_tick_hit\": 333}}',38.8013,204236624,2974732,NULL,'2021-12-30 10:04:54',1640858694,NULL),(1958400200,17223692,2,1827323,1,1,1,'A',1,0.955224,115,490956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 372, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 393, \"small_tick_hit\": 76}}',38.8245,210483584,613540,NULL,'2022-12-02 18:08:08',1670004488,NULL),(1958416067,17223692,2,3414487,1,1,1,'A',1,0.978828,236,649318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 875, \"small_tick_hit\": 512, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 891, \"small_tick_hit\": 526}}',38.8744,210518468,3382724,NULL,'2022-12-04 19:36:30',1670182590,NULL),(1945779450,17223692,2,469970,1,1,1,'X',1,1,249,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 9, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 9, \"small_tick_hit\": 201}}',38.8806,193880086,1218350,NULL,'2021-01-10 16:15:42',1610295342,NULL),(1957436665,17223692,2,1969006,1,1,1,'A',1,0.96,221,609244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 458, \"small_tick_hit\": 94, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 477, \"small_tick_hit\": 98}}',38.8956,209353615,1437196,NULL,'2022-09-16 21:35:33',1663364133,NULL),(1958287792,17223692,2,1279816,1,1,1,'S',1,0.99606,425,1183837,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 32, \"small_tick_hit\": 1092, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 32, \"small_tick_hit\": 1098}}',38.9318,210213571,3730278,NULL,'2022-11-13 11:12:33',1668337953,NULL),(1946943829,17223692,2,916931,1,1,1,'S',1,0.99631,482,955250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 484, \"small_tick_hit\": 326, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 485, \"small_tick_hit\": 328}}',39.0477,195448965,5693980,NULL,'2021-02-27 15:37:13',1614440233,NULL),(1958085180,17223692,2,679242,1,1,1,'B',1,0.922764,111,563331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 201, \"large_tick_hit\": 4, \"small_tick_hit\": 22, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 4, \"small_tick_hit\": 30}}',39.12,210066574,390960,NULL,'2022-11-03 17:13:46',1667495626,NULL),(1957643236,17223692,2,1156561,1,1,1,'A',1,0.979472,103,897701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 135, \"small_tick_hit\": 199, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 204}}',39.1296,209466990,339720,NULL,'2022-09-24 12:55:33',1664024133,NULL),(1957460044,17223692,2,2150740,1,1,1,'B',1,0.939271,58,482190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 152, \"small_tick_hit\": 80, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 87}}',39.1508,209352547,177476,NULL,'2022-09-16 20:12:19',1663359139,NULL),(1957677175,17223692,2,2683458,1,1,1,'SH',1,0.994065,142,1325691,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 29, \"small_tick_hit\": 193, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 29, \"small_tick_hit\": 195}}',39.1612,209371183,316657,NULL,'2022-09-17 20:38:59',1663447139,NULL),(1958201945,17223692,2,1020098,1,1,1,'S',1,0.984127,167,677153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 546, \"large_tick_hit\": 1, \"small_tick_hit\": 321, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 1, \"small_tick_hit\": 327}}',39.1788,210335245,1681798,NULL,'2022-11-21 16:03:18',1669046598,NULL),(1954400685,17223692,2,2003640,1,1,1,'S',1,0.985481,211,700460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 414, \"large_tick_hit\": 8, \"small_tick_hit\": 121, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 8, \"small_tick_hit\": 122}}',39.2143,205242288,1438146,NULL,'2022-02-13 12:22:51',1644754971,NULL),(1944980927,17223692,2,1690386,1,1,1,'S',1,0.995989,462,958460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"small_tick_hit\": 283, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 462, \"small_tick_hit\": 286}}',39.2426,192688588,5230870,NULL,'2020-11-29 11:29:55',1606649395,NULL),(1957349907,17223692,2,3408369,1,1,1,'S',1,0.983891,237,732945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 476, \"large_tick_hit\": 69, \"small_tick_hit\": 249, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 69, \"small_tick_hit\": 256}}',39.2789,209036723,2163270,NULL,'2022-08-28 04:35:04',1661661304,NULL),(1946191975,17223692,2,975520,1,1,1,'S',1,0.994269,247,1078486,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 7, \"small_tick_hit\": 447, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 7, \"small_tick_hit\": 451}}',39.5979,194449110,1291920,NULL,'2021-01-29 11:07:26',1611918446,NULL),(1954445393,17223692,2,1613624,1,1,1,'S',1,0.992944,203,755658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 645, \"large_tick_hit\": 18, \"small_tick_hit\": 322, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 650, \"large_tick_hit\": 18, \"small_tick_hit\": 324}}',39.6714,205297819,2491580,NULL,'2022-02-16 06:06:47',1644991607,NULL),(1953682856,17223692,2,1802637,1,1,1,'S',1,0.981132,78,793389,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 104}, \"maximum_statistics\": {\"great\": 106}}',39.6783,204261004,189235,NULL,'2021-12-31 08:40:45',1640940045,NULL),(1941847680,17223692,2,151007,1,1,1,'S',1,0.998265,825,965628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"large_tick_hit\": 296, \"small_tick_hit\": 326, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 296, \"small_tick_hit\": 328}}',39.6797,188699866,10683696,NULL,'2020-06-27 15:08:32',1593270512,NULL),(1957383510,17223692,2,1477171,0,1,1,'A',1,0.97449,127,763616,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 153, \"large_tick_hit\": 87, \"small_tick_hit\": 142, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 87, \"small_tick_hit\": 147}}',39.7044,209035913,351403,NULL,'2022-08-28 03:20:46',1661656846,NULL),(1947015153,17223692,2,1426893,1,1,1,'S',1,0.993182,205,1180079,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 37, \"small_tick_hit\": 232, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 37, \"small_tick_hit\": 235}}',39.8541,195448670,780133,NULL,'2021-02-27 15:27:22',1614439642,NULL),(1941938258,17223692,2,1525209,1,1,1,'S',1,0.994583,715,862651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1076, \"large_tick_hit\": 6, \"small_tick_hit\": 754, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1080, \"large_tick_hit\": 6, \"small_tick_hit\": 760}}',39.8545,188759114,14153824,NULL,'2020-06-29 19:04:01',1593457441,NULL),(1958162088,17223692,2,1623220,1,1,1,'S',1,0.990625,118,667506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 449, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 185}}',39.8627,210195012,1070242,NULL,'2022-11-12 10:17:30',1668248250,NULL),(1954416346,17223692,2,2561615,1,1,1,'S',1,0.993333,659,777652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1468, \"large_tick_hit\": 5, \"small_tick_hit\": 315, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1478, \"large_tick_hit\": 5, \"small_tick_hit\": 317}}',39.9855,205242640,15223746,NULL,'2022-02-13 12:43:49',1644756229,NULL),(1947019946,17223692,2,2102290,1,1,1,'X',1,1,192,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 4, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 4, \"small_tick_hit\": 93}}',40.0299,195449796,931078,NULL,'2021-02-27 16:07:20',1614442040,NULL),(1958313709,17223692,2,3354272,1,1,1,'A',1,0.957227,224,636055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 404, \"large_tick_hit\": 69, \"small_tick_hit\": 176, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 69, \"small_tick_hit\": 189}}',40.1224,210334016,1441812,NULL,'2022-11-21 14:02:30',1669039350,NULL),(1954461316,17223692,2,1608726,0,1,1,'S',1,0.986254,191,742328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 415, \"large_tick_hit\": 4, \"small_tick_hit\": 155, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 4, \"small_tick_hit\": 159}}',40.1405,205242266,1390242,NULL,'2022-02-13 12:21:20',1644754880,NULL),(1953621502,17223692,2,1059389,0,1,1,'S',1,0.991501,128,908501,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 190, \"large_tick_hit\": 7, \"small_tick_hit\": 153, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 155}}',40.1487,204288067,562801,NULL,'2022-01-01 13:41:13',1641044473,NULL),(1957753863,17223692,2,2683901,1,1,1,'S',1,0.984163,97,638699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 340, \"large_tick_hit\": 9, \"small_tick_hit\": 86, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 9, \"small_tick_hit\": 88}}',40.1534,209650419,819820,NULL,'2022-10-07 00:52:35',1665103955,NULL),(1946188642,17223692,2,1898519,1,1,1,'S',1,0.997279,417,925350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 438, \"large_tick_hit\": 2, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 2, \"small_tick_hit\": 293}}',40.1614,194523793,4280626,NULL,'2021-01-31 13:36:17',1612100177,NULL),(1953677433,17223692,2,1492008,1,1,1,'A',1,0.96347,100,797518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 117, \"large_tick_hit\": 1, \"small_tick_hit\": 93, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 1, \"small_tick_hit\": 96}}',40.2008,204288699,266914,NULL,'2022-01-01 14:15:28',1641046528,NULL),(1958272296,17223692,2,1617643,1,1,1,'SH',1,0.996795,152,1206019,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 159, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',40.2467,210352379,721591,NULL,'2022-11-22 22:44:00',1669157040,NULL),(1957504760,17223692,2,1474822,1,1,1,'A',1,0.953744,124,592249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 258, \"large_tick_hit\": 53, \"small_tick_hit\": 122, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 53, \"small_tick_hit\": 132}}',40.26,209322716,609640,NULL,'2022-09-14 18:31:29',1663180289,NULL),(1958365673,17223692,2,3070878,1,1,1,'A',1,0.964444,204,599165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 686, \"large_tick_hit\": 36, \"small_tick_hit\": 363, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 36, \"small_tick_hit\": 383}}',40.4255,210517553,2921450,NULL,'2022-12-04 18:33:21',1670178801,NULL),(1958420086,17223692,2,3427205,1,1,1,'A',1,0.963883,150,614449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 366, \"small_tick_hit\": 61, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 375, \"small_tick_hit\": 68}}',40.4378,210482040,878410,NULL,'2022-12-02 16:09:21',1669997361,NULL),(1958088962,17223692,2,3778189,1,1,1,'A',1,0.971259,284,707042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 576, \"small_tick_hit\": 404, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 587, \"small_tick_hit\": 422}}',40.4454,210138874,2779016,NULL,'2022-11-08 08:19:58',1667895598,NULL),(1957264942,17223692,2,1860009,1,1,1,'S',1,0.986183,274,871644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 322, \"large_tick_hit\": 5, \"small_tick_hit\": 244, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 5, \"small_tick_hit\": 250}}',40.5954,208900436,1974484,NULL,'2022-08-20 14:31:27',1661005887,NULL),(1954436750,17223692,2,408817,1,1,1,'S',1,0.992386,246,887322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 469, \"small_tick_hit\": 313, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 470, \"small_tick_hit\": 318}}',40.6032,205240281,2782438,NULL,'2022-02-13 10:14:49',1644747289,NULL),(1957647014,17223692,2,793937,1,1,1,'A',1,0.97093,116,588796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 258, \"small_tick_hit\": 76, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 267, \"small_tick_hit\": 77}}',40.689,209465120,716620,NULL,'2022-09-24 10:29:02',1664015342,NULL),(1958206855,17223692,2,1802637,1,1,1,'XH',1,1,106,1075200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106}, \"maximum_statistics\": {\"great\": 106}}',40.6947,210275871,325280,NULL,'2022-11-17 19:00:05',1668711605,NULL),(1958196641,17223692,2,1376541,0,1,1,'A',1,0.958564,65,517165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 269, \"small_tick_hit\": 78, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 277, \"small_tick_hit\": 85}}',40.7794,210263921,440100,NULL,'2022-11-16 22:09:55',1668636595,NULL),(1953631157,17223692,2,39514,0,1,1,'S',1,0.998155,415,963290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 23, \"small_tick_hit\": 126, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 23, \"small_tick_hit\": 127}}',40.7972,204237050,4106996,NULL,'2021-12-30 10:33:32',1640860412,NULL),(1954430085,17223692,2,841707,1,1,1,'S',1,0.994261,281,837437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 542, \"large_tick_hit\": 1, \"small_tick_hit\": 150, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 1, \"small_tick_hit\": 152}}',40.8081,205240634,3106236,NULL,'2022-02-13 10:39:41',1644748781,NULL),(1953626720,17223692,2,36658,0,1,1,'X',1,1,131,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 10, \"small_tick_hit\": 19}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 10, \"small_tick_hit\": 19}}',40.8247,204350505,508710,NULL,'2022-01-04 08:33:02',1641285182,NULL),(1958092437,17223692,2,2655465,1,1,1,'S',1,0.985062,273,694338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 636, \"large_tick_hit\": 37, \"small_tick_hit\": 448, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 648, \"large_tick_hit\": 37, \"small_tick_hit\": 453}}',40.8332,210165843,3121580,NULL,'2022-11-10 11:10:13',1668078613,NULL),(1958213139,17223692,2,2956596,1,1,1,'XH',1,1,99,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 2, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 2, \"small_tick_hit\": 143}}',40.8359,210352314,305366,NULL,'2022-11-22 22:38:34',1669156714,NULL),(1942039304,17223692,2,1509285,1,1,1,'S',1,0.986231,251,777186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 376, \"large_tick_hit\": 3, \"small_tick_hit\": 194, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 3, \"small_tick_hit\": 197}}',41.0823,188882328,1803684,NULL,'2020-07-04 07:37:10',1593848230,NULL),(1953523230,17223692,2,2449698,1,1,1,'S',1,0.99393,438,964176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_tick_hit\": 4, \"small_tick_hit\": 217, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 4, \"small_tick_hit\": 221}}',41.1729,204115891,4668730,NULL,'2021-12-25 11:00:02',1640430002,NULL),(1957766307,17223692,2,2062551,1,1,1,'S',1,0.982558,138,656728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 392, \"large_tick_hit\": 1, \"small_tick_hit\": 114, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 1, \"small_tick_hit\": 117}}',41.2236,209624524,1005256,NULL,'2022-10-05 00:08:07',1664928487,NULL),(1954194688,17223692,2,2339801,1,1,1,'A',1,0.972678,88,593609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 211, \"small_tick_hit\": 145, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 218, \"small_tick_hit\": 148}}',41.2523,205021958,354094,NULL,'2022-02-03 11:23:50',1643887430,NULL),(1957711594,17223692,2,1442773,1,1,1,'S',1,0.988266,184,778960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 431, \"small_tick_hit\": 327, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 333}}',41.2943,209698822,1658922,NULL,'2022-10-09 18:52:43',1665341563,NULL),(1957410090,17223692,2,2026062,0,1,1,'S',1,0.98995,140,742705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 243, \"large_tick_hit\": 9, \"small_tick_hit\": 142, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 9, \"small_tick_hit\": 143}}',41.3297,209132592,611476,NULL,'2022-09-02 21:45:33',1662155133,NULL),(1953683012,17223692,2,1802638,1,1,1,'X',1,1,102,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 92}}',41.3342,204261073,247304,NULL,'2021-12-31 08:46:53',1640940413,NULL),(1957369881,17223692,2,58063,0,1,1,'S',1,0.991579,900,786665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1328, \"large_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 1340, \"large_tick_hit\": 85}}',41.382,209036136,20822020,NULL,'2022-08-28 03:41:13',1661658073,NULL),(1958337169,17223692,2,1034482,1,1,1,'A',1,0.972067,134,559546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 513, \"small_tick_hit\": 183, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 529, \"small_tick_hit\": 187}}',41.4018,210483914,1221990,NULL,'2022-12-02 18:28:54',1670005734,NULL),(1957719864,17223692,2,3474257,1,1,1,'S',1,0.990064,382,759673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 882, \"small_tick_hit\": 513, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 890, \"small_tick_hit\": 519}}',41.4255,209623386,6169170,NULL,'2022-10-04 21:59:58',1664920798,NULL),(1954389929,17223692,2,2149545,1,1,1,'S',1,0.991701,218,720590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 498, \"large_tick_hit\": 11, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 11, \"small_tick_hit\": 208}}',41.4432,205297663,1812228,NULL,'2022-02-16 05:49:51',1644990591,NULL),(1957797077,17223692,2,989370,1,1,1,'S',1,0.992112,556,778393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1154, \"small_tick_hit\": 481, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1163, \"small_tick_hit\": 485}}',41.4983,209698769,9644962,NULL,'2022-10-09 18:49:50',1665341390,NULL),(1958414670,17223692,2,1851565,1,1,1,'A',1,0.963399,196,627621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 504, \"large_tick_hit\": 32, \"small_tick_hit\": 201, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 32, \"small_tick_hit\": 216}}',41.636,210481988,1692150,NULL,'2022-12-02 16:04:40',1669997080,NULL),(1946939848,17223692,2,1829441,0,1,1,'S',1,0.98625,220,992503,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 331, \"large_tick_hit\": 31, \"small_tick_hit\": 427, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 31, \"small_tick_hit\": 435}}',41.6406,195448481,1237732,NULL,'2021-02-27 15:20:50',1614439250,NULL),(1953704792,17223692,2,472795,0,1,1,'A',1,0.976562,136,744034,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 341, \"large_tick_hit\": 15, \"small_tick_hit\": 269, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 15, \"small_tick_hit\": 278}}',41.6684,204287489,937234,NULL,'2022-01-01 13:04:32',1641042272,NULL),(1941704837,17223692,2,892534,1,1,1,'S',1,0.998454,257,1185442,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 389, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 390}}',41.689,188460207,809906,NULL,'2020-06-19 09:47:13',1592560033,NULL),(1942019867,17223692,2,233920,1,1,1,'X',1,1,654,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 654, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 654, \"small_tick_hit\": 444}}',41.7396,188826432,10451784,NULL,'2020-07-02 08:04:24',1593677064,NULL),(1958428104,17223692,2,1612454,1,1,1,'B',1,0.939394,105,522005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 229, \"small_tick_hit\": 81, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 247, \"small_tick_hit\": 83}}',41.7979,210519607,413766,NULL,'2022-12-04 21:08:27',1670188107,NULL),(1958250833,17223692,2,1510219,1,1,1,'A',1,0.972769,148,576312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 515, \"large_tick_hit\": 1, \"small_tick_hit\": 127, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 1, \"small_tick_hit\": 131}}',41.8094,210264676,1231190,NULL,'2022-11-16 23:09:28',1668640168,NULL),(1958330942,17223692,2,631963,1,1,1,'A',1,0.969889,124,565915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 413, \"large_tick_hit\": 11, \"small_tick_hit\": 188, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 11, \"small_tick_hit\": 192}}',41.86,210481054,1003700,NULL,'2022-12-02 15:03:32',1669993412,NULL),(1957385220,17223692,2,71080,0,1,1,'A',1,0.957245,166,604178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 321, \"large_tick_hit\": 6, \"small_tick_hit\": 76, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 6, \"small_tick_hit\": 78}}',41.8627,209188264,808108,NULL,'2022-09-05 23:07:00',1662419220,NULL),(1957338287,17223692,2,1385399,0,1,1,'S',1,0.98415,174,635808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 461, \"large_tick_hit\": 7, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 7, \"small_tick_hit\": 215}}',41.9157,209107892,1236270,NULL,'2022-09-01 10:37:35',1662028655,NULL),(1953655541,17223692,2,1168340,1,1,1,'S',1,0.990625,181,760649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 286, \"small_tick_hit\": 31}, \"maximum_statistics\": {\"great\": 289, \"small_tick_hit\": 31}}',41.9578,204288152,1016542,NULL,'2022-01-01 13:46:26',1641044786,NULL),(1958248863,17223692,2,1501582,1,1,1,'S',1,0.983122,212,665317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 740, \"small_tick_hit\": 192, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 750, \"small_tick_hit\": 198}}',41.9669,210332580,2721936,NULL,'2022-11-21 11:10:46',1669029046,NULL),(1946208130,17223692,2,2191417,1,1,1,'X',1,1,275,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 275, \"small_tick_hit\": 385}}',41.9986,194524072,2360110,NULL,'2021-01-31 13:47:24',1612100844,NULL),(1954035614,17223692,2,1183810,1,1,1,'S',1,0.991257,381,778995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 667, \"large_tick_hit\": 4, \"small_tick_hit\": 236, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 673, \"large_tick_hit\": 4, \"small_tick_hit\": 238}}',42.0262,204833757,4387680,NULL,'2022-01-25 23:38:59',1643153939,NULL),(1942102967,17223692,2,712847,0,1,1,'S',1,0.994638,231,957924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 3, \"small_tick_hit\": 140, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 3, \"small_tick_hit\": 142}}',42.1586,188946107,1303844,NULL,'2020-07-06 14:33:18',1594045998,NULL),(1957568000,17223692,2,3008139,1,1,1,'S',1,0.984314,95,653970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 228, \"small_tick_hit\": 23, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 231, \"small_tick_hit\": 24}}',42.2022,209373256,485894,NULL,'2022-09-17 23:06:14',1663455974,NULL),(1957444478,17223692,2,1316292,0,1,1,'S',1,0.984828,202,735501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 404, \"large_tick_hit\": 65, \"small_tick_hit\": 245, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 65, \"small_tick_hit\": 251}}',42.2263,209295477,1583158,NULL,'2022-09-12 18:37:29',1663007849,NULL),(1954357469,17223692,2,140654,1,1,1,'S',1,0.989378,274,720688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 561, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 568, \"small_tick_hit\": 91}}',42.2284,205242812,2598138,NULL,'2022-02-13 12:53:28',1644756808,NULL),(1954392626,17223692,2,1088291,1,1,1,'S',1,0.994211,688,863485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1247, \"large_tick_hit\": 17, \"small_tick_hit\": 797, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1251, \"large_tick_hit\": 17, \"small_tick_hit\": 805}}',42.2599,205240399,15853158,NULL,'2022-02-13 10:22:42',1644747762,NULL),(1954354762,17223692,2,1864566,1,1,1,'S',1,0.996746,318,905119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 619, \"small_tick_hit\": 300, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 620, \"small_tick_hit\": 302}}',42.3548,205240497,4745628,NULL,'2022-02-13 10:29:42',1644748182,NULL),(1945879858,17223692,2,2245776,1,1,1,'X',1,1,171,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 171, \"small_tick_hit\": 88}}',42.368,193931647,741700,NULL,'2021-01-12 14:54:03',1610463243,NULL),(1941818939,17223692,2,871446,0,1,1,'S',1,0.997326,500,961688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 102, \"small_tick_hit\": 246, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 102, \"small_tick_hit\": 248}}',42.4687,188604488,4840464,NULL,'2020-06-24 04:39:36',1592973576,NULL),(1953705500,17223692,2,935029,1,1,1,'A',1,0.97006,74,729869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 101, \"small_tick_hit\": 61, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 103, \"small_tick_hit\": 64}}',42.5103,204288798,224190,NULL,'2022-01-01 14:20:46',1641046846,NULL),(1954461944,17223692,2,109644,1,1,1,'S',1,0.985563,251,745335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 495, \"large_tick_hit\": 36, \"small_tick_hit\": 493, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 36, \"small_tick_hit\": 501}}',42.5412,205297638,2775934,NULL,'2022-02-16 05:47:49',1644990469,NULL),(1958189137,17223692,2,1667975,0,1,1,'A',1,0.972362,170,658824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 439, \"large_tick_hit\": 95, \"small_tick_hit\": 240, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 95, \"small_tick_hit\": 253}}',42.6026,210167772,1756080,NULL,'2022-11-10 14:29:49',1668090589,NULL),(1953475867,17223692,2,1008238,1,1,1,'S',1,0.99726,227,963938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"small_tick_hit\": 137, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 227, \"small_tick_hit\": 138}}',42.6272,204115497,1318470,NULL,'2021-12-25 10:35:48',1640428548,NULL),(1946165421,17223692,2,923724,0,1,1,'S',1,0.998462,378,961903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 271, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 272}}',42.6404,194523450,3519490,NULL,'2021-01-31 13:22:50',1612099370,NULL),(1953549686,17223692,2,1535635,1,1,1,'S',1,0.997222,229,958921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 4, \"small_tick_hit\": 130, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 4, \"small_tick_hit\": 131}}',42.724,204116036,1292576,NULL,'2021-12-25 11:09:01',1640430541,NULL),(1957619779,17223692,2,1765779,1,1,1,'S',1,0.989556,216,728543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 428, \"large_tick_hit\": 83, \"small_tick_hit\": 247, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 83, \"small_tick_hit\": 249}}',42.7291,209386608,1873302,NULL,'2022-09-18 17:32:42',1663522362,NULL),(1958135746,17223692,2,1578433,1,1,1,'A',1,0.976864,210,659954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 387, \"large_tick_hit\": 179, \"small_tick_hit\": 194, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 179, \"small_tick_hit\": 201}}',42.8449,210178571,1902460,NULL,'2022-11-11 08:46:53',1668156413,NULL),(1958255491,17223692,2,822643,1,1,1,'S',1,0.984733,234,638659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 835, \"small_tick_hit\": 197, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 849, \"small_tick_hit\": 199}}',42.8522,210333590,2921074,NULL,'2022-11-21 13:14:38',1669036478,NULL),(1957386099,17223692,2,814266,0,1,1,'S',1,0.994342,227,828536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 495, \"small_tick_hit\": 208, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 497, \"small_tick_hit\": 210}}',42.9455,209131985,2429140,NULL,'2022-09-02 21:06:46',1662152806,NULL),(1958432291,17223692,2,3462409,1,1,1,'A',1,0.966435,230,614538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 591, \"large_tick_hit\": 3, \"small_tick_hit\": 241, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 3, \"small_tick_hit\": 251}}',42.9645,210518601,1890346,NULL,'2022-12-04 19:47:43',1670183263,NULL),(1957765010,17223692,2,2061330,1,1,1,'S',1,0.990233,580,759820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 985, \"large_tick_hit\": 36, \"small_tick_hit\": 297, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 997, \"large_tick_hit\": 36, \"small_tick_hit\": 298}}',42.9822,209699219,8804258,NULL,'2022-10-09 19:17:47',1665343067,NULL),(1958282830,17223692,2,1959808,1,1,1,'SH',1,0.99117,186,1325700,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 30, \"small_tick_hit\": 263, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 30, \"small_tick_hit\": 267}}',42.9935,210352714,533543,NULL,'2022-11-22 23:22:07',1669159327,NULL),(1958201350,17223692,2,3454075,1,1,1,'S',1,0.987261,250,726271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 822, \"large_tick_hit\": 15, \"small_tick_hit\": 403, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 830, \"large_tick_hit\": 15, \"small_tick_hit\": 411}}',43.0095,210244370,3385546,NULL,'2022-11-15 14:33:48',1668522828,NULL),(1953583889,17223692,2,1841186,1,1,1,'S',1,0.996016,363,1187399,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 6, \"small_tick_hit\": 387, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 6, \"small_tick_hit\": 390}}',43.0297,204234650,2857971,NULL,'2021-12-30 07:20:11',1640848811,NULL),(1953509701,17223692,2,1675843,0,1,1,'X',1,1,226,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',43.0994,204116095,1278290,NULL,'2021-12-25 11:12:40',1640430760,NULL),(1958154894,17223692,2,2807804,1,1,1,'S',1,0.980276,294,679766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 708, \"large_tick_hit\": 4, \"small_tick_hit\": 282, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 721, \"large_tick_hit\": 4, \"small_tick_hit\": 289}}',43.1819,210168148,3489076,NULL,'2022-11-10 15:04:25',1668092665,NULL),(1957632058,17223692,2,315741,1,1,1,'S',1,0.986267,216,700273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 571, \"large_tick_hit\": 36, \"small_tick_hit\": 183, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 36, \"small_tick_hit\": 187}}',43.1836,209386179,2155706,NULL,'2022-09-18 17:03:03',1663520583,NULL),(1958135491,17223692,2,2084466,1,1,1,'S',1,0.992502,232,721138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 819, \"large_tick_hit\": 2, \"small_tick_hit\": 635, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 828, \"large_tick_hit\": 2, \"small_tick_hit\": 637}}',43.2018,210067628,3909710,NULL,'2022-11-03 18:33:00',1667500380,NULL),(1958293445,17223692,2,1291404,0,1,1,'B',1,0.907767,75,504337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 155, \"small_tick_hit\": 32, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 165, \"small_tick_hit\": 41}}',43.2531,210262140,275180,NULL,'2022-11-16 19:25:05',1668626705,NULL),(1954384632,17223692,2,207659,0,1,1,'S',1,0.993223,397,821932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 869, \"large_tick_hit\": 6, \"small_tick_hit\": 444, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 6, \"small_tick_hit\": 449}}',43.301,205297428,6617288,NULL,'2022-02-16 05:24:07',1644989047,NULL),(1946994676,17223692,2,2058787,1,1,1,'S',1,0.996259,397,910891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 456, \"large_tick_hit\": 4, \"small_tick_hit\": 339, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 4, \"small_tick_hit\": 341}}',43.3187,195445111,3962110,NULL,'2021-02-27 13:14:51',1614431691,NULL),(1953536625,17223692,2,2168735,1,1,1,'S',1,0.998792,822,904011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1105, \"large_tick_hit\": 1, \"small_tick_hit\": 547}, \"maximum_statistics\": {\"great\": 1107, \"large_tick_hit\": 1, \"small_tick_hit\": 547}}',43.4116,204138035,17904174,NULL,'2021-12-26 08:04:50',1640505890,NULL),(1957773026,17223692,2,1669644,1,1,1,'S',1,0.981081,259,673575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 537, \"large_tick_hit\": 6, \"small_tick_hit\": 183, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 6, \"small_tick_hit\": 185}}',43.4228,209624344,2218122,NULL,'2022-10-04 23:48:24',1664927304,NULL),(1946953887,17223692,2,941055,1,1,1,'SH',1,0.982456,99,1093559,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 108, \"small_tick_hit\": 116, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 110, \"small_tick_hit\": 118}}',43.4529,195449275,248555,NULL,'2021-02-27 15:47:45',1614440865,NULL),(1958117796,17223692,2,784096,0,1,1,'S',1,0.981273,201,698826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 579, \"small_tick_hit\": 207, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 586, \"small_tick_hit\": 215}}',43.455,210178854,3039890,NULL,'2022-11-11 09:24:35',1668158675,NULL),(1958154788,17223692,2,895574,0,1,1,'A',1,0.957192,179,637739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 404, \"large_tick_hit\": 17, \"small_tick_hit\": 138, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 17, \"small_tick_hit\": 153}}',43.5094,210166469,1431380,NULL,'2022-11-10 12:20:45',1668082845,NULL),(1958076728,17223692,2,2607032,1,1,1,'A',1,0.974078,257,683820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 645, \"small_tick_hit\": 332, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 656, \"small_tick_hit\": 347}}',43.5113,210167198,3012620,NULL,'2022-11-10 13:35:20',1668087320,NULL),(1957469593,17223692,2,2168768,1,1,1,'S',1,0.980365,174,622559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 523, \"small_tick_hit\": 176, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 535, \"small_tick_hit\": 178}}',43.5353,209353719,1643300,NULL,'2022-09-16 21:45:08',1663364708,NULL),(1953654185,17223692,2,275991,1,1,1,'S',1,0.986979,189,811970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 260, \"large_tick_hit\": 8, \"small_tick_hit\": 111, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 8, \"small_tick_hit\": 114}}',43.537,204288441,1038266,NULL,'2022-01-01 14:02:09',1641045729,NULL),(1942024992,17223692,2,529990,1,1,1,'S',1,0.990868,124,778453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 168, \"large_tick_hit\": 4, \"small_tick_hit\": 45}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 4, \"small_tick_hit\": 45}}',43.5628,188827170,448850,NULL,'2020-07-02 08:50:54',1593679854,NULL),(1944811442,17223692,2,1161043,1,1,1,'S',1,0.987288,220,1085678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 224, \"large_tick_hit\": 60, \"small_tick_hit\": 415, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 60, \"small_tick_hit\": 423}}',43.574,192660623,973013,NULL,'2020-11-28 12:02:11',1606564931,NULL),(1957705446,17223692,2,1064354,1,1,1,'S',1,0.990654,216,749564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 514, \"small_tick_hit\": 122, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 518, \"small_tick_hit\": 124}}',43.6077,209700598,2793080,NULL,'2022-10-09 21:08:53',1665349733,NULL),(1953634989,17223692,2,2452646,1,1,1,'S',1,0.989313,310,790754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 501, \"small_tick_hit\": 147, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 150}}',43.6219,204262231,2875210,NULL,'2021-12-31 10:13:14',1640945594,NULL),(1954172435,17223692,2,2270337,1,1,1,'S',1,0.983721,320,809980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 455, \"large_tick_hit\": 3, \"small_tick_hit\": 388, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 3, \"small_tick_hit\": 397}}',43.7047,205022445,2712664,NULL,'2022-02-03 11:58:00',1643889480,NULL),(1958091337,17223692,2,2954832,1,1,1,'A',1,0.952145,200,667351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 326, \"large_tick_hit\": 48, \"small_tick_hit\": 203, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 48, \"small_tick_hit\": 220}}',43.7138,210168207,1118742,NULL,'2022-11-10 15:09:28',1668092968,NULL),(1957570155,17223692,2,3017076,1,1,1,'A',1,0.967306,225,644450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 490, \"large_tick_hit\": 18, \"small_tick_hit\": 350, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 18, \"small_tick_hit\": 362}}',43.8605,209383229,2028660,NULL,'2022-09-18 13:44:52',1663508692,NULL),(1958298605,17223692,2,3754443,1,1,1,'A',1,0.942478,62,502851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 157, \"large_tick_hit\": 6, \"small_tick_hit\": 50, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 6, \"small_tick_hit\": 57}}',43.9414,210221835,260600,NULL,'2022-11-13 20:51:51',1668372711,NULL),(1958234409,17223692,2,2044364,1,1,1,'A',1,0.959945,215,596275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 507, \"small_tick_hit\": 188, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 529, \"small_tick_hit\": 195}}',43.9463,210263552,1474896,NULL,'2022-11-16 21:33:26',1668634406,NULL),(1958346012,17223692,2,3014448,1,1,1,'S',1,0.982474,228,623655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 804, \"small_tick_hit\": 149, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 819, \"small_tick_hit\": 151}}',43.9611,210518759,3183246,NULL,'2022-12-04 20:01:10',1670184070,NULL),(1957420129,17223692,2,2789054,1,1,1,'S',1,0.987667,252,809437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 567, \"small_tick_hit\": 394, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 570, \"small_tick_hit\": 403}}',43.9821,209035644,3000568,NULL,'2022-08-28 03:00:32',1661655632,NULL),(1954417482,17223692,2,1169772,1,1,1,'S',1,0.983359,364,807756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 477, \"small_tick_hit\": 173, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 485, \"small_tick_hit\": 176}}',44.0402,205240852,3407486,NULL,'2022-02-13 10:54:08',1644749648,NULL),(1953643433,17223692,2,767835,1,1,1,'X',1,1,154,1057887,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 125}}',44.1645,204260599,648909,NULL,'2021-12-31 08:09:59',1640938199,NULL),(1958365801,17223692,2,1467820,1,1,1,'S',1,0.986433,357,705988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1239, \"large_tick_hit\": 3, \"small_tick_hit\": 503, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1253, \"large_tick_hit\": 3, \"small_tick_hit\": 513}}',44.168,210482919,6902370,NULL,'2022-12-02 17:19:34',1670001574,NULL),(1957670148,17223692,2,2269822,1,1,1,'A',1,0.971605,223,675565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 499, \"large_tick_hit\": 29, \"small_tick_hit\": 259, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 29, \"small_tick_hit\": 272}}',44.3381,209383019,2838090,NULL,'2022-09-18 13:28:40',1663507720,NULL),(1953678091,17223692,2,1492012,1,1,1,'X',1,1,121,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"small_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 121, \"small_tick_hit\": 86}}',44.4193,204288744,379880,NULL,'2022-01-01 14:17:50',1641046670,NULL),(1958202391,17223692,2,658387,1,1,1,'S',1,0.991983,375,744206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1216, \"large_tick_hit\": 164, \"small_tick_hit\": 476, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1227, \"large_tick_hit\": 164, \"small_tick_hit\": 480}}',44.5122,210332172,9613120,NULL,'2022-11-21 10:17:13',1669025833,NULL),(1958159006,17223692,2,1618186,1,1,1,'A',1,0.974012,301,674437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 603, \"large_tick_hit\": 75, \"small_tick_hit\": 259, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 75, \"small_tick_hit\": 270}}',44.543,210180687,3420990,NULL,'2022-11-11 12:46:30',1668170790,NULL),(1954397715,17223692,2,1963417,1,1,1,'S',1,0.991465,222,822421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 450, \"large_tick_hit\": 3, \"small_tick_hit\": 244, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 3, \"small_tick_hit\": 248}}',44.5468,205241712,2335516,NULL,'2022-02-13 11:48:07',1644752887,NULL),(1957547289,17223692,2,3743759,1,1,1,'S',1,0.99347,259,751887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 661, \"large_tick_hit\": 8, \"small_tick_hit\": 396, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 667, \"large_tick_hit\": 8, \"small_tick_hit\": 397}}',44.6041,209324231,2764724,NULL,'2022-09-14 20:23:37',1663187017,NULL),(1958227641,17223692,2,3002939,1,1,1,'A',1,0.979618,177,674073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 492, \"large_tick_hit\": 63, \"small_tick_hit\": 214, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 63, \"small_tick_hit\": 222}}',44.6882,210243083,1698088,NULL,'2022-11-15 12:57:15',1668517035,NULL),(1958213160,17223692,2,2956597,1,1,1,'A',1,0.943463,102,625262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 164, \"large_tick_hit\": 2, \"small_tick_hit\": 101, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 2, \"small_tick_hit\": 105}}',44.928,210332053,388270,NULL,'2022-11-21 09:59:18',1669024758,NULL),(1958117846,17223692,2,2699675,1,1,1,'S',1,0.9869,227,667214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 573, \"large_tick_hit\": 18, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 18, \"small_tick_hit\": 87}}',44.9672,210168727,2143914,NULL,'2022-11-10 15:49:14',1668095354,NULL),(1958201122,17223692,2,3453706,1,1,1,'S',1,0.987549,289,695375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 729, \"large_tick_hit\": 17, \"small_tick_hit\": 523, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 17, \"small_tick_hit\": 526}}',44.9938,210335482,3171738,NULL,'2022-11-21 16:23:59',1669047839,NULL),(1953654392,17223692,2,804882,0,1,1,'S',1,0.98801,206,896206,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 290, \"large_tick_hit\": 16, \"small_tick_hit\": 106, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 16, \"small_tick_hit\": 109}}',45.3755,204235058,1302145,NULL,'2021-12-30 07:54:25',1640850865,NULL),(1957745503,17223692,2,1864554,1,1,1,'A',1,0.970545,212,647478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 477, \"large_tick_hit\": 29, \"small_tick_hit\": 153, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 29, \"small_tick_hit\": 162}}',45.4071,209649537,1854270,NULL,'2022-10-06 23:16:09',1665098169,NULL),(1958348264,17223692,2,2316519,1,1,1,'S',1,0.988982,405,710004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1039, \"large_tick_hit\": 5, \"small_tick_hit\": 482, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1053, \"large_tick_hit\": 5, \"small_tick_hit\": 485}}',45.4295,210460521,6855416,NULL,'2022-11-30 23:16:08',1669850168,NULL),(1957601569,17223692,2,701254,1,1,1,'A',1,0.971831,170,646541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 355, \"large_tick_hit\": 1, \"small_tick_hit\": 58, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 1, \"small_tick_hit\": 62}}',45.4321,209371844,1220200,NULL,'2022-09-17 21:18:27',1663449507,NULL),(1957401771,17223692,2,1523371,1,1,1,'S',1,0.996865,238,880018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 426, \"large_tick_hit\": 8, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 8, \"small_tick_hit\": 203}}',45.4836,209132737,2326568,NULL,'2022-09-02 21:53:47',1662155627,NULL),(1957394847,17223692,2,837569,1,1,1,'S',1,0.987118,262,726279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 476, \"large_tick_hit\": 11, \"small_tick_hit\": 126, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 11, \"small_tick_hit\": 127}}',45.5335,209130074,2162072,NULL,'2022-09-02 18:52:48',1662144768,NULL),(1957409215,17223692,2,3313177,1,1,1,'A',1,0.979798,170,642014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 382, \"small_tick_hit\": 6, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 389, \"small_tick_hit\": 7}}',45.5986,209188487,1211580,NULL,'2022-09-05 23:27:15',1662420435,NULL),(1958093027,17223692,2,1445871,0,1,1,'S',1,0.98072,242,753844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 429, \"large_tick_hit\": 88, \"small_tick_hit\": 246, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 88, \"small_tick_hit\": 256}}',45.6482,210068512,2393416,NULL,'2022-11-03 19:42:35',1667504555,NULL),(1957597527,17223692,2,217552,1,1,1,'S',1,0.990374,529,772835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1337, \"small_tick_hit\": 412, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1346, \"small_tick_hit\": 420}}',45.6502,209383158,9234184,NULL,'2022-09-18 13:39:32',1663508372,NULL),(1958342532,17223692,2,673611,1,1,1,'S',1,0.987342,175,697941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 501, \"large_tick_hit\": 1, \"small_tick_hit\": 200, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 203}}',45.6947,210484776,1753056,NULL,'2022-12-02 19:28:21',1670009301,NULL),(1958074279,17223692,2,642687,1,1,1,'A',1,0.978923,272,662101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 580, \"large_tick_hit\": 1, \"small_tick_hit\": 255, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 1, \"small_tick_hit\": 257}}',45.7597,210166365,2839450,NULL,'2022-11-10 12:11:00',1668082260,NULL),(1954902853,17223692,2,1027361,1,1,1,'S',1,0.980769,335,745795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 554, \"small_tick_hit\": 211, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 563, \"small_tick_hit\": 217}}',45.7675,206009718,3566202,NULL,'2022-03-24 03:27:07',1648092427,NULL),(1954178598,17223692,2,1599007,0,1,1,'S',1,0.989264,236,763745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 337, \"large_tick_hit\": 84, \"small_tick_hit\": 224, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 84, \"small_tick_hit\": 226}}',45.8716,205022083,1356832,NULL,'2022-02-03 11:33:35',1643888015,NULL),(1953592767,17223692,2,1639737,1,1,1,'S',1,0.994048,143,950371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 144, \"small_tick_hit\": 23}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 23}}',46.0312,204236427,539358,NULL,'2021-12-30 09:51:32',1640857892,NULL),(1957373450,17223692,2,2958552,1,1,1,'S',1,0.992079,151,788844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 292, \"large_tick_hit\": 7, \"small_tick_hit\": 202, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 7, \"small_tick_hit\": 204}}',46.0431,209036155,896912,NULL,'2022-08-28 03:43:43',1661658223,NULL),(1957288667,17223692,2,1572874,1,1,1,'S',1,0.99784,1006,954750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1006, \"large_tick_hit\": 7, \"small_tick_hit\": 835, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1007, \"large_tick_hit\": 7, \"small_tick_hit\": 838}}',46.154,208900531,24410358,NULL,'2022-08-20 14:36:53',1661006213,NULL),(1957435683,17223692,2,2420455,1,1,1,'S',1,0.992105,92,735022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 176, \"large_tick_hit\": 11, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 11, \"small_tick_hit\": 191}}',46.1629,209323306,396936,NULL,'2022-09-14 19:15:27',1663182927,NULL),(1958110606,17223692,2,760034,0,1,1,'S',1,0.98739,483,717143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1161, \"large_tick_hit\": 2, \"small_tick_hit\": 638, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1178, \"large_tick_hit\": 2, \"small_tick_hit\": 644}}',46.213,210166914,9923396,NULL,'2022-11-10 13:08:13',1668085693,NULL),(1947038770,17223692,2,1149303,0,1,1,'S',1,0.985782,138,844860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 169, \"small_tick_hit\": 39, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 170, \"small_tick_hit\": 41}}',46.2271,195443661,544438,NULL,'2021-02-27 12:17:35',1614428255,NULL),(1958181182,17223692,2,1634119,1,1,1,'S',1,0.98495,258,705347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 578, \"large_tick_hit\": 37, \"small_tick_hit\": 563, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 37, \"small_tick_hit\": 570}}',46.237,210168400,2514070,NULL,'2022-11-10 15:25:30',1668093930,NULL),(1958264515,17223692,2,846012,1,1,1,'A',1,0.978856,247,656675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 662, \"small_tick_hit\": 125, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 131}}',46.4245,210335014,3510830,NULL,'2022-11-21 15:42:36',1669045356,NULL),(1958244976,17223692,2,3054718,1,1,1,'S',1,0.980989,399,719737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1080, \"large_tick_hit\": 151, \"small_tick_hit\": 317, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1092, \"large_tick_hit\": 151, \"small_tick_hit\": 335}}',46.4458,210332384,5621166,NULL,'2022-11-21 10:47:46',1669027666,NULL),(1953516663,17223692,2,792193,1,1,1,'S',1,0.992701,275,894349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 300, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 303, \"small_tick_hit\": 108}}',46.5321,204115655,1907876,NULL,'2021-12-25 10:45:29',1640429129,NULL),(1958387126,17223692,2,1803401,1,1,1,'A',1,0.972256,172,584246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 504, \"large_tick_hit\": 15, \"small_tick_hit\": 287, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 15, \"small_tick_hit\": 290}}',46.5478,210517717,1300130,NULL,'2022-12-04 18:44:32',1670179472,NULL),(1957437734,17223692,2,3539612,1,1,1,'A',1,0.972222,295,710358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 537, \"small_tick_hit\": 128, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 546, \"small_tick_hit\": 138}}',46.5815,209324264,2544524,NULL,'2022-09-14 20:26:38',1663187198,NULL),(1958302457,17223692,2,2889019,1,1,1,'A',1,0.970588,198,642521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 433, \"large_tick_hit\": 10, \"small_tick_hit\": 514, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 10, \"small_tick_hit\": 523}}',46.6045,210264721,1411620,NULL,'2022-11-16 23:12:51',1668640371,NULL),(1958119243,17223692,2,3028927,1,1,1,'S',1,0.996487,292,853134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 665, \"small_tick_hit\": 186, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 667, \"small_tick_hit\": 187}}',46.6359,210180214,4129056,NULL,'2022-11-11 11:55:32',1668167732,NULL),(1953698775,17223692,2,1827412,0,1,1,'X',1,1,364,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 149}}',46.6586,204287919,3299634,NULL,'2022-01-01 13:31:12',1641043872,NULL),(1958142076,17223692,2,1257103,0,1,1,'A',1,0.962901,214,617518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 431, \"large_tick_hit\": 25, \"small_tick_hit\": 115, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 25, \"small_tick_hit\": 120}}',46.7322,210180044,1795950,NULL,'2022-11-11 11:36:22',1668166582,NULL),(1957495441,17223692,2,3190211,1,1,1,'S',1,0.991971,419,743434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 884, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 893, \"small_tick_hit\": 228}}',46.7676,209324446,5335256,NULL,'2022-09-14 20:39:32',1663187972,NULL),(1957588989,17223692,2,3066803,1,1,1,'S',1,0.993783,334,767986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 918, \"large_tick_hit\": 67, \"small_tick_hit\": 134, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 924, \"large_tick_hit\": 67, \"small_tick_hit\": 135}}',46.7942,209468743,4728348,NULL,'2022-09-24 14:38:09',1664030289,NULL),(1957745479,17223692,2,1194389,1,1,1,'S',1,0.991944,391,762596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 747, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 754, \"small_tick_hit\": 239}}',46.8385,209699401,4627104,NULL,'2022-10-09 19:30:55',1665343855,NULL),(1946935171,17223692,2,166019,0,1,1,'S',1,0.988971,189,955200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 32, \"small_tick_hit\": 80, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 32, \"small_tick_hit\": 83}}',46.9638,195445508,760444,NULL,'2021-02-27 13:31:17',1614432677,NULL),(1958310177,17223692,2,2233802,1,1,1,'A',1,0.963824,192,591373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 473, \"large_tick_hit\": 2, \"small_tick_hit\": 271, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 2, \"small_tick_hit\": 277}}',47.0194,210360171,1466550,NULL,'2022-11-23 15:06:13',1669215973,NULL),(1958294559,17223692,2,3171845,1,1,1,'A',1,0.969543,104,568899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 269, \"small_tick_hit\": 113, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 115}}',47.104,210333944,555770,NULL,'2022-11-21 13:56:10',1669038970,NULL),(1957689226,17223692,2,3624727,1,1,1,'S',1,0.985567,294,767446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 651, \"large_tick_hit\": 12, \"small_tick_hit\": 293, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 12, \"small_tick_hit\": 302}}',47.1468,209699792,4325130,NULL,'2022-10-09 19:59:54',1665345594,NULL),(1953474837,17223692,2,2328397,1,1,1,'S',1,0.997389,238,958997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"small_tick_hit\": 144, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 238, \"small_tick_hit\": 145}}',47.1568,204138700,1415208,NULL,'2021-12-26 08:53:35',1640508815,NULL),(1958301888,17223692,2,948198,1,1,1,'A',1,0.973611,194,644543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 407, \"small_tick_hit\": 294, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 297}}',47.1745,210334754,1436180,NULL,'2022-11-21 15:15:13',1669043713,NULL),(1954121301,17223692,2,2004399,1,1,1,'S',1,0.998682,380,898000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 511, \"large_tick_hit\": 3, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 3, \"small_tick_hit\": 244}}',47.2033,205022605,4013528,NULL,'2022-02-03 12:10:23',1643890223,NULL),(1958331980,17223692,2,1383466,0,1,1,'A',1,0.961538,152,597048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 306, \"large_tick_hit\": 14, \"small_tick_hit\": 105, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 14, \"small_tick_hit\": 107}}',47.2252,210482448,721850,NULL,'2022-12-02 16:43:07',1669999387,NULL),(1958327880,17223692,2,2245783,1,1,1,'A',1,0.948413,67,485913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 154, \"large_tick_hit\": 5, \"small_tick_hit\": 80, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 5, \"small_tick_hit\": 81}}',47.2754,210519134,219388,NULL,'2022-12-04 20:30:54',1670185854,NULL),(1946192576,17223692,2,978857,1,1,1,'S',1,0.996633,273,961584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"small_tick_hit\": 319, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 273, \"small_tick_hit\": 321}}',47.2789,194448990,1870678,NULL,'2021-01-29 11:01:03',1611918063,NULL),(1957451103,17223692,2,1988963,1,1,1,'A',1,0.977012,182,618815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 483, \"large_tick_hit\": 7, \"small_tick_hit\": 190, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 7, \"small_tick_hit\": 193}}',47.2948,209354109,1207388,NULL,'2022-09-16 22:16:25',1663366585,NULL),(1958308787,17223692,2,1990188,1,1,1,'A',1,0.959108,127,537899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 387, \"large_tick_hit\": 1, \"small_tick_hit\": 128, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 1, \"small_tick_hit\": 133}}',47.3114,210242859,831420,NULL,'2022-11-15 12:37:44',1668515864,NULL),(1957766086,17223692,2,3054719,1,1,1,'S',1,0.983594,400,777692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 764, \"large_tick_hit\": 16, \"small_tick_hit\": 539, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 16, \"small_tick_hit\": 554}}',47.3276,209623674,5419710,NULL,'2022-10-04 22:28:54',1664922534,NULL),(1957483667,17223692,2,1803790,1,1,1,'S',1,0.990338,229,773785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 456, \"large_tick_hit\": 7, \"small_tick_hit\": 357, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 7, \"small_tick_hit\": 361}}',47.3902,209325199,1835354,NULL,'2022-09-14 21:44:14',1663191854,NULL),(1957537595,17223692,2,1570183,1,1,1,'A',1,0.956574,350,744030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 495, \"small_tick_hit\": 298, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 518, \"small_tick_hit\": 311}}',47.4006,209352214,3119356,NULL,'2022-09-16 19:49:35',1663357775,NULL),(1958395655,17223692,2,2118444,1,1,1,'A',1,0.956825,228,593009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 514, \"small_tick_hit\": 173, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 180}}',47.4047,210517514,2111390,NULL,'2022-12-04 18:30:11',1670178611,NULL),(1958367630,17223692,2,2098937,1,1,1,'A',1,0.976487,224,683403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 503, \"large_tick_hit\": 2, \"small_tick_hit\": 201, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 2, \"small_tick_hit\": 209}}',47.4392,210484805,1783430,NULL,'2022-12-02 19:30:43',1670009443,NULL),(1953639743,17223692,2,1119026,0,1,1,'S',1,0.989967,143,783702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 206, \"large_tick_hit\": 4, \"small_tick_hit\": 86, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 4, \"small_tick_hit\": 87}}',47.4548,204236369,607428,NULL,'2021-12-30 09:47:42',1640857662,NULL),(1957610260,17223692,2,1745946,1,1,1,'A',1,0.956522,90,577180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 227, \"small_tick_hit\": 103, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 234, \"small_tick_hit\": 111}}',47.5146,209369577,451258,NULL,'2022-09-17 19:01:04',1663441264,NULL),(1958169633,17223692,2,505109,1,1,1,'A',1,0.966981,125,601490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 294, \"large_tick_hit\": 21, \"small_tick_hit\": 95, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 21, \"small_tick_hit\": 100}}',47.5589,210178448,647950,NULL,'2022-11-11 08:29:50',1668155390,NULL),(1953660168,17223692,2,1181061,1,1,1,'S',1,0.988304,143,957809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"small_tick_hit\": 26, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 28}}',47.6698,204236126,657020,NULL,'2021-12-30 09:32:18',1640856738,NULL),(1953586960,17223692,2,1324201,1,1,1,'S',1,0.996491,196,1185290,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 1, \"small_tick_hit\": 372, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 1, \"small_tick_hit\": 374}}',47.6723,204234739,888343,NULL,'2021-12-30 07:28:12',1640849292,NULL),(1953629180,17223692,2,1078904,1,1,1,'S',1,0.997608,208,908842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 228, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 229, \"small_tick_hit\": 189}}',47.687,204236032,1114006,NULL,'2021-12-30 09:25:38',1640856338,NULL),(1954040148,17223692,2,402031,1,1,1,'A',1,0.96729,115,792805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 142, \"small_tick_hit\": 65, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 69}}',47.6876,204833834,452110,NULL,'2022-01-25 23:43:30',1643154210,NULL),(1953625698,17223692,2,712945,0,1,1,'S',1,0.992941,154,776571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 321, \"small_tick_hit\": 101, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 102}}',47.7206,204236522,985694,NULL,'2021-12-30 09:58:07',1640858287,NULL),(1958102788,17223692,2,1854034,1,1,1,'A',1,0.977642,171,614287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 397, \"large_tick_hit\": 3, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 3, \"small_tick_hit\": 81}}',47.7254,210166680,1116162,NULL,'2022-11-10 12:42:39',1668084159,NULL),(1957439457,17223692,2,2779000,1,1,1,'A',1,0.973948,163,618206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 408, \"large_tick_hit\": 5, \"small_tick_hit\": 73, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 5, \"small_tick_hit\": 76}}',47.7401,209311184,1123290,NULL,'2022-09-13 21:58:01',1663106281,NULL),(1954436310,17223692,2,407788,1,1,1,'A',1,0.957983,90,632617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 171, \"small_tick_hit\": 57, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 63}}',47.9125,205297838,439390,NULL,'2022-02-16 06:08:37',1644991717,NULL),(1957640635,17223692,2,2228142,1,1,1,'S',1,0.993994,196,818185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 371, \"large_tick_hit\": 74, \"small_tick_hit\": 217, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 74, \"small_tick_hit\": 219}}',47.985,209386280,1590514,NULL,'2022-09-18 17:09:36',1663520976,NULL),(1958298711,17223692,2,2570596,1,1,1,'S',1,0.984375,217,720468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 564, \"small_tick_hit\": 255, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 570, \"small_tick_hit\": 262}}',48.0452,210334288,2328950,NULL,'2022-11-21 14:29:32',1669040972,NULL),(1941978157,17223692,2,718295,1,1,1,'X',1,1,375,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 34, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 34, \"small_tick_hit\": 325}}',48.0647,188744930,3223814,NULL,'2020-06-29 07:29:23',1593415763,NULL),(1957466547,17223692,2,1764213,1,1,1,'A',1,0.946078,73,537277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 138, \"large_tick_hit\": 1, \"small_tick_hit\": 54}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 1, \"small_tick_hit\": 54}}',48.0788,209353926,195252,NULL,'2022-09-16 22:01:42',1663365702,NULL),(1957493931,17223692,2,1104572,1,1,1,'A',1,0.963415,124,603710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 317, \"small_tick_hit\": 78, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 325, \"small_tick_hit\": 85}}',48.1068,209352273,897100,NULL,'2022-09-16 19:53:57',1663358037,NULL),(1958153938,17223692,2,1963209,1,1,1,'S',1,0.994056,151,730797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 450, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 454, \"small_tick_hit\": 219}}',48.1814,210194808,1220730,NULL,'2022-11-12 09:56:05',1668246965,NULL),(1957674662,17223692,2,1863800,1,1,1,'A',1,0.955752,218,634219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 396, \"large_tick_hit\": 2, \"small_tick_hit\": 142, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 2, \"small_tick_hit\": 145}}',48.2418,209369808,1332516,NULL,'2022-09-17 19:17:15',1663442235,NULL),(1958404097,17223692,2,1577856,1,1,1,'S',1,0.982695,252,646851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 687, \"large_tick_hit\": 8, \"small_tick_hit\": 100, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 8, \"small_tick_hit\": 102}}',48.2427,210481898,3582980,NULL,'2022-12-02 15:58:28',1669996708,NULL),(1958153696,17223692,2,1962275,1,1,1,'S',1,0.981273,67,560244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 189, \"large_tick_hit\": 1, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 1, \"small_tick_hit\": 72}}',48.3081,210193411,316840,NULL,'2022-11-12 07:38:39',1668238719,NULL),(1957576286,17223692,2,160056,1,1,1,'S',1,0.989645,236,762513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 485, \"large_tick_hit\": 1, \"small_tick_hit\": 183, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 186}}',48.3574,209385092,2296738,NULL,'2022-09-18 15:48:33',1663516113,NULL),(1957402021,17223692,2,1893461,1,1,1,'B',1,0.933333,113,750894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 137, \"large_tick_hit\": 2, \"small_tick_hit\": 57, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 2, \"small_tick_hit\": 64}}',48.5331,209188009,445550,NULL,'2022-09-05 22:45:32',1662417932,NULL),(1953603174,17223692,2,1384827,1,1,1,'X',1,1,144,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 47}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 47}}',48.6409,204260650,543114,NULL,'2021-12-31 08:14:33',1640938473,NULL),(1953672195,17223692,2,76512,1,1,1,'S',1,0.997041,464,964427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 1, \"small_tick_hit\": 210, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 1, \"small_tick_hit\": 212}}',48.6678,204308490,6586880,NULL,'2022-01-02 11:27:16',1641122836,NULL),(1958252144,17223692,2,1882253,1,1,1,'A',1,0.977931,216,685100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 427, \"large_tick_hit\": 62, \"small_tick_hit\": 220, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 62, \"small_tick_hit\": 227}}',48.6843,210245072,1679828,NULL,'2022-11-15 15:19:12',1668525552,NULL),(1958361797,17223692,2,738063,0,1,1,'A',1,0.972492,134,635066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 395, \"small_tick_hit\": 206, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 403, \"small_tick_hit\": 215}}',48.7384,210481794,1045340,NULL,'2022-12-02 15:52:13',1669996333,NULL),(1946943267,17223692,2,1515892,1,1,1,'S',1,0.994975,369,961505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 5, \"small_tick_hit\": 225, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 5, \"small_tick_hit\": 228}}',48.7771,195443827,3347750,NULL,'2021-02-27 12:26:01',1614428761,NULL),(1958274078,17223692,2,1619564,1,1,1,'A',1,0.976816,162,597227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 446, \"large_tick_hit\": 7, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 7, \"small_tick_hit\": 180}}',48.9439,210262532,1158250,NULL,'2022-11-16 19:58:21',1668628701,NULL),(1958436844,17223692,2,2229787,0,1,1,'A',1,0.971903,138,624773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 497, \"large_tick_hit\": 67, \"small_tick_hit\": 197, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 67, \"small_tick_hit\": 209}}',48.9628,210517844,1355690,NULL,'2022-12-04 18:51:51',1670179911,NULL),(1957784360,17223692,2,3360751,1,1,1,'S',1,0.988545,297,757563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 563, \"large_tick_hit\": 8, \"small_tick_hit\": 292, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 8, \"small_tick_hit\": 296}}',48.9641,209623538,4281780,NULL,'2022-10-04 22:14:17',1664921657,NULL),(1953667677,17223692,2,1219509,1,1,1,'S',1,0.989247,470,814820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 772, \"large_tick_hit\": 2, \"small_tick_hit\": 422, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 777, \"large_tick_hit\": 2, \"small_tick_hit\": 430}}',48.9832,204234962,6015508,NULL,'2021-12-30 07:45:05',1640850305,NULL),(1958262230,17223692,2,1536689,1,1,1,'A',1,0.970588,208,648299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 512, \"large_tick_hit\": 71, \"small_tick_hit\": 242, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 71, \"small_tick_hit\": 255}}',49.1205,210262902,1995260,NULL,'2022-11-16 20:32:28',1668630748,NULL),(1958278197,17223692,2,3580554,1,1,1,'S',1,0.987889,278,682549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 797, \"large_tick_hit\": 7, \"small_tick_hit\": 338, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 809, \"large_tick_hit\": 7, \"small_tick_hit\": 340}}',49.1679,210332227,3340892,NULL,'2022-11-21 10:24:11',1669026251,NULL),(1957562805,17223692,2,1882558,1,1,1,'S',1,0.98764,284,726370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 694, \"small_tick_hit\": 185, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 701, \"small_tick_hit\": 189}}',49.2383,209468981,3988038,NULL,'2022-09-24 14:50:04',1664031004,NULL),(1954132480,17223692,2,1988575,1,1,1,'A',1,0.979021,289,866481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 325, \"large_tick_hit\": 2, \"small_tick_hit\": 93, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 2, \"small_tick_hit\": 98}}',49.2848,205022477,2091590,NULL,'2022-02-03 12:00:24',1643889624,NULL),(1946943793,17223692,2,916788,1,1,1,'X',1,1,166,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 2, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 2, \"small_tick_hit\": 105}}',49.4242,195444056,715614,NULL,'2021-02-27 12:34:19',1614429259,NULL),(1958162283,17223692,2,3421845,1,1,1,'A',1,0.969529,154,687054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 459, \"large_tick_hit\": 2, \"small_tick_hit\": 239, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 2, \"small_tick_hit\": 255}}',49.4242,210179870,1208406,NULL,'2022-11-11 11:16:53',1668165413,NULL),(1953629637,17223692,2,179972,0,1,1,'X',1,1,188,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 18, \"small_tick_hit\": 58}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 18, \"small_tick_hit\": 58}}',49.4925,204288487,1022500,NULL,'2022-01-01 14:04:57',1641045897,NULL),(1958287799,17223692,2,1968445,1,1,1,'A',1,0.963247,171,591670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 376, \"large_tick_hit\": 20, \"small_tick_hit\": 233, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 20, \"small_tick_hit\": 236}}',49.4928,210360234,936034,NULL,'2022-11-23 15:10:55',1669216255,NULL),(1958234739,17223692,2,1856299,1,1,1,'S',1,0.988967,694,744300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1674, \"large_tick_hit\": 9, \"small_tick_hit\": 558, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1690, \"large_tick_hit\": 9, \"small_tick_hit\": 567}}',49.5249,210335328,14532832,NULL,'2022-11-21 16:09:40',1669046980,NULL),(1947023277,17223692,2,786883,1,1,1,'S',1,0.994299,562,961834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 562, \"small_tick_hit\": 310, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 562, \"small_tick_hit\": 315}}',49.5979,195444128,7734640,NULL,'2021-02-27 12:37:07',1614429427,NULL),(1958166775,17223692,2,3443734,1,1,1,'A',1,0.976448,273,755185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 439, \"large_tick_hit\": 4, \"small_tick_hit\": 552, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 4, \"small_tick_hit\": 566}}',49.6157,210068877,2050056,NULL,'2022-11-03 20:15:26',1667506526,NULL),(1957573519,17223692,2,2025942,1,1,1,'A',1,0.945137,154,648817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 238, \"large_tick_hit\": 7, \"small_tick_hit\": 134, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 7, \"small_tick_hit\": 137}}',49.6175,209372304,648372,NULL,'2022-09-17 21:47:15',1663451235,NULL),(1958439123,17223692,2,1897577,1,1,1,'A',1,0.962617,185,582714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 447, \"small_tick_hit\": 171, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 468, \"small_tick_hit\": 174}}',49.6293,210517587,1182566,NULL,'2022-12-04 18:36:00',1670178960,NULL),(1957283841,17223692,2,1556636,1,1,1,'S',1,0.982249,201,734440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 333, \"large_tick_hit\": 1, \"small_tick_hit\": 164, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 1, \"small_tick_hit\": 167}}',49.7097,208993371,1253092,NULL,'2022-08-25 18:35:36',1661452536,NULL),(1957655412,17223692,2,2922912,1,1,1,'A',1,0.970464,145,627281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 303, \"large_tick_hit\": 14, \"small_tick_hit\": 373, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 14, \"small_tick_hit\": 377}}',49.8031,209385144,751050,NULL,'2022-09-18 15:51:19',1663516279,NULL),(1957351420,17223692,2,3693345,1,1,1,'S',1,0.988827,244,763648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 426, \"large_tick_hit\": 1, \"small_tick_hit\": 281, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 1, \"small_tick_hit\": 284}}',49.8603,209130530,1927806,NULL,'2022-09-02 19:21:39',1662146499,NULL),(1958358118,17223692,2,722909,1,1,1,'A',1,0.967115,184,602717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 463, \"small_tick_hit\": 184, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 479, \"small_tick_hit\": 190}}',49.94,210519323,1497940,NULL,'2022-12-04 20:46:12',1670186772,NULL),(1957662559,17223692,2,2245780,1,1,1,'A',1,0.971311,99,642659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 164, \"large_tick_hit\": 3, \"small_tick_hit\": 70, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 3, \"small_tick_hit\": 71}}',49.9729,209467371,325864,NULL,'2022-09-24 13:17:19',1664025439,NULL),(1942040988,17223692,2,1863290,1,1,1,'S',1,0.998925,572,960926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 565, \"large_tick_hit\": 7, \"small_tick_hit\": 357, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 7, \"small_tick_hit\": 358}}',50.007,188756219,7895886,NULL,'2020-06-29 17:10:04',1593450604,NULL),(1958410466,17223692,2,2545671,1,1,1,'A',1,0.95603,242,656688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 438, \"large_tick_hit\": 89, \"small_tick_hit\": 234, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 89, \"small_tick_hit\": 255}}',50.0453,210460943,1548324,NULL,'2022-12-01 00:06:13',1669853173,NULL),(1958225294,17223692,2,1092090,1,1,1,'A',1,0.977069,319,668779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 659, \"large_tick_hit\": 24, \"small_tick_hit\": 297, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 24, \"small_tick_hit\": 302}}',50.1038,210332688,3804810,NULL,'2022-11-21 11:25:36',1669029936,NULL),(1958420525,17223692,2,927730,0,1,1,'A',1,0.963049,145,603821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 306, \"large_tick_hit\": 3, \"small_tick_hit\": 108, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 3, \"small_tick_hit\": 112}}',50.2124,210481941,932680,NULL,'2022-12-02 16:01:01',1669996861,NULL),(1947014682,17223692,2,1746175,1,1,1,'S',1,0.998233,404,962005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 2, \"small_tick_hit\": 161, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 2, \"small_tick_hit\": 162}}',50.2415,195444595,3987506,NULL,'2021-02-27 12:54:05',1614430445,NULL),(1957799310,17223692,2,1502635,1,1,1,'S',1,0.989819,301,848724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 623, \"large_tick_hit\": 1, \"small_tick_hit\": 251, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 1, \"small_tick_hit\": 258}}',50.4578,209699444,3567462,NULL,'2022-10-09 19:34:31',1665344071,NULL),(1946982232,17223692,2,997750,1,1,1,'S',1,0.995968,520,964970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_tick_hit\": 2, \"small_tick_hit\": 221, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 2, \"small_tick_hit\": 224}}',50.614,195443984,6616314,NULL,'2021-02-27 12:31:48',1614429108,NULL),(1953467226,17223692,2,1613232,1,1,1,'A',1,0.959885,163,733995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 228, \"small_tick_hit\": 107, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 113}}',50.6798,204194569,777566,NULL,'2021-12-28 16:40:04',1640709604,NULL),(1957348929,17223692,2,2624926,1,1,1,'S',1,0.997788,200,860600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 288, \"large_tick_hit\": 4, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 4, \"small_tick_hit\": 159}}',50.7044,209132890,1221030,NULL,'2022-09-02 22:04:45',1662156285,NULL),(1958216432,17223692,2,1823248,1,1,1,'A',1,0.968056,205,671310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 376, \"large_tick_hit\": 25, \"small_tick_hit\": 296, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 25, \"small_tick_hit\": 305}}',50.8077,210332100,1239732,NULL,'2022-11-21 10:07:38',1669025258,NULL),(1954436677,17223692,2,858389,1,1,1,'S',1,0.994603,442,808334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 915, \"large_tick_hit\": 8, \"small_tick_hit\": 367, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 920, \"large_tick_hit\": 8, \"small_tick_hit\": 369}}',50.8619,205243362,9306090,NULL,'2022-02-13 13:23:53',1644758633,NULL),(1954158402,17223692,2,362648,1,1,1,'S',1,0.994161,466,898546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1038, \"large_tick_hit\": 13, \"small_tick_hit\": 822, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1040, \"large_tick_hit\": 13, \"small_tick_hit\": 831}}',50.995,204959460,9539800,NULL,'2022-01-31 10:29:52',1643624992,NULL),(1957614085,17223692,2,738947,1,1,1,'S',1,0.981373,254,810953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 520, \"large_tick_hit\": 86, \"small_tick_hit\": 395, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 86, \"small_tick_hit\": 411}}',51.0333,209383994,3653510,NULL,'2022-09-18 14:37:27',1663511847,NULL),(1957393596,17223692,2,1182090,1,1,1,'S',1,0.989899,107,1054420,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 3, \"small_tick_hit\": 187, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 3, \"small_tick_hit\": 190}}',51.0348,209036547,315046,NULL,'2022-08-28 04:19:14',1661660354,NULL),(1958266964,17223692,2,1556336,1,1,1,'A',1,0.957055,173,618842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 321, \"large_tick_hit\": 2, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 2, \"small_tick_hit\": 145}}',51.1505,210263902,1187610,NULL,'2022-11-16 22:08:18',1668636498,NULL),(1954373923,17223692,2,1036170,1,1,1,'S',1,0.99022,489,850752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 660, \"large_tick_hit\": 14, \"small_tick_hit\": 541, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 14, \"small_tick_hit\": 549}}',51.1845,205240818,6739326,NULL,'2022-02-13 10:52:09',1644749529,NULL),(1953677936,17223692,2,1492011,1,1,1,'X',1,1,123,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 76}}',51.1894,204288723,480520,NULL,'2022-01-01 14:16:47',1641046607,NULL),(1957635824,17223692,2,2567311,1,1,1,'S',1,0.99011,332,746176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 710, \"small_tick_hit\": 191, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 717, \"small_tick_hit\": 193}}',51.196,209467699,4210862,NULL,'2022-09-24 13:36:32',1664026592,NULL),(1958339406,17223692,2,1403240,1,1,1,'A',1,0.977661,163,639197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 441, \"large_tick_hit\": 12, \"small_tick_hit\": 291, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 12, \"small_tick_hit\": 297}}',51.217,210483234,1418430,NULL,'2022-12-02 17:41:21',1670002881,NULL),(1946921455,17223692,2,2129144,1,1,1,'X',1,1,440,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_tick_hit\": 2, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 2, \"small_tick_hit\": 353}}',51.368,195445310,4747930,NULL,'2021-02-27 13:23:22',1614432202,NULL),(1958272275,17223692,2,1617643,1,1,1,'S',1,0.990385,152,1180469,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 157, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',51.4178,210352334,681825,NULL,'2022-11-22 22:40:37',1669156837,NULL),(1958261409,17223692,2,2444149,1,1,1,'A',1,0.975796,162,605291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 462, \"large_tick_hit\": 14, \"small_tick_hit\": 290, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 14, \"small_tick_hit\": 294}}',51.4216,210263286,1299820,NULL,'2022-11-16 21:05:32',1668632732,NULL),(1958201913,17223692,2,1019311,1,1,1,'A',1,0.971053,117,578535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 302, \"small_tick_hit\": 67, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 69}}',51.4895,210332661,754270,NULL,'2022-11-21 11:22:41',1669029761,NULL),(1953617096,17223692,2,2118445,1,1,1,'S',1,0.994039,274,804188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 466, \"large_tick_hit\": 2, \"small_tick_hit\": 199, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 2, \"small_tick_hit\": 200}}',51.5109,204288118,2337126,NULL,'2022-01-01 13:43:58',1641044638,NULL),(1958272389,17223692,2,1934327,1,1,1,'S',1,0.981233,156,650850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 485, \"large_tick_hit\": 5, \"small_tick_hit\": 242, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 5, \"small_tick_hit\": 247}}',51.5114,210333374,1349860,NULL,'2022-11-21 12:49:19',1669034959,NULL),(1957646411,17223692,2,792409,1,1,1,'S',1,0.993464,136,775707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 363, \"small_tick_hit\": 93, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 365, \"small_tick_hit\": 94}}',51.5832,209465595,1420630,NULL,'2022-09-24 11:10:41',1664017841,NULL),(1957754539,17223692,2,3017079,1,1,1,'S',1,0.990541,226,825221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 407, \"large_tick_hit\": 8, \"small_tick_hit\": 318, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 8, \"small_tick_hit\": 323}}',51.6094,209698633,1758816,NULL,'2022-10-09 18:43:06',1665340986,NULL),(1958441421,17223692,2,394261,0,1,1,'A',1,0.975148,237,748131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 533, \"small_tick_hit\": 291, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 307}}',51.7737,210429899,2932610,NULL,'2022-11-28 11:25:09',1669634709,NULL),(1953646064,17223692,2,1712012,1,1,1,'S',1,0.996552,140,1057274,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"small_tick_hit\": 149, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 150}}',51.8092,204261081,545713,NULL,'2021-12-31 08:47:53',1640940473,NULL),(1958106545,17223692,2,1862985,1,1,1,'S',1,0.990814,198,730240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 530, \"large_tick_hit\": 2, \"small_tick_hit\": 223, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 2, \"small_tick_hit\": 225}}',51.8302,210193448,2008414,NULL,'2022-11-12 07:43:42',1668239022,NULL),(1958230318,17223692,2,3280782,1,1,1,'S',1,0.988042,162,737122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 440, \"large_tick_hit\": 47, \"small_tick_hit\": 174, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 47, \"small_tick_hit\": 178}}',51.9059,210335266,1483864,NULL,'2022-11-21 16:05:03',1669046703,NULL),(1957317987,17223692,2,2848244,1,1,1,'S',1,0.991409,225,817420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 390, \"small_tick_hit\": 187, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 392, \"small_tick_hit\": 190}}',51.9249,209109656,2134790,NULL,'2022-09-01 13:05:19',1662037519,NULL),(1957605073,17223692,2,1043203,0,1,1,'S',1,0.990789,244,783355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 438, \"large_tick_hit\": 2, \"small_tick_hit\": 313, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 316}}',52.0051,209386367,1978374,NULL,'2022-09-18 17:16:05',1663521365,NULL),(1953662316,17223692,2,1762727,0,1,1,'S',1,0.990698,150,953016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 150, \"small_tick_hit\": 63, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 64}}',52.1601,204260839,592478,NULL,'2021-12-31 08:30:10',1640939410,NULL),(1957412193,17223692,2,3321644,1,1,1,'S',1,0.987179,137,822184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 213, \"small_tick_hit\": 95, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 214, \"small_tick_hit\": 98}}',52.1782,209132328,638690,NULL,'2022-09-02 21:28:57',1662154137,NULL),(1958082357,17223692,2,3243378,1,1,1,'S',1,0.985092,175,731972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 461, \"large_tick_hit\": 1, \"small_tick_hit\": 397, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 1, \"small_tick_hit\": 405}}',52.1959,210168092,1440194,NULL,'2022-11-10 14:59:16',1668092356,NULL),(1957504390,17223692,2,1473293,1,1,1,'A',1,0.954262,198,690276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 252, \"large_tick_hit\": 65, \"small_tick_hit\": 142, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 65, \"small_tick_hit\": 152}}',52.2799,209311602,1154200,NULL,'2022-09-13 22:44:35',1663109075,NULL),(1946943893,17223692,2,916932,1,1,1,'S',1,0.998791,410,1076138,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 12, \"small_tick_hit\": 416, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 12, \"small_tick_hit\": 417}}',52.3718,195448887,3372787,NULL,'2021-02-27 15:34:17',1614440057,NULL),(1957573202,17223692,2,2066248,1,1,1,'S',1,0.995763,185,958373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"small_tick_hit\": 50, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 51}}',52.4071,209372569,864128,NULL,'2022-09-17 22:08:25',1663452505,NULL),(1954125174,17223692,2,1974023,1,1,1,'S',1,0.986861,284,761015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 477, \"small_tick_hit\": 199, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 202}}',52.5353,205022020,2246242,NULL,'2022-02-03 11:28:57',1643887737,NULL),(1957504274,17223692,2,1848743,1,1,1,'S',1,0.995685,278,816185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 611, \"large_tick_hit\": 9, \"small_tick_hit\": 303, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 9, \"small_tick_hit\": 304}}',52.6281,209324648,3802590,NULL,'2022-09-14 20:52:48',1663188768,NULL),(1957583024,17223692,2,1675830,1,1,1,'A',1,0.94704,118,585901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 232, \"large_tick_hit\": 1, \"small_tick_hit\": 71, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 77}}',52.6407,209372692,435018,NULL,'2022-09-17 22:18:54',1663453134,NULL),(1958361810,17223692,2,2368575,1,1,1,'S',1,0.991156,311,731106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1227, \"small_tick_hit\": 342, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1237, \"small_tick_hit\": 346}}',52.6988,210519549,6583204,NULL,'2022-12-04 21:05:04',1670187904,NULL),(1958307343,17223692,2,1988249,1,1,1,'S',1,0.985685,157,660433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 434, \"large_tick_hit\": 1, \"small_tick_hit\": 47, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 1, \"small_tick_hit\": 48}}',52.7949,210242649,1294930,NULL,'2022-11-15 12:17:19',1668514639,NULL),(1958429624,17223692,2,2205127,1,1,1,'A',1,0.970238,217,647570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 428, \"large_tick_hit\": 7, \"small_tick_hit\": 217, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 7, \"small_tick_hit\": 221}}',53.0591,210518094,1362278,NULL,'2022-12-04 19:07:14',1670180834,NULL),(1946936618,17223692,2,1827828,1,1,1,'S',1,0.998869,541,959563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"large_tick_hit\": 5, \"small_tick_hit\": 342, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 5, \"small_tick_hit\": 343}}',53.062,195448548,7101056,NULL,'2021-02-27 15:23:27',1614439407,NULL),(1957644333,17223692,2,1479306,1,1,1,'S',1,0.994318,261,1080627,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 12, \"small_tick_hit\": 264, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 12, \"small_tick_hit\": 267}}',53.0871,209467021,1879171,NULL,'2022-09-24 12:57:23',1664024243,NULL),(1957642499,17223692,2,1154509,1,1,1,'B',1,0.935065,81,583025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 142, \"small_tick_hit\": 74, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 81}}',53.1431,209384366,279340,NULL,'2022-09-18 15:02:48',1663513368,NULL),(1957637585,17223692,2,2222967,1,1,1,'A',1,0.959559,93,632615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 152, \"large_tick_hit\": 11, \"small_tick_hit\": 98, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 11, \"small_tick_hit\": 103}}',53.1438,209384943,319936,NULL,'2022-09-18 15:37:36',1663515456,NULL),(1957783737,17223692,2,1959261,1,1,1,'S',1,0.9888,257,779552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 432, \"large_tick_hit\": 2, \"small_tick_hit\": 184, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 2, \"small_tick_hit\": 187}}',53.2399,209699287,2113416,NULL,'2022-10-09 19:23:32',1665343412,NULL),(1957644236,17223692,2,1820840,1,1,1,'A',1,0.979967,140,609868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 428, \"small_tick_hit\": 159, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 438, \"small_tick_hit\": 161}}',53.2933,209369769,1169990,NULL,'2022-09-17 19:15:03',1663442103,NULL),(1958404130,17223692,2,1831032,1,1,1,'S',1,0.986076,171,634528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 543, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 554, \"small_tick_hit\": 236}}',53.5887,210519237,2019620,NULL,'2022-12-04 20:39:34',1670186374,NULL),(1953701656,17223692,2,2328399,1,1,1,'A',1,0.973475,184,801999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 264, \"large_tick_hit\": 1, \"small_tick_hit\": 102, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 1, \"small_tick_hit\": 110}}',53.6638,204261124,1012672,NULL,'2021-12-31 08:51:41',1640940701,NULL),(1958414996,17223692,2,3189063,1,1,1,'A',1,0.969565,131,598787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 301, \"large_tick_hit\": 11, \"small_tick_hit\": 134, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 11, \"small_tick_hit\": 137}}',53.7095,210460827,602500,NULL,'2022-11-30 23:50:55',1669852255,NULL),(1954420279,17223692,2,2233807,1,1,1,'S',1,0.990621,276,841853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 454, \"large_tick_hit\": 1, \"small_tick_hit\": 390, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 1, \"small_tick_hit\": 396}}',53.7356,205241890,2680196,NULL,'2022-02-13 11:58:43',1644753523,NULL),(1957364378,17223692,2,3706698,1,1,1,'S',1,0.996516,467,875664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 684, \"large_tick_hit\": 12, \"small_tick_hit\": 448, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 12, \"small_tick_hit\": 450}}',53.7998,209132683,6296272,NULL,'2022-09-02 21:50:50',1662155450,NULL),(1953613071,17223692,2,2390351,1,1,1,'S',1,0.992929,371,845743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 534, \"small_tick_hit\": 449, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 537, \"small_tick_hit\": 453}}',53.8201,204308351,3935098,NULL,'2022-01-02 11:16:50',1641122210,NULL),(1954120547,17223692,2,713935,0,1,1,'S',1,0.997275,305,888609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 436, \"large_tick_hit\": 3, \"small_tick_hit\": 293, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 294}}',53.856,205022274,2765342,NULL,'2022-02-03 11:46:44',1643888804,NULL),(1958281422,17223692,2,1956123,1,1,1,'A',1,0.961095,225,643593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 228, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 2, \"small_tick_hit\": 236}}',54.0446,210263844,1451708,NULL,'2022-11-16 22:02:28',1668636148,NULL),(1954396877,17223692,2,1961517,1,1,1,'S',1,0.996276,241,877658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 318, \"large_tick_hit\": 2, \"small_tick_hit\": 215, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 2, \"small_tick_hit\": 216}}',54.1049,205240248,1624690,NULL,'2022-02-13 10:13:03',1644747183,NULL),(1953602199,17223692,2,1383988,1,1,1,'S',1,0.995074,141,952790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 141, \"small_tick_hit\": 61}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 61}}',54.1165,204260663,636610,NULL,'2021-12-31 08:15:29',1640938529,NULL),(1952454043,17223692,2,1863229,1,1,1,'S',1,0.999141,762,965428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 761, \"large_tick_hit\": 1, \"small_tick_hit\": 401, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 1, \"small_tick_hit\": 402}}',54.2409,202819152,14136066,NULL,'2021-10-31 13:11:24',1635685884,NULL),(1958291812,17223692,2,1599006,0,1,1,'S',1,0.980333,207,669492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 422, \"large_tick_hit\": 46, \"small_tick_hit\": 180, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 46, \"small_tick_hit\": 183}}',54.254,210333822,1930460,NULL,'2022-11-21 13:42:27',1669038147,NULL),(1957344707,17223692,2,1036393,1,1,1,'S',1,0.989744,121,832115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 152, \"small_tick_hit\": 41, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 42}}',54.3137,209187591,421710,NULL,'2022-09-05 22:05:53',1662415553,NULL),(1957602386,17223692,2,3576904,1,1,1,'S',1,0.990789,193,783367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 447, \"large_tick_hit\": 20, \"small_tick_hit\": 286, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 20, \"small_tick_hit\": 290}}',54.3138,209469683,1686504,NULL,'2022-09-24 15:33:44',1664033624,NULL),(1954399834,17223692,2,1971795,1,1,1,'S',1,0.982114,218,720417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 359, \"large_tick_hit\": 7, \"small_tick_hit\": 238, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 7, \"small_tick_hit\": 240}}',54.4339,205298036,1343720,NULL,'2022-02-16 06:28:16',1644992896,NULL),(1954379310,17223692,2,2779004,1,1,1,'S',1,0.99434,243,817658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 416, \"large_tick_hit\": 8, \"small_tick_hit\": 103, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 8, \"small_tick_hit\": 104}}',54.5032,205242312,1874570,NULL,'2022-02-13 12:24:38',1644755078,NULL),(1958274207,17223692,2,3132805,1,1,1,'A',1,0.972779,224,685575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 420, \"large_tick_hit\": 55, \"small_tick_hit\": 204, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 55, \"small_tick_hit\": 214}}',54.5113,210335157,1477480,NULL,'2022-11-21 15:55:07',1669046107,NULL),(1953658241,17223692,2,814615,1,1,1,'S',1,0.994994,363,854750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 590, \"large_tick_hit\": 9, \"small_tick_hit\": 196, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 9, \"small_tick_hit\": 198}}',54.5224,204308033,4162852,NULL,'2022-01-02 10:53:04',1641120784,NULL),(1958143312,17223692,2,1258440,1,1,1,'A',1,0.9773,249,686572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 507, \"small_tick_hit\": 311, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 519, \"small_tick_hit\": 318}}',54.7748,210167006,1980938,NULL,'2022-11-10 13:18:50',1668086330,NULL),(1953642152,17223692,2,764517,1,1,1,'S',1,0.996296,177,960496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"small_tick_hit\": 92, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 177, \"small_tick_hit\": 93}}',54.8888,204234915,804220,NULL,'2021-12-30 07:40:44',1640850044,NULL),(1954156338,17223692,2,1555612,1,1,1,'X',1,1,169,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 56}}',54.9276,205022721,724604,NULL,'2022-02-03 12:19:14',1643890754,NULL),(1953481854,17223692,2,2060306,1,1,1,'X',1,1,266,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 266, \"small_tick_hit\": 104}}',54.9442,204192870,1759880,NULL,'2021-12-28 15:29:00',1640705340,NULL),(1958286441,17223692,2,1643270,1,1,1,'A',1,0.967105,176,609259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 488, \"large_tick_hit\": 5, \"small_tick_hit\": 242, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 5, \"small_tick_hit\": 252}}',54.9624,210359907,1299656,NULL,'2022-11-23 14:46:31',1669214791,NULL),(1958068754,17223692,2,2201876,1,1,1,'S',1,0.988739,229,708751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 519, \"large_tick_hit\": 13, \"small_tick_hit\": 346, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 13, \"small_tick_hit\": 348}}',54.98,210180293,1946060,NULL,'2022-11-11 12:06:26',1668168386,NULL),(1958353530,17223692,2,710863,0,1,1,'A',1,0.957806,91,537967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 198, \"large_tick_hit\": 2, \"small_tick_hit\": 27, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 2, \"small_tick_hit\": 28}}',55.0341,210482598,437410,NULL,'2022-12-02 16:53:33',1670000013,NULL),(1958185840,17223692,2,1643386,1,1,1,'S',1,0.982759,72,619974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 141, \"small_tick_hit\": 30}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 30}}',55.1517,210080608,271848,NULL,'2022-11-04 16:46:03',1667580363,NULL),(1958306997,17223692,2,2222070,1,1,1,'A',1,0.940476,93,569842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 168, \"small_tick_hit\": 69, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 179, \"small_tick_hit\": 73}}',55.1951,210333056,330990,NULL,'2022-11-21 12:09:59',1669032599,NULL),(1953593175,17223692,2,1846237,1,1,1,'S',1,0.989605,260,817686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 332, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 144}}',55.2486,204308115,1839628,NULL,'2022-01-02 10:59:38',1641121178,NULL),(1958192471,17223692,2,3669579,1,1,1,'S',1,0.993368,642,817671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1320, \"large_tick_hit\": 10, \"small_tick_hit\": 767, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1327, \"large_tick_hit\": 10, \"small_tick_hit\": 774}}',55.5141,210068946,13298510,NULL,'2022-11-03 20:22:16',1667506936,NULL),(1958392075,17223692,2,2837715,1,1,1,'S',1,0.984866,218,693548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 520, \"large_tick_hit\": 22, \"small_tick_hit\": 304, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 22, \"small_tick_hit\": 308}}',55.6106,210481308,2283588,NULL,'2022-12-02 15:20:17',1669994417,NULL),(1957587763,17223692,2,663819,1,1,1,'A',1,0.96679,112,629717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 187, \"large_tick_hit\": 8, \"small_tick_hit\": 67, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 8, \"small_tick_hit\": 68}}',55.6824,209387275,447690,NULL,'2022-09-18 18:17:49',1663525069,NULL),(1945779849,17223692,2,472795,0,1,1,'S',1,0.995313,354,944792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 346, \"large_tick_hit\": 15, \"small_tick_hit\": 276, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 15, \"small_tick_hit\": 278}}',55.7355,193880140,3004896,NULL,'2021-01-10 16:18:07',1610295487,NULL),(1941796195,17223692,2,277211,1,1,1,'S',1,0.996577,1093,969610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1081, \"large_tick_hit\": 12, \"small_tick_hit\": 945, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1081, \"large_tick_hit\": 12, \"small_tick_hit\": 952}}',55.9137,188723049,28746738,NULL,'2020-06-28 11:56:42',1593345402,NULL),(1954450721,17223692,2,1588610,1,1,1,'S',1,0.992718,313,891667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 497, \"small_tick_hit\": 321, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 498, \"small_tick_hit\": 326}}',55.9994,205241527,3299122,NULL,'2022-02-13 11:36:36',1644752196,NULL),(1957640791,17223692,2,1149864,1,1,1,'S',1,0.996063,148,1078437,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"small_tick_hit\": 105, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 106}}',56.1517,209466914,647578,NULL,'2022-09-24 12:51:40',1664023900,NULL),(1958416357,17223692,2,3414616,1,1,1,'S',1,0.982103,178,705030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 354, \"small_tick_hit\": 85, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 359, \"small_tick_hit\": 88}}',56.1828,210482069,1568842,NULL,'2022-12-02 16:11:41',1669997501,NULL),(1958335672,17223692,2,1032126,1,1,1,'A',1,0.97769,320,681798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 603, \"large_tick_hit\": 8, \"small_tick_hit\": 134, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 8, \"small_tick_hit\": 137}}',56.1984,210518027,4021420,NULL,'2022-12-04 19:03:36',1670180616,NULL),(1957346918,17223692,2,1786610,1,1,1,'S',1,0.982659,101,707221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 147, \"small_tick_hit\": 23}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 23}}',56.2974,209130586,333534,NULL,'2022-09-02 19:26:00',1662146760,NULL),(1954122950,17223692,2,722238,0,1,1,'S',1,0.996441,185,960744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"small_tick_hit\": 95, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 96}}',56.456,205022629,1078710,NULL,'2022-02-03 12:12:25',1643890345,NULL),(1957480764,17223692,2,1797548,1,1,1,'A',1,0.94898,73,518051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 143, \"large_tick_hit\": 1, \"small_tick_hit\": 42, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 1, \"small_tick_hit\": 43}}',56.4763,209354243,235880,NULL,'2022-09-16 22:27:46',1663367266,NULL),(1958290521,17223692,2,3743768,1,1,1,'A',1,0.978281,319,683732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 753, \"large_tick_hit\": 2, \"small_tick_hit\": 326, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 767, \"large_tick_hit\": 2, \"small_tick_hit\": 336}}',56.4782,210333196,4334020,NULL,'2022-11-21 12:28:32',1669033712,NULL),(1957416342,17223692,2,472795,0,1,1,'S',1,0.990625,194,855983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 343, \"large_tick_hit\": 15, \"small_tick_hit\": 276, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 15, \"small_tick_hit\": 278}}',56.5158,209109206,1306972,NULL,'2022-09-01 12:35:34',1662035734,NULL),(1958118721,17223692,2,2040771,1,1,1,'S',1,0.981763,236,712910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 470, \"large_tick_hit\": 1, \"small_tick_hit\": 175, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 1, \"small_tick_hit\": 180}}',56.6061,210168913,1693466,NULL,'2022-11-10 16:01:39',1668096099,NULL),(1957768861,17223692,2,446612,1,1,1,'S',1,0.989021,376,780331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 700, \"large_tick_hit\": 9, \"small_tick_hit\": 372, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 9, \"small_tick_hit\": 378}}',56.8329,209623894,4471604,NULL,'2022-10-04 22:52:52',1664923972,NULL),(1957799343,17223692,2,1379821,1,1,1,'S',1,0.991974,209,874104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 410, \"large_tick_hit\": 2, \"small_tick_hit\": 206, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 2, \"small_tick_hit\": 210}}',56.842,209623587,2656240,NULL,'2022-10-04 22:19:57',1664921997,NULL),(1957511816,17223692,2,1623892,1,1,1,'A',1,0.952899,110,569785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 216, \"small_tick_hit\": 47, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 227, \"small_tick_hit\": 49}}',56.9598,209322321,513890,NULL,'2022-09-14 18:03:24',1663178604,NULL),(1958395557,17223692,2,2118443,1,1,1,'A',1,0.967599,214,618861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 472, \"large_tick_hit\": 2, \"small_tick_hit\": 183, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 2, \"small_tick_hit\": 187}}',57.0416,210483953,1396094,NULL,'2022-12-02 18:31:46',1670005906,NULL),(1957444545,17223692,2,1316294,0,1,1,'A',1,0.97554,258,738396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 383, \"large_tick_hit\": 79, \"small_tick_hit\": 216, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 79, \"small_tick_hit\": 226}}',57.2661,209311958,2029960,NULL,'2022-09-13 23:26:49',1663111609,NULL),(1958422652,17223692,2,1286139,0,1,1,'S',1,0.982587,229,695146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 532, \"large_tick_hit\": 32, \"small_tick_hit\": 226, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 32, \"small_tick_hit\": 232}}',57.3584,210517901,2783900,NULL,'2022-12-04 18:55:54',1670180154,NULL),(1958255743,17223692,2,3084887,1,1,1,'A',1,0.955357,264,702139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 450, \"large_tick_hit\": 12, \"small_tick_hit\": 180, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 12, \"small_tick_hit\": 199}}',57.5763,210222366,2068876,NULL,'2022-11-13 21:35:56',1668375356,NULL),(1957448356,17223692,2,1983146,1,1,1,'S',1,0.984283,235,698989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 420, \"large_tick_hit\": 4, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 4, \"small_tick_hit\": 77}}',57.632,209323794,1611522,NULL,'2022-09-14 19:50:55',1663185055,NULL),(1957628064,17223692,2,1783725,1,1,1,'A',1,0.972678,83,608119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 142, \"small_tick_hit\": 36}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 36}}',57.6846,209468766,278148,NULL,'2022-09-24 14:39:24',1664030364,NULL),(1957804257,17223692,2,1542363,1,1,1,'S',1,0.98441,180,848156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 277, \"small_tick_hit\": 165, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 278, \"small_tick_hit\": 171}}',57.7429,209698543,1068318,NULL,'2022-10-09 18:37:21',1665340641,NULL),(1958127772,17223692,2,3361075,1,1,1,'S',1,0.991605,337,782829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 730, \"large_tick_hit\": 25, \"small_tick_hit\": 308, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 25, \"small_tick_hit\": 312}}',57.7575,210165864,5125668,NULL,'2022-11-10 11:13:33',1668078813,NULL),(1957231433,17223692,2,1056524,1,1,1,'A',1,0.963387,194,816278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 236, \"large_tick_hit\": 1, \"small_tick_hit\": 184, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 1, \"small_tick_hit\": 195}}',57.9985,208992974,984648,NULL,'2022-08-25 18:08:16',1661450896,NULL),(1958199324,17223692,2,1008237,0,1,1,'A',1,0.949029,176,651970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 298, \"small_tick_hit\": 93, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 101}}',58.5726,210263817,909882,NULL,'2022-11-16 22:00:04',1668636004,NULL),(1958284105,17223692,2,1962182,1,1,1,'A',1,0.97678,162,668630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 451, \"small_tick_hit\": 180, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 188}}',58.7265,210333443,1701780,NULL,'2022-11-21 12:57:46',1669035466,NULL),(1958125604,17223692,2,3356674,1,1,1,'S',1,0.980952,332,726482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 546, \"large_tick_hit\": 3, \"small_tick_hit\": 172, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 3, \"small_tick_hit\": 174}}',58.7631,210193628,3128524,NULL,'2022-11-12 08:02:53',1668240173,NULL),(1954391484,17223692,2,728770,1,1,1,'S',1,0.990909,431,863656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 507, \"small_tick_hit\": 147, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 512, \"small_tick_hit\": 148}}',59.0522,205241344,5783730,NULL,'2022-02-13 11:25:17',1644751517,NULL),(1958197513,17223692,2,3448802,1,1,1,'A',1,0.971429,177,682344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 329, \"large_tick_hit\": 33, \"small_tick_hit\": 148, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 33, \"small_tick_hit\": 156}}',59.1416,210222131,1113824,NULL,'2022-11-13 21:17:14',1668374234,NULL),(1958129738,17223692,2,2064691,1,1,1,'A',1,0.972119,239,734641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 313, \"large_tick_hit\": 49, \"small_tick_hit\": 161, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 49, \"small_tick_hit\": 166}}',59.1794,210178632,1677450,NULL,'2022-11-11 08:55:13',1668156913,NULL),(1957259363,17223692,2,1149638,1,1,1,'S',1,0.98,117,762737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 154, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 92}}',59.3493,208994222,405830,NULL,'2022-08-25 19:27:52',1661455672,NULL),(1958322159,17223692,2,3848784,1,1,1,'A',1,0.976124,283,724335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 461, \"large_tick_hit\": 47, \"small_tick_hit\": 187, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 47, \"small_tick_hit\": 195}}',59.3757,210221736,2242590,NULL,'2022-11-13 20:44:19',1668372259,NULL),(1957381607,17223692,2,1468687,1,1,1,'A',1,0.975923,210,723577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 404, \"large_tick_hit\": 4, \"small_tick_hit\": 200, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 4, \"small_tick_hit\": 209}}',59.3945,209036051,1376556,NULL,'2022-08-28 03:32:29',1661657549,NULL),(1953678143,17223692,2,1988751,1,1,1,'S',1,0.998261,328,959327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 4, \"small_tick_hit\": 246, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 4, \"small_tick_hit\": 247}}',59.4203,204262175,2623948,NULL,'2021-12-31 10:09:44',1640945384,NULL),(1957640936,17223692,2,1150597,1,1,1,'S',1,0.981651,86,665242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 158, \"small_tick_hit\": 56, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 57}}',59.4705,209384465,373880,NULL,'2022-09-18 15:09:23',1663513763,NULL),(1958417283,17223692,2,1269453,1,1,1,'S',1,0.98265,174,667918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 439, \"large_tick_hit\": 7, \"small_tick_hit\": 177, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 7, \"small_tick_hit\": 180}}',59.4817,210482722,1522410,NULL,'2022-12-02 17:04:35',1670000675,NULL),(1957701878,17223692,2,1788240,1,1,1,'S',1,0.986667,351,754124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 634, \"small_tick_hit\": 180, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 641, \"small_tick_hit\": 184}}',59.4849,209700332,3784008,NULL,'2022-10-09 20:49:29',1665348569,NULL),(1954411235,17223692,2,1149713,1,1,1,'S',1,0.985714,154,926730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 158, \"small_tick_hit\": 49}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 49}}',59.6502,205240710,637982,NULL,'2022-02-13 10:44:37',1644749077,NULL),(1958305059,17223692,2,1978494,1,1,1,'A',1,0.967504,232,633976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 470, \"small_tick_hit\": 185, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 188}}',59.745,210360281,2285910,NULL,'2022-11-23 15:14:01',1669216441,NULL),(1953592965,17223692,2,1347841,1,1,1,'S',1,0.990196,165,867521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 186, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 189, \"small_tick_hit\": 117}}',60.0514,204288317,703386,NULL,'2022-01-01 13:56:29',1641045389,NULL),(1958369752,17223692,2,1480208,1,1,1,'S',1,0.990772,239,751390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 766, \"large_tick_hit\": 12, \"small_tick_hit\": 403, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 12, \"small_tick_hit\": 408}}',60.0975,210483169,3361510,NULL,'2022-12-02 17:37:03',1670002623,NULL),(1953676345,17223692,2,871027,1,1,1,'S',1,0.992509,192,959424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"small_tick_hit\": 73, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 75}}',60.1731,204235871,942490,NULL,'2021-12-30 09:12:14',1640855534,NULL),(1957383465,17223692,2,1477135,1,1,1,'S',1,0.985646,284,932487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 236, \"large_tick_hit\": 55, \"small_tick_hit\": 121, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 55, \"small_tick_hit\": 124}}',60.2779,209035827,1712786,NULL,'2022-08-28 03:14:12',1661656452,NULL),(1958424932,17223692,2,1697722,1,1,1,'S',1,0.981013,323,686704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 639, \"small_tick_hit\": 136, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 652, \"small_tick_hit\": 138}}',60.3748,210481706,3730000,NULL,'2022-12-02 15:45:46',1669995946,NULL),(1958186751,17223692,2,2533237,1,1,1,'S',1,0.985641,354,719572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 688, \"large_tick_hit\": 4, \"small_tick_hit\": 269, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 4, \"small_tick_hit\": 272}}',60.4025,210166559,3606834,NULL,'2022-11-10 12:29:28',1668083368,NULL),(1957679780,17223692,2,864002,0,1,1,'S',1,0.991525,252,807322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 339, \"large_tick_hit\": 30, \"small_tick_hit\": 99, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 30, \"small_tick_hit\": 100}}',60.5093,209370943,1715454,NULL,'2022-09-17 20:23:38',1663446218,NULL),(1958249540,17223692,2,3816811,1,1,1,'S',1,0.981707,161,719710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 339, \"small_tick_hit\": 144, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 149}}',60.5507,210221890,990040,NULL,'2022-11-13 20:55:39',1668372939,NULL),(1953598645,17223692,2,2025940,1,1,1,'X',1,1,242,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 8, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 8, \"small_tick_hit\": 202}}',60.7547,204234877,1457800,NULL,'2021-12-30 07:38:14',1640849894,NULL),(1958433014,17223692,2,2223057,1,1,1,'A',1,0.948819,83,563346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 162, \"large_tick_hit\": 1, \"small_tick_hit\": 78, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 1, \"small_tick_hit\": 81}}',61.1156,210519060,268960,NULL,'2022-12-04 20:24:42',1670185482,NULL),(1957406806,17223692,2,1536688,1,1,1,'S',1,0.992147,317,889987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 495, \"small_tick_hit\": 263, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 496, \"small_tick_hit\": 268}}',61.3651,209036994,3303138,NULL,'2022-08-28 05:00:30',1661662830,NULL),(1954420274,17223692,2,2233803,1,1,1,'S',1,0.991003,370,898233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 464, \"large_tick_hit\": 1, \"small_tick_hit\": 306, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 1, \"small_tick_hit\": 312}}',61.4588,205241125,3594952,NULL,'2022-02-13 11:11:37',1644750697,NULL),(1957667994,17223692,2,1537449,1,1,1,'S',1,0.990923,208,784538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 413, \"large_tick_hit\": 8, \"small_tick_hit\": 234, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 8, \"small_tick_hit\": 237}}',61.544,209465232,2026112,NULL,'2022-09-24 10:40:33',1664016033,NULL),(1957764154,17223692,2,882638,0,1,1,'S',1,0.985251,102,373541,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 169, \"large_tick_hit\": 4, \"small_tick_hit\": 161, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 4, \"small_tick_hit\": 164}}',61.5573,209624618,244426,NULL,'2022-10-05 00:18:46',1664929126,NULL),(1958335435,17223692,2,1990541,1,1,1,'A',1,0.965649,82,582479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 179, \"small_tick_hit\": 74, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 77}}',61.596,210482174,269508,NULL,'2022-12-02 16:19:18',1669997958,NULL),(1954099376,17223692,2,2420454,1,1,1,'X',1,1,181,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 3, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 3, \"small_tick_hit\": 173}}',61.8506,205022578,803222,NULL,'2022-02-03 12:07:44',1643890064,NULL),(1957610233,17223692,2,1745945,1,1,1,'S',1,0.996564,192,884496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 221, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 222, \"small_tick_hit\": 69}}',61.8993,209372881,956094,NULL,'2022-09-17 22:33:01',1663453981,NULL),(1957505308,17223692,2,1851366,1,1,1,'S',1,0.987457,218,730509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 512, \"large_tick_hit\": 15, \"small_tick_hit\": 339, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 15, \"small_tick_hit\": 344}}',62.0093,209310663,1836814,NULL,'2022-09-13 21:04:03',1663103043,NULL),(1958313025,17223692,2,990687,0,1,1,'A',1,0.956413,278,698734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 480, \"large_tick_hit\": 2, \"small_tick_hit\": 286, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 2, \"small_tick_hit\": 307}}',62.0495,210262027,2755760,NULL,'2022-11-16 19:15:12',1668626112,NULL),(1958159994,17223692,2,1607370,1,1,1,'S',1,0.98331,245,726358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 520, \"small_tick_hit\": 187, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 526, \"small_tick_hit\": 193}}',62.1542,210066559,2152214,NULL,'2022-11-03 17:12:50',1667495570,NULL),(1958281958,17223692,2,3582383,1,1,1,'S',1,0.990735,467,792685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1075, \"large_tick_hit\": 2, \"small_tick_hit\": 634, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1082, \"large_tick_hit\": 2, \"small_tick_hit\": 643}}',62.3363,210244583,9221728,NULL,'2022-11-15 14:47:18',1668523638,NULL),(1953597743,17223692,2,1850585,1,1,1,'S',1,0.994792,138,956135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 135, \"large_tick_hit\": 3, \"small_tick_hit\": 53}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 3, \"small_tick_hit\": 53}}',62.358,204260924,513546,NULL,'2021-12-31 08:35:38',1640939738,NULL),(1957582094,17223692,2,1935352,1,1,1,'S',1,0.986507,273,763628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 481, \"large_tick_hit\": 7, \"small_tick_hit\": 170, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 7, \"small_tick_hit\": 174}}',62.3993,209465196,2223612,NULL,'2022-09-24 10:37:12',1664015832,NULL),(1957660484,17223692,2,1521305,1,1,1,'S',1,0.991197,195,758075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 330, \"large_tick_hit\": 19, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 215}}',62.9546,209468129,1358600,NULL,'2022-09-24 14:02:26',1664028146,NULL),(1958358931,17223692,2,1106518,1,1,1,'A',1,0.971831,233,671697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 468, \"large_tick_hit\": 1, \"small_tick_hit\": 221, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 229}}',62.9823,210519864,2144470,NULL,'2022-12-04 21:29:54',1670189394,NULL),(1958169727,17223692,2,3159352,1,1,1,'S',1,0.993651,211,752688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 462, \"large_tick_hit\": 2, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 2, \"small_tick_hit\": 162}}',63.0018,210166584,1946016,NULL,'2022-11-10 12:32:48',1668083568,NULL),(1953679865,17223692,2,1797557,1,1,1,'S',1,0.995,141,925815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 146, \"small_tick_hit\": 53}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 53}}',63.3439,204236801,533658,NULL,'2021-12-30 10:16:37',1640859397,NULL),(1954449326,17223692,2,1851026,1,1,1,'S',1,0.992515,320,887316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 399, \"large_tick_hit\": 66, \"small_tick_hit\": 198, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 66, \"small_tick_hit\": 202}}',63.3552,205242196,2667984,NULL,'2022-02-13 12:16:45',1644754605,NULL),(1957549642,17223692,2,2030843,1,1,1,'B',1,0.934272,112,684339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 154, \"small_tick_hit\": 45, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 164, \"small_tick_hit\": 49}}',63.3571,209322488,447390,NULL,'2022-09-14 18:14:00',1663179240,NULL),(1958308654,17223692,2,2908986,1,1,1,'A',1,0.957413,217,678189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 401, \"small_tick_hit\": 206, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 412, \"small_tick_hit\": 222}}',63.4981,210333269,1623740,NULL,'2022-11-21 12:37:04',1669034224,NULL),(1953592683,17223692,2,1639736,1,1,1,'S',1,0.994382,145,960721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"small_tick_hit\": 32, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 33}}',63.6445,204236452,554528,NULL,'2021-12-30 09:53:12',1640857992,NULL),(1957337757,17223692,2,2885482,1,1,1,'S',1,0.992298,462,865280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 559, \"small_tick_hit\": 214, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 563, \"small_tick_hit\": 216}}',63.6701,209132033,5397068,NULL,'2022-09-02 21:10:20',1662153020,NULL),(1957533229,17223692,2,2347052,1,1,1,'S',1,0.989111,185,728095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 365, \"small_tick_hit\": 180, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 370, \"small_tick_hit\": 181}}',63.7839,209294460,1543260,NULL,'2022-09-12 17:21:13',1663003273,NULL),(1958445001,17223692,2,1955242,1,1,1,'A',1,0.974882,169,602315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 452, \"large_tick_hit\": 2, \"small_tick_hit\": 167, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 2, \"small_tick_hit\": 169}}',64.2357,210483499,1056910,NULL,'2022-12-02 18:01:42',1670004102,NULL),(1957605401,17223692,2,1735346,1,1,1,'S',1,0.980676,200,772279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 293, \"small_tick_hit\": 113, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 297, \"small_tick_hit\": 117}}',64.241,209371768,1152842,NULL,'2022-09-17 21:13:32',1663449212,NULL),(1958087880,17223692,2,1065898,0,1,1,'S',1,0.996581,263,834375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 411, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 172}}',64.2597,210194673,2120428,NULL,'2022-11-12 09:45:22',1668246322,NULL),(1953651484,17223692,2,793257,1,1,1,'S',1,0.997416,286,961502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"small_tick_hit\": 100, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 286, \"small_tick_hit\": 101}}',64.3306,204262112,2529300,NULL,'2021-12-31 10:05:29',1640945129,NULL),(1958168812,17223692,2,2030431,1,1,1,'A',1,0.954545,91,723280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 113, \"large_tick_hit\": 3, \"small_tick_hit\": 52, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 3, \"small_tick_hit\": 53}}',64.3908,210169231,295620,NULL,'2022-11-10 16:27:51',1668097671,NULL),(1957604065,17223692,2,2130121,1,1,1,'A',1,0.977805,289,786209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 437, \"large_tick_hit\": 16, \"small_tick_hit\": 340, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 16, \"small_tick_hit\": 353}}',64.3911,209468317,2244884,NULL,'2022-09-24 14:13:23',1664028803,NULL),(1957591356,17223692,2,1349207,1,1,1,'S',1,0.98366,175,821998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 224, \"small_tick_hit\": 77, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 80}}',64.5523,209372641,862162,NULL,'2022-09-17 22:14:38',1663452878,NULL),(1958126628,17223692,2,2316176,1,1,1,'S',1,0.996791,918,831314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 2312, \"large_tick_hit\": 28, \"small_tick_hit\": 456}, \"maximum_statistics\": {\"great\": 2321, \"large_tick_hit\": 28, \"small_tick_hit\": 456}}',64.6685,210193716,37441432,NULL,'2022-11-12 08:10:40',1668240640,NULL),(1953676233,17223692,2,870565,1,1,1,'S',1,0.996416,167,1056370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"small_tick_hit\": 111, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 112}}',64.8219,204260963,757832,NULL,'2021-12-31 08:38:02',1640939882,NULL),(1957351827,17223692,2,2043292,1,1,1,'S',1,0.994275,279,846163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 376, \"small_tick_hit\": 145, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 378, \"small_tick_hit\": 146}}',64.8839,209131267,2086666,NULL,'2022-09-02 20:15:33',1662149733,NULL),(1958111834,17223692,2,1159425,1,1,1,'S',1,0.984416,299,731386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 521, \"large_tick_hit\": 2, \"small_tick_hit\": 235, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 2, \"small_tick_hit\": 238}}',64.9614,210180407,3614730,NULL,'2022-11-11 12:19:29',1668169169,NULL),(1957731047,17223692,2,2245778,1,1,1,'A',1,0.957692,126,679105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 190, \"large_tick_hit\": 1, \"small_tick_hit\": 58, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 1, \"small_tick_hit\": 62}}',65.0436,209649280,552920,NULL,'2022-10-06 22:49:48',1665096588,NULL),(1958201527,17223692,2,2245777,1,1,1,'A',1,0.952756,110,603635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 181, \"large_tick_hit\": 5, \"small_tick_hit\": 56, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 5, \"small_tick_hit\": 57}}',65.0499,210262862,365440,NULL,'2022-11-16 20:29:07',1668630547,NULL),(1953532597,17223692,2,1173114,1,1,1,'S',1,0.997355,285,962054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"small_tick_hit\": 92, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 285, \"small_tick_hit\": 93}}',65.2109,204194692,2032948,NULL,'2021-12-28 16:45:32',1640709932,NULL),(1958085392,17223692,2,3515777,1,1,1,'S',1,0.998117,200,862908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 309, \"large_tick_hit\": 12, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 12, \"small_tick_hit\": 209}}',65.3696,210068394,1728070,NULL,'2022-11-03 19:32:48',1667503968,NULL),(1958185944,17223692,2,2033879,1,1,1,'S',1,0.983133,203,781402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 309, \"small_tick_hit\": 99, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 312, \"small_tick_hit\": 103}}',65.4405,210068716,1521330,NULL,'2022-11-03 20:00:19',1667505619,NULL),(1957721174,17223692,2,1116203,1,1,1,'S',1,0.989937,387,848630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 525, \"small_tick_hit\": 262, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 528, \"small_tick_hit\": 267}}',65.6271,209699082,4066196,NULL,'2022-10-09 19:09:17',1665342557,NULL),(1957341458,17223692,2,1989965,1,1,1,'S',1,0.99422,246,870747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 404, \"small_tick_hit\": 112, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 114}}',65.6511,209131326,2144848,NULL,'2022-09-02 20:19:32',1662149972,NULL),(1953662696,17223692,2,1762729,1,1,1,'A',1,0.976744,143,923207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 147, \"small_tick_hit\": 63, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 64}}',65.7387,204260847,544102,NULL,'2021-12-31 08:30:57',1640939457,NULL),(1957699519,17223692,2,1778185,1,1,1,'S',1,0.992548,275,840638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 354, \"large_tick_hit\": 85, \"small_tick_hit\": 227, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 85, \"small_tick_hit\": 230}}',65.7884,209623723,2033866,NULL,'2022-10-04 22:34:21',1664922861,NULL),(1958200153,17223692,2,3217116,1,1,1,'S',1,0.983762,252,719323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 487, \"large_tick_hit\": 6, \"small_tick_hit\": 234, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 6, \"small_tick_hit\": 238}}',65.8461,210334867,1936244,NULL,'2022-11-21 15:30:07',1669044607,NULL),(1957327839,17223692,2,2201675,1,1,1,'S',1,0.99667,337,859406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 495, \"large_tick_hit\": 16, \"small_tick_hit\": 387, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 16, \"small_tick_hit\": 388}}',65.9387,209130495,3187042,NULL,'2022-09-02 19:19:40',1662146380,NULL),(1954423758,17223692,2,1180926,1,1,1,'S',1,0.988827,144,958394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 33, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 35}}',65.9791,205239141,668110,NULL,'2022-02-13 08:54:17',1644742457,NULL),(1958281814,17223692,2,2845742,1,1,1,'S',1,0.983122,105,781362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 125, \"large_tick_hit\": 15, \"small_tick_hit\": 93, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 15, \"small_tick_hit\": 95}}',66.1477,210222471,304594,NULL,'2022-11-13 21:44:47',1668375887,NULL),(1954425967,17223692,2,1810299,1,1,1,'S',1,0.992593,414,899954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 464, \"large_tick_hit\": 2, \"small_tick_hit\": 204, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 2, \"small_tick_hit\": 207}}',66.1704,205241156,4279808,NULL,'2022-02-13 11:13:52',1644750832,NULL),(1958174425,17223692,2,2486391,1,1,1,'S',1,0.995485,228,803650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 509, \"large_tick_hit\": 19, \"small_tick_hit\": 354, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 19, \"small_tick_hit\": 355}}',66.2545,210180438,2383180,NULL,'2022-11-11 12:22:50',1668169370,NULL),(1958307334,17223692,2,1988248,1,1,1,'S',1,0.985102,290,743922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 457, \"small_tick_hit\": 72, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 73}}',66.3164,210242503,2788680,NULL,'2022-11-15 12:02:21',1668513741,NULL),(1958098288,17223692,2,1104798,1,1,1,'S',1,0.998951,324,907889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 641, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 642, \"small_tick_hit\": 311}}',66.3845,210194636,5149814,NULL,'2022-11-12 09:41:59',1668246119,NULL),(1957376741,17223692,2,2347579,1,1,1,'S',1,0.993103,283,866142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 353, \"small_tick_hit\": 223, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 225}}',66.3996,209131935,2158846,NULL,'2022-09-02 21:03:27',1662152607,NULL),(1958206377,17223692,2,2640146,1,1,1,'S',1,0.989233,281,760405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 474, \"large_tick_hit\": 9, \"small_tick_hit\": 252, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 9, \"small_tick_hit\": 254}}',66.5912,210334517,2231456,NULL,'2022-11-21 14:52:52',1669042372,NULL),(1954453031,17223692,2,1594727,1,1,1,'S',1,0.987539,355,807487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 482, \"small_tick_hit\": 152, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 488, \"small_tick_hit\": 154}}',66.5956,205244141,3258752,NULL,'2022-02-13 14:08:50',1644761330,NULL),(1958086574,17223692,2,3677136,1,1,1,'S',1,0.993952,281,748809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 722, \"large_tick_hit\": 8, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 8, \"small_tick_hit\": 256}}',66.6258,210195279,4572900,NULL,'2022-11-12 10:40:50',1668249650,NULL),(1954072090,17223692,2,1621175,1,1,1,'S',1,0.994326,373,871792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 461, \"large_tick_hit\": 11, \"small_tick_hit\": 229, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 11, \"small_tick_hit\": 231}}',66.7195,204833605,3568842,NULL,'2022-01-25 23:27:21',1643153241,NULL),(1953652246,17223692,2,1948943,1,1,1,'X',1,1,147,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"small_tick_hit\": 25}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 25}}',66.8762,204260750,572230,NULL,'2021-12-31 08:23:00',1640938980,NULL),(1953697948,17223692,2,1826966,1,1,1,'S',1,0.989837,215,961474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 22, \"small_tick_hit\": 272, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 22, \"small_tick_hit\": 277}}',66.8897,204236551,1008976,NULL,'2021-12-30 10:00:17',1640858417,NULL),(1953593119,17223692,2,1846226,1,1,1,'S',1,0.994231,351,883870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 397, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 120}}',67.0831,204287942,3127888,NULL,'2022-01-01 13:32:38',1641043958,NULL),(1953654539,17223692,2,2514776,1,1,1,'X',1,1,196,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 4, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 4, \"small_tick_hit\": 112}}',67.1239,204288008,941888,NULL,'2022-01-01 13:37:04',1641044224,NULL),(1954196501,17223692,2,958160,1,1,1,'X',1,1,465,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 465, \"small_tick_hit\": 399}}',67.143,205022533,5306058,NULL,'2022-02-03 12:04:12',1643889852,NULL),(1958445460,17223692,2,1961271,1,1,1,'A',1,0.972868,90,664091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 185, \"large_tick_hit\": 1, \"small_tick_hit\": 65, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 69}}',67.3571,210481374,458610,NULL,'2022-12-02 15:24:16',1669994656,NULL),(1958204723,17223692,2,1797542,1,1,1,'A',1,0.948187,77,561031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 137, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 46}}',67.5968,210263939,256500,NULL,'2022-11-16 22:12:07',1668636727,NULL),(1957350148,17223692,2,2042434,1,1,1,'S',1,0.988827,366,850783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 443, \"small_tick_hit\": 88, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 447, \"small_tick_hit\": 90}}',67.7404,209131033,3389908,NULL,'2022-09-02 19:59:40',1662148780,NULL),(1958282795,17223692,2,2149447,1,1,1,'S',1,0.991292,217,754686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 520, \"large_tick_hit\": 3, \"small_tick_hit\": 160, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 3, \"small_tick_hit\": 162}}',67.8197,210243222,2339116,NULL,'2022-11-15 13:10:36',1668517836,NULL),(1958281652,17223692,2,892780,1,1,1,'S',1,0.993255,314,755777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 759, \"large_tick_hit\": 3, \"small_tick_hit\": 416, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 3, \"small_tick_hit\": 417}}',67.8862,210332616,4612096,NULL,'2022-11-21 11:15:32',1669029332,NULL),(1953680756,17223692,2,2245787,1,1,1,'X',1,1,182,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 2, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 2, \"small_tick_hit\": 75}}',67.965,204235358,835862,NULL,'2021-12-30 08:22:32',1640852552,NULL),(1958228695,17223692,2,1444591,1,1,1,'S',1,0.987972,222,721045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 420, \"large_tick_hit\": 5, \"small_tick_hit\": 150, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 5, \"small_tick_hit\": 151}}',68.005,210244944,1920892,NULL,'2022-11-15 15:11:40',1668525100,NULL),(1958310507,17223692,2,1702172,1,1,1,'S',1,0.987212,324,720529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 672, \"small_tick_hit\": 100, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 680, \"small_tick_hit\": 102}}',68.0089,210334834,4543240,NULL,'2022-11-21 15:27:23',1669044443,NULL),(1954437989,17223692,2,418043,1,1,1,'S',1,0.990228,139,957818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 12, \"small_tick_hit\": 165, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 12, \"small_tick_hit\": 168}}',68.039,205240606,464370,NULL,'2022-02-13 10:37:55',1644748675,NULL),(1958209674,17223692,2,2649062,1,1,1,'S',1,0.986993,620,773330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1257, \"large_tick_hit\": 6, \"small_tick_hit\": 634, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1268, \"large_tick_hit\": 6, \"small_tick_hit\": 648}}',68.041,210276581,11754376,NULL,'2022-11-17 19:45:59',1668714359,NULL),(1954451734,17223692,2,2321255,1,1,1,'S',1,0.989822,335,788408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 548, \"large_tick_hit\": 3, \"small_tick_hit\": 227, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 3, \"small_tick_hit\": 230}}',68.0497,205298132,3894830,NULL,'2022-02-16 06:36:35',1644993395,NULL),(1954432078,17223692,2,1549121,1,1,1,'S',1,0.994192,904,872878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1424, \"large_tick_hit\": 17, \"small_tick_hit\": 613, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1428, \"large_tick_hit\": 17, \"small_tick_hit\": 621}}',68.0506,205297362,23923110,NULL,'2022-02-16 05:16:43',1644988603,NULL),(1958173904,17223692,2,2853012,1,1,1,'S',1,0.982759,184,727330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 343, \"large_tick_hit\": 3, \"small_tick_hit\": 281, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 3, \"small_tick_hit\": 286}}',68.1566,210166657,1209886,NULL,'2022-11-10 12:40:19',1668084019,NULL),(1957605375,17223692,2,712376,0,1,1,'S',1,0.995726,242,886970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 472, \"large_tick_hit\": 3, \"small_tick_hit\": 224, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 3, \"small_tick_hit\": 226}}',68.216,209468196,2817788,NULL,'2022-09-24 14:06:48',1664028408,NULL),(1954169209,17223692,2,2263834,1,1,1,'X',1,1,332,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 332, \"small_tick_hit\": 226}}',68.7918,205022500,2723380,NULL,'2022-02-03 12:01:44',1643889704,NULL),(1957798350,17223692,2,3136069,1,1,1,'S',1,0.988778,390,905815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 458, \"small_tick_hit\": 335, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 459, \"small_tick_hit\": 343}}',68.8267,209699155,3897846,NULL,'2022-10-09 19:13:35',1665342815,NULL),(1958146912,17223692,2,1264763,1,1,1,'S',1,0.993569,217,784354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 436, \"small_tick_hit\": 182, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 183}}',68.8344,210194946,1696760,NULL,'2022-11-12 10:11:15',1668247875,NULL),(1954421341,17223692,2,1521304,1,1,1,'S',1,0.990909,285,837908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 390, \"large_tick_hit\": 1, \"small_tick_hit\": 45, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 1, \"small_tick_hit\": 47}}',68.9405,205297379,2294990,NULL,'2022-02-16 05:18:38',1644988718,NULL),(1957602985,17223692,2,1033666,1,1,1,'X',1,1,276,1081841,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 6, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 6, \"small_tick_hit\": 245}}',69.0492,209467127,2112625,NULL,'2022-09-24 13:03:53',1664024633,NULL),(1953592658,17223692,2,2669211,1,1,1,'S',1,0.993538,345,1059550,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 4, \"small_tick_hit\": 270, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 4, \"small_tick_hit\": 274}}',69.1497,204235213,3078185,NULL,'2021-12-30 08:09:12',1640851752,NULL),(1958176199,17223692,2,3739678,1,1,1,'S',1,0.989442,194,737357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 364, \"large_tick_hit\": 19, \"small_tick_hit\": 273, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 19, \"small_tick_hit\": 275}}',69.3206,210066225,1225858,NULL,'2022-11-03 16:47:28',1667494048,NULL),(1957343673,17223692,2,1403103,1,1,1,'S',1,0.986938,355,954708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 36, \"small_tick_hit\": 325, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 36, \"small_tick_hit\": 334}}',69.3387,209132798,3490570,NULL,'2022-09-02 21:58:16',1662155896,NULL),(1957716755,17223692,2,3471734,1,1,1,'S',1,0.986058,392,819072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 570, \"large_tick_hit\": 4, \"small_tick_hit\": 204, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 4, \"small_tick_hit\": 211}}',69.4909,209623907,4178320,NULL,'2022-10-04 22:54:44',1664924084,NULL),(1957669336,17223692,2,1543675,1,1,1,'S',1,0.99569,350,839088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 420, \"large_tick_hit\": 67, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 67, \"small_tick_hit\": 206}}',69.6687,209371064,2835036,NULL,'2022-09-17 20:30:43',1663446643,NULL),(1957626392,17223692,2,58062,0,1,1,'S',1,0.995943,590,827665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1153, \"large_tick_hit\": 49, \"small_tick_hit\": 271, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1158, \"large_tick_hit\": 49, \"small_tick_hit\": 272}}',69.8971,209383386,12159690,NULL,'2022-09-18 13:54:20',1663509260,NULL),(1958284084,17223692,2,1962161,1,1,1,'A',1,0.972973,107,700797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 179, \"large_tick_hit\": 1, \"small_tick_hit\": 72, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 1, \"small_tick_hit\": 76}}',69.9742,210245143,434020,NULL,'2022-11-15 15:24:04',1668525844,NULL),(1957549768,17223692,2,2031676,1,1,1,'A',1,0.978373,293,727503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 574, \"large_tick_hit\": 2, \"small_tick_hit\": 374, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 2, \"small_tick_hit\": 386}}',70.0548,209354087,2634508,NULL,'2022-09-16 22:14:18',1663366458,NULL),(1957306452,17223692,2,1287353,0,1,1,'S',1,0.988764,162,892134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 179, \"small_tick_hit\": 85, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 87}}',70.2072,209132226,678550,NULL,'2022-09-02 21:22:48',1662153768,NULL),(1953591751,17223692,2,554519,0,1,1,'S',1,0.997741,1201,959128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 566, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 570}}',70.2141,204261360,34540544,NULL,'2021-12-31 09:09:12',1640941752,NULL),(1957392486,17223692,2,1500994,1,1,1,'S',1,0.991195,300,777307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 519, \"small_tick_hit\": 269, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 524, \"small_tick_hit\": 271}}',70.4104,209108761,2618870,NULL,'2022-09-01 12:05:24',1662033924,NULL),(1958308541,17223692,2,3616163,1,1,1,'S',1,0.984127,442,831687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 505, \"large_tick_hit\": 55, \"small_tick_hit\": 246, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 55, \"small_tick_hit\": 252}}',70.4206,210222065,4431028,NULL,'2022-11-13 21:11:27',1668373887,NULL),(1958318818,17223692,2,3410889,1,1,1,'S',1,0.993625,559,853302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 686, \"large_tick_hit\": 16, \"small_tick_hit\": 389, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 16, \"small_tick_hit\": 390}}',70.4326,210334191,7598634,NULL,'2022-11-21 14:19:04',1669040344,NULL),(1958292551,17223692,2,1972662,1,1,1,'S',1,0.986217,219,700305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 3, \"small_tick_hit\": 205}}',70.4478,210332422,2170704,NULL,'2022-11-21 10:51:47',1669027907,NULL),(1953593727,17223692,2,1349621,1,1,1,'S',1,0.996904,205,961490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 2, \"small_tick_hit\": 117, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',70.4909,204308591,1313730,NULL,'2022-01-02 11:33:56',1641123236,NULL),(1958176860,17223692,2,1376543,1,1,1,'S',1,0.987981,184,793089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 322, \"small_tick_hit\": 89, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 324, \"small_tick_hit\": 92}}',70.5374,210168957,1260722,NULL,'2022-11-10 16:04:56',1668096296,NULL),(1954461285,17223692,2,1608599,1,1,1,'S',1,0.984071,226,972991,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 250, \"large_tick_hit\": 24, \"small_tick_hit\": 282, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 24, \"small_tick_hit\": 290}}',70.6012,205298527,1037117,NULL,'2022-02-16 07:19:00',1644995940,NULL),(1958288872,17223692,2,1970829,1,1,1,'A',1,0.973988,259,723683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 375, \"large_tick_hit\": 22, \"small_tick_hit\": 277, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 22, \"small_tick_hit\": 279}}',70.6849,210262487,1730942,NULL,'2022-11-16 19:54:16',1668628456,NULL),(1957308552,17223692,2,932223,1,1,1,'S',1,0.985577,131,954462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"small_tick_hit\": 74, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 131, \"small_tick_hit\": 77}}',70.7433,209132570,543140,NULL,'2022-09-02 21:44:03',1662155043,NULL),(1957524845,17223692,2,1523637,1,1,1,'S',1,0.989967,197,905983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',70.7568,209325340,980698,NULL,'2022-09-14 21:55:51',1663192551,NULL),(1957710422,17223692,2,715074,0,1,1,'S',1,0.990169,215,762291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 448, \"small_tick_hit\": 257, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 452, \"small_tick_hit\": 260}}',70.7832,209649792,1814138,NULL,'2022-10-06 23:42:10',1665099730,NULL),(1953473613,17223692,2,1627149,0,1,1,'S',1,0.997222,230,958933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 130}}',70.8241,204116406,1323378,NULL,'2021-12-25 11:29:45',1640431785,NULL),(1958264720,17223692,2,3332932,1,1,1,'S',1,0.993352,306,797136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 673, \"small_tick_hit\": 373, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 677, \"small_tick_hit\": 376}}',70.8962,210276653,4149106,NULL,'2022-11-17 19:52:02',1668714722,NULL),(1958238949,17223692,2,1479309,1,1,1,'A',1,0.976257,289,707807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 459, \"large_tick_hit\": 64, \"small_tick_hit\": 176, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 64, \"small_tick_hit\": 182}}',70.954,210333105,2488700,NULL,'2022-11-21 12:15:56',1669032956,NULL),(1957669553,17223692,2,2032727,1,1,1,'S',1,0.99793,200,1074287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 282, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',70.9806,209371554,1053114,NULL,'2022-09-17 21:00:19',1663448419,NULL),(1953676360,17223692,2,871154,1,1,1,'S',1,0.991701,169,857871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 195, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 44}}',71.2349,204235918,918900,NULL,'2021-12-30 09:16:59',1640855819,NULL),(1957562752,17223692,2,1583483,1,1,1,'A',1,0.964856,134,739255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 193, \"large_tick_hit\": 2, \"small_tick_hit\": 107, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 2, \"small_tick_hit\": 114}}',71.3079,209372590,679230,NULL,'2022-09-17 22:09:36',1663452576,NULL),(1954365646,17223692,2,1888032,1,1,1,'S',1,0.995249,245,873938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 287, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 289, \"small_tick_hit\": 132}}',71.3275,205242004,1894980,NULL,'2022-02-13 12:05:37',1644753937,NULL),(1958129578,17223692,2,2064681,1,1,1,'S',1,0.992991,301,815132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 538, \"large_tick_hit\": 8, \"small_tick_hit\": 304, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 8, \"small_tick_hit\": 307}}',71.5431,210179757,3005784,NULL,'2022-11-11 11:06:31',1668164791,NULL),(1954435516,17223692,2,1562274,1,1,1,'S',1,0.996755,1098,913864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1331, \"small_tick_hit\": 512, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1333, \"small_tick_hit\": 516}}',71.5761,205241260,30270644,NULL,'2022-02-13 11:20:36',1644751236,NULL),(1954423039,17223692,2,2589464,1,1,1,'S',1,0.997558,908,889982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1183, \"large_tick_hit\": 5, \"small_tick_hit\": 446, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1186, \"large_tick_hit\": 5, \"small_tick_hit\": 447}}',71.653,205241958,20952580,NULL,'2022-02-13 12:02:32',1644753752,NULL),(1957630576,17223692,2,2550601,1,1,1,'X',1,1,175,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 8, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 8, \"small_tick_hit\": 102}}',72.0715,209373041,737888,NULL,'2022-09-17 22:46:36',1663454796,NULL),(1958414249,17223692,2,3412882,1,1,1,'A',1,0.978682,204,696546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 423, \"small_tick_hit\": 82, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 429, \"small_tick_hit\": 87}}',72.1067,210482092,1372264,NULL,'2022-12-02 16:13:33',1669997613,NULL),(1958176452,17223692,2,1374633,0,1,1,'A',1,0.958175,109,745022,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 149, \"large_tick_hit\": 21, \"small_tick_hit\": 82, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 21, \"small_tick_hit\": 87}}',72.1701,210178604,374556,NULL,'2022-11-11 08:51:21',1668156681,NULL),(1958220343,17223692,2,1073247,1,1,1,'S',1,0.989214,229,709080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 472, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 479, \"small_tick_hit\": 170}}',72.2027,210332502,2030240,NULL,'2022-11-21 10:59:51',1669028391,NULL),(1958317307,17223692,2,1769267,1,1,1,'S',1,0.984765,269,701689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 490, \"large_tick_hit\": 8, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 8, \"small_tick_hit\": 213}}',72.4872,210360076,2009498,NULL,'2022-11-23 14:59:31',1669215571,NULL),(1958262477,17223692,2,1906336,1,1,1,'S',1,0.992165,395,771979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 814, \"small_tick_hit\": 199, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 820, \"small_tick_hit\": 201}}',72.8057,210334953,5117326,NULL,'2022-11-21 15:37:14',1669045034,NULL),(1957747309,17223692,2,825863,1,1,1,'A',1,0.967846,129,794093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 158, \"large_tick_hit\": 2, \"small_tick_hit\": 141, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 2, \"small_tick_hit\": 147}}',72.8968,209624147,543470,NULL,'2022-10-04 23:25:01',1664925901,NULL),(1954365407,17223692,2,1888029,1,1,1,'X',1,1,338,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 338, \"small_tick_hit\": 179}}',73.0274,205240529,2820758,NULL,'2022-02-13 10:31:55',1644748315,NULL),(1958085198,17223692,2,1816330,1,1,1,'S',1,0.98939,234,752704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 470, \"large_tick_hit\": 5, \"small_tick_hit\": 271, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 5, \"small_tick_hit\": 274}}',73.2958,210167596,1709066,NULL,'2022-11-10 14:13:37',1668089617,NULL),(1957641422,17223692,2,1153219,1,1,1,'A',1,0.97992,93,676219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 154, \"small_tick_hit\": 90, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 91}}',73.4203,209384391,305240,NULL,'2022-09-18 15:04:27',1663513467,NULL),(1958122873,17223692,2,1530672,1,1,1,'S',1,0.981685,114,714268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 175, \"large_tick_hit\": 3, \"small_tick_hit\": 90, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 3, \"small_tick_hit\": 91}}',73.8685,210193865,536580,NULL,'2022-11-12 08:24:37',1668241477,NULL),(1957747395,17223692,2,1867546,1,1,1,'A',1,0.964912,170,781057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 247, \"large_tick_hit\": 34, \"small_tick_hit\": 104, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 34, \"small_tick_hit\": 116}}',74.1926,209648726,1015480,NULL,'2022-10-06 22:01:15',1665093675,NULL),(1957724460,17223692,2,1836302,1,1,1,'S',1,0.988024,399,929230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 411, \"small_tick_hit\": 84, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 85}}',74.1993,209698997,3965308,NULL,'2022-10-09 19:02:40',1665342160,NULL),(1953475429,17223692,2,1007525,0,1,1,'S',1,0.994709,301,957968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"small_tick_hit\": 75, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 77}}',74.508,204138218,2243850,NULL,'2021-12-26 08:17:31',1640506651,NULL),(1958097888,17223692,2,2966753,1,1,1,'S',1,0.997602,196,854412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 304, \"large_tick_hit\": 2, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 2, \"small_tick_hit\": 110}}',74.5335,210068739,1306568,NULL,'2022-11-03 20:02:46',1667505766,NULL),(1953708380,17223692,2,1583475,1,1,1,'S',1,0.996124,213,963502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"small_tick_hit\": 44, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 213, \"small_tick_hit\": 45}}',74.54,204288582,1434900,NULL,'2022-01-01 14:09:31',1641046171,NULL),(1958186575,17223692,2,2873299,1,1,1,'S',1,0.9967,252,876275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 380, \"large_tick_hit\": 4, \"small_tick_hit\": 220, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 4, \"small_tick_hit\": 221}}',74.5569,210068633,2033924,NULL,'2022-11-03 19:52:36',1667505156,NULL),(1954429847,17223692,2,1540790,1,1,1,'S',1,0.996627,380,958698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 3, \"small_tick_hit\": 211, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 3, \"small_tick_hit\": 213}}',74.6319,205240773,4406530,NULL,'2022-02-13 10:48:30',1644749310,NULL),(1958207013,17223692,2,1405981,1,1,1,'S',1,0.985507,95,711192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 200, \"small_tick_hit\": 72, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 202, \"small_tick_hit\": 74}}',74.737,210243018,527760,NULL,'2022-11-15 12:52:08',1668516728,NULL),(1958401492,17223692,2,2131813,1,1,1,'A',1,0.977695,211,690723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 358, \"large_tick_hit\": 4, \"small_tick_hit\": 164, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 4, \"small_tick_hit\": 165}}',74.7833,210482869,1562020,NULL,'2022-12-02 17:15:16',1670001316,NULL),(1957661783,17223692,2,2245771,1,1,1,'S',1,0.983539,146,833469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 169, \"large_tick_hit\": 7, \"small_tick_hit\": 63, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 7, \"small_tick_hit\": 65}}',75.1595,209384716,679690,NULL,'2022-09-18 15:24:02',1663514642,NULL),(1957386557,17223692,2,1486165,1,1,1,'S',1,0.995444,283,922993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 246, \"large_tick_hit\": 55, \"small_tick_hit\": 136, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 55, \"small_tick_hit\": 137}}',75.194,209035798,1719444,NULL,'2022-08-28 03:12:15',1661656335,NULL),(1958126834,17223692,2,3707321,1,1,1,'S',1,0.985075,279,788760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 457, \"large_tick_hit\": 12, \"small_tick_hit\": 257, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 12, \"small_tick_hit\": 264}}',75.3539,210180917,2433302,NULL,'2022-11-11 13:04:12',1668171852,NULL),(1957526863,17223692,2,2328396,1,1,1,'S',1,0.992021,136,737447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 245, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 128}}',75.433,209353463,653068,NULL,'2022-09-16 21:20:55',1663363255,NULL),(1954380150,17223692,2,2129147,1,1,1,'S',1,0.989669,467,856127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 593, \"large_tick_hit\": 1, \"small_tick_hit\": 364, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 1, \"small_tick_hit\": 370}}',75.4494,205244048,5500904,NULL,'2022-02-13 14:03:16',1644760996,NULL),(1958217242,17223692,2,1067859,1,1,1,'A',1,0.977883,232,700188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 453, \"small_tick_hit\": 166, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 461, \"small_tick_hit\": 172}}',75.6842,210333467,2099620,NULL,'2022-11-21 13:00:50',1669035650,NULL),(1958435195,17223692,2,1726474,1,1,1,'S',1,0.984152,238,732316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 400, \"large_tick_hit\": 6, \"small_tick_hit\": 215, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 6, \"small_tick_hit\": 217}}',75.7527,210481212,1639718,NULL,'2022-12-02 15:13:47',1669994027,NULL),(1953469229,17223692,2,1618411,0,1,1,'S',1,0.997183,233,951145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 235, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 119}}',75.8794,204194654,1357898,NULL,'2021-12-28 16:43:51',1640709831,NULL),(1957692872,17223692,2,1033154,1,1,1,'S',1,0.998744,392,899701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 543, \"large_tick_hit\": 8, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 8, \"small_tick_hit\": 244}}',75.9168,209699060,4338876,NULL,'2022-10-09 19:07:03',1665342423,NULL),(1954437610,17223692,2,864030,0,1,1,'S',1,0.990385,248,966787,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 278, \"large_tick_hit\": 5, \"small_tick_hit\": 129, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 5, \"small_tick_hit\": 131}}',75.9308,205298557,1641495,NULL,'2022-02-16 07:22:26',1644996146,NULL),(1957385128,17223692,2,71067,1,1,1,'X',1,1,404,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 3, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 3, \"small_tick_hit\": 63}}',75.9753,209132761,4940730,NULL,'2022-09-02 21:55:29',1662155729,NULL),(1953524215,17223692,2,2452645,1,1,1,'X',1,1,522,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"large_tick_hit\": 3, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 3, \"small_tick_hit\": 127}}',76.0912,204195138,6630602,NULL,'2021-12-28 17:06:52',1640711212,NULL),(1953680584,17223692,2,2245786,1,1,1,'X',1,1,168,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 12, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 12, \"small_tick_hit\": 112}}',76.101,204235415,703888,NULL,'2021-12-30 08:28:30',1640852910,NULL),(1958237081,17223692,2,2014469,1,1,1,'S',1,0.980488,169,651446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 420, \"large_tick_hit\": 3, \"small_tick_hit\": 180, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 3, \"small_tick_hit\": 183}}',76.1157,210360141,1857480,NULL,'2022-11-23 15:03:52',1669215832,NULL),(1957412166,17223692,2,1655891,0,1,1,'S',1,0.98995,151,956141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 46, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 48}}',76.1703,209132389,582160,NULL,'2022-09-02 21:32:51',1662154371,NULL),(1954412257,17223692,2,1153238,1,1,1,'X',1,1,161,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 75}}',76.1905,205240893,694810,NULL,'2022-02-13 10:56:27',1644749787,NULL),(1958276928,17223692,2,1253252,1,1,1,'S',1,0.9875,87,688887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 147, \"small_tick_hit\": 11}, \"maximum_statistics\": {\"great\": 149, \"small_tick_hit\": 11}}',76.205,210334622,370270,NULL,'2022-11-21 15:02:39',1669042959,NULL),(1957789403,17223692,2,961692,1,1,1,'S',1,0.993969,381,868524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 506, \"large_tick_hit\": 2, \"small_tick_hit\": 316, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 2, \"small_tick_hit\": 319}}',76.2875,209623427,3923792,NULL,'2022-10-04 22:02:46',1664920966,NULL),(1957637810,17223692,2,2223144,1,1,1,'A',1,0.972,138,772690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 175, \"small_tick_hit\": 68, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 70}}',76.401,209385017,522956,NULL,'2022-09-18 15:42:50',1663515770,NULL),(1954143919,17223692,2,1180151,1,1,1,'X',1,1,143,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"small_tick_hit\": 34}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 34}}',76.4711,205022158,534768,NULL,'2022-02-03 11:39:08',1643888348,NULL),(1957405695,17223692,2,418044,0,1,1,'S',1,0.991379,138,941906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 138, \"large_tick_hit\": 2, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 2, \"small_tick_hit\": 90}}',76.6045,209109585,601140,NULL,'2022-09-01 13:00:50',1662037250,NULL),(1957348453,17223692,2,3405696,1,1,1,'S',1,0.993528,300,855854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 397, \"small_tick_hit\": 217, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 399, \"small_tick_hit\": 219}}',76.6316,209188661,2415210,NULL,'2022-09-05 23:45:47',1662421547,NULL),(1957661279,17223692,2,2245767,1,1,1,'S',1,0.995833,163,958400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"small_tick_hit\": 76, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 77}}',77.055,209384753,675628,NULL,'2022-09-18 15:26:39',1663514799,NULL),(1957407280,17223692,2,3505285,1,1,1,'S',1,0.996047,152,961732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 2, \"small_tick_hit\": 100, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 2, \"small_tick_hit\": 101}}',77.1106,209036173,594244,NULL,'2022-08-28 03:45:25',1661658325,NULL),(1957754164,17223692,2,2046262,1,1,1,'S',1,0.992263,280,879579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 371, \"small_tick_hit\": 142, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 372, \"small_tick_hit\": 145}}',77.1307,209623457,2166448,NULL,'2022-10-04 22:05:19',1664921119,NULL),(1957347057,17223692,2,1043348,1,1,1,'S',1,0.994764,107,799857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 152, \"small_tick_hit\": 38}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 38}}',77.1841,209187766,448740,NULL,'2022-09-05 22:22:02',1662416522,NULL),(1958127396,17223692,2,1543673,1,1,1,'S',1,0.980663,292,762305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 430, \"large_tick_hit\": 5, \"small_tick_hit\": 275, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 5, \"small_tick_hit\": 280}}',77.4902,210167272,2772130,NULL,'2022-11-10 13:41:29',1668087689,NULL),(1954465241,17223692,2,538215,1,1,1,'S',1,0.996134,471,918867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 506, \"large_tick_hit\": 1, \"small_tick_hit\": 266, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 1, \"small_tick_hit\": 267}}',77.6494,205241828,5458452,NULL,'2022-02-13 11:55:06',1644753306,NULL),(1957598518,17223692,2,1373950,1,1,1,'A',1,0.975728,141,810711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 165, \"small_tick_hit\": 36}, \"maximum_statistics\": {\"great\": 170, \"small_tick_hit\": 36}}',77.8311,209370716,667720,NULL,'2022-09-17 20:11:59',1663445519,NULL),(1954468456,17223692,2,1655728,1,1,1,'S',1,0.989071,153,955803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"small_tick_hit\": 28, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 30}}',77.9085,205239020,597028,NULL,'2022-02-13 08:45:50',1644741950,NULL),(1953680518,17223692,2,2245785,1,1,1,'X',1,1,186,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 186, \"small_tick_hit\": 75}}',78.0452,204235483,873510,NULL,'2021-12-30 08:33:58',1640853238,NULL),(1953706177,17223692,2,486513,0,1,1,'S',1,0.991903,195,951875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 196, \"small_tick_hit\": 49, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 50}}',78.0546,204288391,957898,NULL,'2022-01-01 14:00:01',1641045601,NULL),(1958163337,17223692,2,1612605,0,1,1,'A',1,0.977528,208,877551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 189, \"large_tick_hit\": 41, \"small_tick_hit\": 118, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 41, \"small_tick_hit\": 123}}',78.1121,210068551,919612,NULL,'2022-11-03 19:45:04',1667504704,NULL),(1957483447,17223692,2,2205130,1,1,1,'S',1,0.991045,266,787650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 432, \"large_tick_hit\": 4, \"small_tick_hit\": 228, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 4, \"small_tick_hit\": 230}}',78.6606,209325071,2203624,NULL,'2022-09-14 21:32:31',1663191151,NULL),(1958084513,17223692,2,1815491,1,1,1,'S',1,0.986745,302,765937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 492, \"large_tick_hit\": 3, \"small_tick_hit\": 175, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 3, \"small_tick_hit\": 178}}',78.6968,210166412,2554402,NULL,'2022-11-10 12:15:27',1668082527,NULL),(1957574676,17223692,2,155929,1,1,1,'S',1,0.996904,470,850361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 704, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 707, \"small_tick_hit\": 262}}',79.0942,209467488,6188984,NULL,'2022-09-24 13:24:28',1664025868,NULL),(1957637751,17223692,2,2223134,1,1,1,'A',1,0.968198,170,874275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 181, \"large_tick_hit\": 4, \"small_tick_hit\": 89, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 4, \"small_tick_hit\": 93}}',79.1157,209370703,905430,NULL,'2022-09-17 20:10:53',1663445453,NULL),(1957748449,17223692,2,1869937,1,1,1,'S',1,0.989362,289,882224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 375, \"large_tick_hit\": 4, \"small_tick_hit\": 179, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 4, \"small_tick_hit\": 184}}',79.1292,209623780,2276322,NULL,'2022-10-04 22:40:27',1664923227,NULL),(1957703516,17223692,2,187378,1,1,1,'S',1,0.992248,325,826077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 438, \"large_tick_hit\": 43, \"small_tick_hit\": 159, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 43, \"small_tick_hit\": 161}}',79.3293,209624099,3591130,NULL,'2022-10-04 23:18:58',1664925538,NULL),(1958384755,17223692,2,1797692,1,1,1,'S',1,0.984334,323,753599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 568, \"small_tick_hit\": 186, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 575, \"small_tick_hit\": 191}}',79.418,210481271,3136212,NULL,'2022-12-02 15:17:24',1669994244,NULL),(1958339028,17223692,2,1401283,1,1,1,'S',1,0.992063,341,791022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 501, \"large_tick_hit\": 11, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 11, \"small_tick_hit\": 238}}',79.4301,210484826,4038720,NULL,'2022-12-02 19:32:26',1670009546,NULL),(1957693051,17223692,2,2150737,1,1,1,'A',1,0.963563,117,740687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 155, \"large_tick_hit\": 4, \"small_tick_hit\": 79, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 4, \"small_tick_hit\": 84}}',79.446,209648809,378986,NULL,'2022-10-06 22:08:25',1665094105,NULL),(1954352386,17223692,2,131716,1,1,1,'X',1,1,453,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 453, \"small_tick_hit\": 235}}',79.4562,205297478,5030698,NULL,'2022-02-16 05:29:46',1644989386,NULL),(1958296680,17223692,2,3605465,1,1,1,'S',1,0.988024,343,803938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 544, \"large_tick_hit\": 43, \"small_tick_hit\": 238, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 43, \"small_tick_hit\": 244}}',79.4922,210244916,3994640,NULL,'2022-11-15 15:09:59',1668524999,NULL),(1953549369,17223692,2,1534639,1,1,1,'S',1,0.991098,202,884680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 234, \"small_tick_hit\": 100, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 235, \"small_tick_hit\": 102}}',79.7121,204194011,1058320,NULL,'2021-12-28 16:15:39',1640708139,NULL),(1958259086,17223692,2,1528515,1,1,1,'A',1,0.974832,214,863782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 393, \"large_tick_hit\": 1, \"small_tick_hit\": 187, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 1, \"small_tick_hit\": 201}}',79.7796,210334990,2443030,NULL,'2022-11-21 15:40:34',1669045234,NULL),(1958152376,17223692,2,3129345,1,1,1,'S',1,0.984127,304,791735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 476, \"small_tick_hit\": 330, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 338}}',79.8808,210180468,2645872,NULL,'2022-11-11 12:26:19',1668169579,NULL),(1957504501,17223692,2,1473855,0,1,1,'A',1,0.955319,259,775219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 293, \"large_tick_hit\": 48, \"small_tick_hit\": 108, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 48, \"small_tick_hit\": 120}}',79.9117,209322527,1884720,NULL,'2022-09-14 18:16:15',1663179375,NULL),(1958150255,17223692,2,882638,0,1,1,'S',1,0.99705,175,962884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 4, \"small_tick_hit\": 163, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 4, \"small_tick_hit\": 164}}',80.3292,210165675,772766,NULL,'2022-11-10 10:50:55',1668077455,NULL),(1957504566,17223692,2,1473993,1,1,1,'A',1,0.978992,224,769379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 284, \"large_tick_hit\": 47, \"small_tick_hit\": 135, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 47, \"small_tick_hit\": 140}}',80.357,209311630,1561970,NULL,'2022-09-13 22:48:17',1663109297,NULL),(1958288627,17223692,2,1970565,1,1,1,'A',1,0.974281,271,677683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 488, \"small_tick_hit\": 156, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 158}}',80.3973,210359481,2060856,NULL,'2022-11-23 14:12:43',1669212763,NULL),(1957363335,17223692,2,1827146,1,1,1,'S',1,0.998279,420,965865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"small_tick_hit\": 160, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 161}}',81.0357,209132425,4368408,NULL,'2022-09-02 21:34:54',1662154494,NULL),(1958352017,17223692,2,2338622,1,1,1,'A',1,0.977578,160,698286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 260, \"large_tick_hit\": 7, \"small_tick_hit\": 169, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 7, \"small_tick_hit\": 171}}',81.0835,210460665,976370,NULL,'2022-11-30 23:31:30',1669851090,NULL),(1954428567,17223692,2,1814259,1,1,1,'S',1,0.998134,380,961339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 38, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 38, \"small_tick_hit\": 156}}',81.1149,205241377,3209090,NULL,'2022-02-13 11:27:23',1644751643,NULL),(1957569146,17223692,2,3010348,1,1,1,'S',1,0.994571,600,829659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 858, \"large_tick_hit\": 2, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 863, \"large_tick_hit\": 2, \"small_tick_hit\": 56}}',81.3236,209469236,9405304,NULL,'2022-09-24 15:07:03',1664032023,NULL),(1953693819,17223692,2,1269345,1,1,1,'X',1,1,144,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 41}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 41}}',81.5029,204288865,545254,NULL,'2022-01-01 14:24:07',1641047047,NULL),(1957510544,17223692,2,1620946,1,1,1,'A',1,0.965079,154,732921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 212, \"large_tick_hit\": 2, \"small_tick_hit\": 90, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 2, \"small_tick_hit\": 94}}',81.5695,209352026,785240,NULL,'2022-09-16 19:35:33',1663356933,NULL),(1958327844,17223692,2,2245781,1,1,1,'A',1,0.967078,107,654948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 169, \"large_tick_hit\": 3, \"small_tick_hit\": 63, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 3, \"small_tick_hit\": 65}}',82.2994,210482631,420990,NULL,'2022-12-02 16:56:21',1670000181,NULL),(1953633095,17223692,2,2150739,1,1,1,'S',1,0.985075,140,858440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 153, \"large_tick_hit\": 4, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 4, \"small_tick_hit\": 108}}',82.6488,204260794,510282,NULL,'2021-12-31 08:25:58',1640939158,NULL),(1957632992,17223692,2,2007483,1,1,1,'S',1,0.990773,433,831511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 605, \"large_tick_hit\": 20, \"small_tick_hit\": 234, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 20, \"small_tick_hit\": 238}}',82.8299,209469141,4963520,NULL,'2022-09-24 15:00:39',1664031639,NULL),(1957585449,17223692,2,2778999,1,1,1,'S',1,0.994329,335,888783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 421, \"large_tick_hit\": 5, \"small_tick_hit\": 100, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 5, \"small_tick_hit\": 102}}',82.9338,209371882,2964072,NULL,'2022-09-17 21:20:45',1663449645,NULL),(1958128364,17223692,2,3056934,1,1,1,'S',1,0.993416,557,827958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 860, \"small_tick_hit\": 347, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 865, \"small_tick_hit\": 350}}',83.1407,210180612,8361306,NULL,'2022-11-11 12:39:38',1668170378,NULL),(1953677957,17223692,2,871844,1,1,1,'X',1,1,190,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"small_tick_hit\": 91}, \"maximum_statistics\": {\"great\": 190, \"small_tick_hit\": 91}}',83.1873,204235820,926078,NULL,'2021-12-30 09:07:41',1640855261,NULL),(1958262167,17223692,2,1536687,1,1,1,'S',1,0.99733,288,840531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 526, \"large_tick_hit\": 7, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 7, \"small_tick_hit\": 214}}',83.197,210244892,2922108,NULL,'2022-11-15 15:08:14',1668524894,NULL),(1958088045,17223692,2,1067860,1,1,1,'S',1,0.992413,273,790420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 436, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 219}}',83.3809,210067471,2130452,NULL,'2022-11-03 18:20:33',1667499633,NULL),(1958180918,17223692,2,2513982,0,1,1,'S',1,0.993378,258,838240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 528, \"large_tick_hit\": 22, \"small_tick_hit\": 200, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 22, \"small_tick_hit\": 203}}',83.481,210193647,3314460,NULL,'2022-11-12 08:05:10',1668240310,NULL),(1957612684,17223692,2,263614,1,1,1,'S',1,0.994528,377,860294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 489, \"large_tick_hit\": 50, \"small_tick_hit\": 188, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 50, \"small_tick_hit\": 190}}',83.5971,209468044,4423660,NULL,'2022-09-24 13:57:32',1664027852,NULL),(1958193620,17223692,2,1758428,1,1,1,'A',1,0.979739,318,759283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 464, \"small_tick_hit\": 213, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 475, \"small_tick_hit\": 216}}',83.6358,210193286,3319830,NULL,'2022-11-12 07:22:50',1668237770,NULL),(1954454243,17223692,2,502574,1,1,1,'X',1,1,164,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 1, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 1, \"small_tick_hit\": 69}}',83.8234,205241635,845530,NULL,'2022-02-13 11:43:09',1644752589,NULL),(1958191972,17223692,2,1717457,1,1,1,'S',1,0.991957,316,786117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 506, \"large_tick_hit\": 3, \"small_tick_hit\": 231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 3, \"small_tick_hit\": 232}}',84.2862,210194209,2966258,NULL,'2022-11-12 09:01:10',1668243670,NULL),(1958259143,17223692,2,2098548,1,1,1,'S',1,0.989826,242,808129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 389, \"small_tick_hit\": 292, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 392, \"small_tick_hit\": 296}}',84.3522,210334564,1779064,NULL,'2022-11-21 14:57:27',1669042647,NULL),(1957798758,17223692,2,2821003,1,1,1,'S',1,0.993878,266,892887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 284, \"large_tick_hit\": 13, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 13, \"small_tick_hit\": 191}}',84.6924,209700558,1811848,NULL,'2022-10-09 21:05:20',1665349520,NULL),(1958184605,17223692,2,134621,1,1,1,'S',1,0.993039,632,812986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 920, \"large_tick_hit\": 61, \"small_tick_hit\": 303, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 927, \"large_tick_hit\": 61, \"small_tick_hit\": 305}}',84.6948,210167984,10193342,NULL,'2022-11-10 14:49:29',1668091769,NULL),(1958331270,17223692,2,633373,1,1,1,'S',1,0.993051,604,803407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1087, \"large_tick_hit\": 69, \"small_tick_hit\": 416, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1094, \"large_tick_hit\": 69, \"small_tick_hit\": 420}}',84.7873,210481659,12890080,NULL,'2022-12-02 15:43:03',1669995783,NULL),(1958145157,17223692,2,2102292,1,1,1,'S',1,0.986842,130,718576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 197, \"large_tick_hit\": 11, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 11, \"small_tick_hit\": 92}}',84.8382,210167059,536896,NULL,'2022-11-10 13:23:59',1668086639,NULL),(1957375569,17223692,2,1849505,1,1,1,'X',1,1,152,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 1, \"small_tick_hit\": 37}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 1, \"small_tick_hit\": 37}}',84.8425,209131996,616102,NULL,'2022-09-02 21:07:35',1662152855,NULL),(1958306070,17223692,2,1983405,1,1,1,'S',1,0.984424,293,749519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 472, \"large_tick_hit\": 7, \"small_tick_hit\": 153, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 7, \"small_tick_hit\": 156}}',84.9073,210332597,2373718,NULL,'2022-11-21 11:12:39',1669029159,NULL),(1958344752,17223692,2,2712912,1,1,1,'A',1,0.977629,215,713340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 346, \"small_tick_hit\": 91, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 354, \"small_tick_hit\": 93}}',84.9416,210482366,1627330,NULL,'2022-12-02 16:35:35',1669998935,NULL),(1958115889,17223692,2,3023134,1,1,1,'X',1,1,364,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 149}}',84.9681,210165486,3264434,NULL,'2022-11-10 10:25:16',1668075916,NULL),(1957480088,17223692,2,1065224,1,1,1,'A',1,0.978799,144,731112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 202, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 75}}',85.0155,209310890,581382,NULL,'2022-09-13 21:24:25',1663104265,NULL),(1958161698,17223692,2,1610022,1,1,1,'A',1,0.976401,153,774951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 244, \"small_tick_hit\": 87, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 246, \"small_tick_hit\": 93}}',85.0926,210166846,800502,NULL,'2022-11-10 12:59:50',1668085190,NULL),(1958074566,17223692,2,1797549,1,1,1,'A',1,0.951219,129,845156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 143, \"large_tick_hit\": 1, \"small_tick_hit\": 51, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 1, \"small_tick_hit\": 58}}',85.3871,210169339,462206,NULL,'2022-11-10 16:36:03',1668098163,NULL),(1954385596,17223692,2,1070639,0,1,1,'S',1,0.995885,160,958994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"small_tick_hit\": 82, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 83}}',86.0842,205239217,655048,NULL,'2022-02-13 08:59:19',1644742759,NULL),(1958281399,17223692,2,1956122,1,1,1,'S',1,0.982998,204,671405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 453, \"large_tick_hit\": 2, \"small_tick_hit\": 181, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 2, \"small_tick_hit\": 183}}',86.0888,210359980,1738182,NULL,'2022-11-23 14:52:13',1669215133,NULL),(1957350132,17223692,2,2042351,1,1,1,'X',1,1,405,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 118}}',86.2228,209132062,4030168,NULL,'2022-09-02 21:12:34',1662153154,NULL),(1957401203,17223692,2,3490616,1,1,1,'X',1,1,241,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 44, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 44, \"small_tick_hit\": 132}}',86.2386,209109794,1207556,NULL,'2022-09-01 13:14:33',1662038073,NULL),(1958123917,17223692,2,2052478,1,1,1,'S',1,0.992515,314,836809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 428, \"large_tick_hit\": 1, \"small_tick_hit\": 234, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',86.38,210169065,3268160,NULL,'2022-11-10 16:13:32',1668096812,NULL),(1954447609,17223692,2,1257156,1,1,1,'S',1,0.993915,336,959564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 40, \"small_tick_hit\": 154, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 40, \"small_tick_hit\": 157}}',86.5155,205242062,2555928,NULL,'2022-02-13 12:08:38',1644754118,NULL),(1957444930,17223692,2,1606948,1,1,1,'S',1,0.996622,348,939054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 355, \"large_tick_hit\": 4, \"small_tick_hit\": 231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 4, \"small_tick_hit\": 232}}',87.3681,209323344,2980314,NULL,'2022-09-14 19:18:30',1663183110,NULL),(1957304063,17223692,2,1675840,1,1,1,'X',1,1,240,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 123}}',87.5637,209109717,1438198,NULL,'2022-09-01 13:09:04',1662037744,NULL),(1958233144,17223692,2,2041893,1,1,1,'S',1,0.996101,258,827933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 404, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 107}}',87.8098,210242600,2590910,NULL,'2022-11-15 12:12:56',1668514376,NULL),(1958073117,17223692,2,2601894,1,1,1,'S',1,0.994805,327,892187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 494, \"large_tick_hit\": 9, \"small_tick_hit\": 263, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 9, \"small_tick_hit\": 266}}',87.911,210168995,3358994,NULL,'2022-11-10 16:07:39',1668096459,NULL),(1958209305,17223692,2,2271162,1,1,1,'S',1,0.994932,217,815779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 396, \"large_tick_hit\": 8, \"small_tick_hit\": 185, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 8, \"small_tick_hit\": 186}}',88.2213,210276694,1992490,NULL,'2022-11-17 19:55:12',1668714912,NULL),(1957347059,17223692,2,2245784,1,1,1,'S',1,0.992032,178,956916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 2, \"small_tick_hit\": 71, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 2, \"small_tick_hit\": 73}}',88.4214,209130854,987190,NULL,'2022-09-02 19:45:43',1662147943,NULL),(1957345155,17223692,2,1783726,1,1,1,'S',1,0.994872,136,942646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 138, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 56}}',88.5168,209130404,494820,NULL,'2022-09-02 19:13:55',1662146035,NULL),(1957384265,17223692,2,1159672,1,1,1,'S',1,0.995595,442,947309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 449, \"small_tick_hit\": 229, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 231}}',88.7473,209130911,4794670,NULL,'2022-09-02 19:50:53',1662148253,NULL),(1957760734,17223692,2,2347578,1,1,1,'S',1,0.994434,244,874582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 335, \"large_tick_hit\": 1, \"small_tick_hit\": 200, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 1, \"small_tick_hit\": 202}}',88.8194,209700234,1735156,NULL,'2022-10-09 20:41:27',1665348087,NULL),(1957469739,17223692,2,2170029,1,1,1,'S',1,0.995575,290,814349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 473, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 202}}',88.8254,209353360,2662576,NULL,'2022-09-16 21:12:38',1663362758,NULL),(1958438365,17223692,2,1895073,1,1,1,'S',1,0.987104,324,764755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 504, \"large_tick_hit\": 17, \"small_tick_hit\": 321, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 17, \"small_tick_hit\": 324}}',88.9082,210482388,2777534,NULL,'2022-12-02 16:37:38',1669999058,NULL),(1957620108,17223692,2,1432783,1,1,1,'S',1,0.990826,264,892717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 289, \"large_tick_hit\": 1, \"small_tick_hit\": 34, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 35}}',89.0945,209371980,1762240,NULL,'2022-09-17 21:26:05',1663449965,NULL),(1958096598,17223692,2,2964220,1,1,1,'S',1,0.987161,376,852173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 465, \"small_tick_hit\": 227, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 469, \"small_tick_hit\": 232}}',89.1058,210193264,3590990,NULL,'2022-11-12 07:21:00',1668237660,NULL),(1957753456,17223692,2,2043971,1,1,1,'S',1,0.992366,225,794149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 360, \"large_tick_hit\": 3, \"small_tick_hit\": 157, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 3, \"small_tick_hit\": 158}}',89.1948,209649520,1460158,NULL,'2022-10-06 23:14:03',1665098043,NULL),(1958129247,17223692,2,818061,0,1,1,'A',1,0.975708,139,823042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 142, \"large_tick_hit\": 29, \"small_tick_hit\": 70, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 29, \"small_tick_hit\": 74}}',89.2554,210181055,565260,NULL,'2022-11-11 13:17:06',1668172626,NULL),(1958255208,17223692,2,3714876,1,1,1,'S',1,0.987294,380,830147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 494, \"small_tick_hit\": 283, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 500, \"small_tick_hit\": 287}}',89.6079,210244317,3659062,NULL,'2022-11-15 14:30:43',1668522643,NULL),(1958317022,17223692,2,1766216,1,1,1,'S',1,0.982361,279,696966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 522, \"large_tick_hit\": 9, \"small_tick_hit\": 193, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 9, \"small_tick_hit\": 194}}',89.7598,210360041,2827750,NULL,'2022-11-23 14:56:51',1669215411,NULL),(1957583344,17223692,2,1675838,1,1,1,'A',1,0.975186,196,804205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 243, \"large_tick_hit\": 2, \"small_tick_hit\": 148, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 2, \"small_tick_hit\": 151}}',89.9381,209372739,993972,NULL,'2022-09-17 22:21:51',1663453311,NULL),(1957707745,17223692,2,1071125,1,1,1,'S',1,0.99639,360,943336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 366, \"large_tick_hit\": 2, \"small_tick_hit\": 184, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 2, \"small_tick_hit\": 185}}',90.0302,209623082,3212004,NULL,'2022-10-04 21:31:13',1664919073,NULL),(1954448637,17223692,2,469970,0,1,1,'S',1,0.997778,209,994631,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 239, \"large_tick_hit\": 9, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 9, \"small_tick_hit\": 201}}',90.2428,205298238,1012225,NULL,'2022-02-16 06:47:10',1644994030,NULL),(1957583985,17223692,2,979231,1,1,1,'S',1,0.989505,351,871803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 405, \"large_tick_hit\": 3, \"small_tick_hit\": 252, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 3, \"small_tick_hit\": 255}}',90.3527,209468351,3055056,NULL,'2022-09-24 14:15:38',1664028938,NULL),(1957549129,17223692,2,2025938,1,1,1,'S',1,0.980676,186,776369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 156, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 5, \"small_tick_hit\": 158}}',90.4056,209352969,928756,NULL,'2022-09-16 20:40:39',1663360839,NULL),(1953645440,17223692,2,1711830,1,1,1,'X',1,1,158,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 133}}',90.4079,204235953,636538,NULL,'2021-12-30 09:20:01',1640856001,NULL),(1957648399,17223692,2,797329,1,1,1,'X',1,1,164,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"small_tick_hit\": 67}, \"maximum_statistics\": {\"great\": 164, \"small_tick_hit\": 67}}',90.4993,209387231,842050,NULL,'2022-09-18 18:15:17',1663524917,NULL),(1957660661,17223692,2,1522181,1,1,1,'S',1,0.98773,376,893454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 473, \"large_tick_hit\": 4, \"small_tick_hit\": 167, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 4, \"small_tick_hit\": 174}}',90.7152,209467901,3719730,NULL,'2022-09-24 13:49:17',1664027357,NULL),(1957349985,17223692,2,2042014,1,1,1,'S',1,0.996324,404,958588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"small_tick_hit\": 138, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 404, \"small_tick_hit\": 140}}',90.796,209131224,4010724,NULL,'2022-09-02 20:12:56',1662149576,NULL),(1957472658,17223692,2,1405980,1,1,1,'X',1,1,209,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 84}}',91.0209,209323274,1086796,NULL,'2022-09-14 19:13:10',1663182790,NULL),(1957593958,17223692,2,679485,1,1,1,'S',1,0.994143,382,892453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 439, \"small_tick_hit\": 240, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 441, \"small_tick_hit\": 242}}',91.1227,209387351,3671172,NULL,'2022-09-18 18:25:16',1663525516,NULL),(1957754638,17223692,2,2328400,1,1,1,'S',1,0.997396,268,959000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"small_tick_hit\": 115, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 268, \"small_tick_hit\": 116}}',91.2143,209698688,1786078,NULL,'2022-10-09 18:45:35',1665341135,NULL),(1957779825,17223692,2,2419371,1,1,1,'S',1,0.989276,166,881057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 183, \"large_tick_hit\": 3, \"small_tick_hit\": 183, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 3, \"small_tick_hit\": 185}}',91.6111,209623994,875250,NULL,'2022-10-04 23:05:06',1664924706,NULL),(1957703957,17223692,2,1988748,1,1,1,'S',1,0.988304,276,826000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 339, \"large_tick_hit\": 2, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 2, \"small_tick_hit\": 166}}',91.6197,209699568,1925208,NULL,'2022-10-09 19:44:15',1665344655,NULL),(1958157562,17223692,2,1968605,1,1,1,'S',1,0.990591,351,841318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 457, \"large_tick_hit\": 2, \"small_tick_hit\": 278, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 2, \"small_tick_hit\": 281}}',91.98,210194836,3184672,NULL,'2022-11-12 09:58:31',1668247111,NULL),(1957663568,17223692,2,1851299,1,1,1,'A',1,0.979487,132,876922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 141, \"large_tick_hit\": 2, \"small_tick_hit\": 48, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 2, \"small_tick_hit\": 50}}',92.0749,209467987,587860,NULL,'2022-09-24 13:53:33',1664027613,NULL),(1957585469,17223692,2,983692,1,1,1,'S',1,0.996904,222,958807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 1, \"small_tick_hit\": 100, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',92.4102,209372910,1232024,NULL,'2022-09-17 22:35:07',1663454107,NULL),(1957595719,17223692,2,1963425,1,1,1,'S',1,0.983607,228,915688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 239, \"large_tick_hit\": 3, \"small_tick_hit\": 118, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 3, \"small_tick_hit\": 123}}',92.5668,209386335,1305652,NULL,'2022-09-18 17:14:02',1663521242,NULL),(1958095751,17223692,2,1456865,0,1,1,'A',1,0.979798,160,782087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 218, \"large_tick_hit\": 2, \"small_tick_hit\": 71, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 2, \"small_tick_hit\": 74}}',92.6559,210194546,870670,NULL,'2022-11-12 09:32:11',1668245531,NULL),(1957618528,17223692,2,1993473,1,1,1,'S',1,0.996928,391,958813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 4, \"small_tick_hit\": 258, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 4, \"small_tick_hit\": 260}}',92.6783,209387492,3734008,NULL,'2022-09-18 18:36:36',1663526196,NULL),(1958095953,17223692,2,3685221,1,1,1,'S',1,0.997442,209,900682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 234, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 235, \"small_tick_hit\": 156}}',92.7713,210194094,1118352,NULL,'2022-11-12 08:50:18',1668243018,NULL),(1958261621,17223692,2,3101670,1,1,1,'X',1,1,321,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321}, \"maximum_statistics\": {\"great\": 321}}',93.3969,210222384,3195000,NULL,'2022-11-13 21:37:50',1668375470,NULL),(1958229314,17223692,2,3279553,1,1,1,'A',1,0.976608,317,865086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 313, \"large_tick_hit\": 44, \"small_tick_hit\": 144, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 44, \"small_tick_hit\": 149}}',93.4134,210243743,2755220,NULL,'2022-11-15 13:49:09',1668520149,NULL),(1958174205,17223692,2,2485437,1,1,1,'S',1,0.993088,356,822869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 494, \"large_tick_hit\": 7, \"small_tick_hit\": 361, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',93.6719,210194866,3308686,NULL,'2022-11-12 10:01:59',1668247319,NULL),(1958138252,17223692,2,2763401,1,1,1,'S',1,0.988389,334,814012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 451, \"large_tick_hit\": 6, \"small_tick_hit\": 224, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 6, \"small_tick_hit\": 227}}',93.6987,210166295,2899196,NULL,'2022-11-10 12:03:25',1668081805,NULL),(1958128962,17223692,2,1215683,1,1,1,'S',1,0.994755,647,860306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 853, \"large_tick_hit\": 1, \"small_tick_hit\": 284, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 857, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',93.7763,210180156,10674676,NULL,'2022-11-11 11:49:02',1668167342,NULL),(1957518733,17223692,2,2060304,1,1,1,'S',1,0.991279,217,887000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 240, \"small_tick_hit\": 101, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 242, \"small_tick_hit\": 102}}',94.6966,209295140,1192658,NULL,'2022-09-12 18:10:55',1663006255,NULL),(1958186258,17223692,2,1645699,1,1,1,'S',1,0.998674,491,959491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"small_tick_hit\": 262, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 263}}',95.0979,210165576,5900560,NULL,'2022-11-10 10:38:35',1668076715,NULL),(1957608781,17223692,2,1054371,0,1,1,'S',1,0.988417,160,957415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 3, \"small_tick_hit\": 96, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 3, \"small_tick_hit\": 99}}',95.1556,209386032,802640,NULL,'2022-09-18 16:53:28',1663520008,NULL),(1957705459,17223692,2,1800249,1,1,1,'X',1,1,146,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 1, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 1, \"small_tick_hit\": 64}}',95.2795,209623233,580892,NULL,'2022-10-04 21:46:03',1664919963,NULL),(1957647599,17223692,2,2237082,1,1,1,'A',1,0.964912,145,939398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 146, \"small_tick_hit\": 74, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 81}}',95.4067,209465325,678800,NULL,'2022-09-24 10:47:42',1664016462,NULL),(1958141936,17223692,2,374841,1,1,1,'S',1,0.997097,342,853764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 491, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 493, \"small_tick_hit\": 196}}',95.5888,210194728,3235228,NULL,'2022-11-12 09:50:01',1668246601,NULL),(1957686666,17223692,2,1762728,1,1,1,'S',1,0.985714,141,904095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 148, \"small_tick_hit\": 59}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 59}}',95.6995,209624174,526474,NULL,'2022-10-04 23:28:18',1664926098,NULL),(1957634399,17223692,2,1451992,1,1,1,'X',1,1,197,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 5, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 5, \"small_tick_hit\": 115}}',95.848,209372942,1154850,NULL,'2022-09-17 22:37:18',1663454238,NULL),(1958263887,17223692,2,844014,1,1,1,'S',1,0.995769,307,890781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 495, \"large_tick_hit\": 12, \"small_tick_hit\": 199, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 12, \"small_tick_hit\": 201}}',95.941,210243610,3213226,NULL,'2022-11-15 13:40:14',1668519614,NULL),(1957413951,17223692,2,1656676,0,1,1,'S',1,0.994975,153,958070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"small_tick_hit\": 45, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 46}}',96.0226,209187727,734910,NULL,'2022-09-05 22:19:01',1662416341,NULL),(1957661905,17223692,2,2245775,1,1,1,'X',1,1,181,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 5, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 5, \"small_tick_hit\": 95}}',96.2185,209384802,830618,NULL,'2022-09-18 15:29:14',1663514954,NULL),(1957555408,17223692,2,510510,1,1,1,'X',1,1,188,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 6, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 6, \"small_tick_hit\": 94}}',96.3629,209295945,1034260,NULL,'2022-09-12 19:02:19',1663009339,NULL),(1958129863,17223692,2,1555610,1,1,1,'S',1,0.996377,209,819451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 338, \"large_tick_hit\": 7, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 7, \"small_tick_hit\": 205}}',96.5017,210167387,1455266,NULL,'2022-11-10 13:53:02',1668088382,NULL),(1957235746,17223692,2,1786703,1,1,1,'X',1,1,136,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"small_tick_hit\": 61}, \"maximum_statistics\": {\"great\": 136, \"small_tick_hit\": 61}}',96.6774,208993050,490970,NULL,'2022-08-25 18:14:08',1661451248,NULL),(1957714376,17223692,2,1814473,0,1,1,'S',1,0.998718,434,904227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 510, \"large_tick_hit\": 45, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 45, \"small_tick_hit\": 224}}',96.7328,209624047,4529420,NULL,'2022-10-04 23:12:27',1664925147,NULL),(1957668342,17223692,2,2659911,1,1,1,'S',1,0.990025,162,786056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 270, \"large_tick_hit\": 3, \"small_tick_hit\": 124, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 3, \"small_tick_hit\": 126}}',97.0822,209372194,829900,NULL,'2022-09-17 21:40:00',1663450800,NULL),(1957486531,17223692,2,1078194,1,1,1,'S',1,0.995781,294,841013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 478, \"large_tick_hit\": 1, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 230}}',97.0914,209353086,3022890,NULL,'2022-09-16 20:48:30',1663361310,NULL),(1957639517,17223692,2,2580675,1,1,1,'S',1,0.993289,246,908404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 318, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 321}}',97.359,209372397,1527148,NULL,'2022-09-17 21:53:55',1663451635,NULL),(1957704779,17223692,2,1988750,1,1,1,'X',1,1,341,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 4, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 4, \"small_tick_hit\": 212}}',97.735,209699497,2835108,NULL,'2022-10-09 19:39:23',1665344363,NULL),(1958093622,17223692,2,1078193,1,1,1,'S',1,0.984848,329,802126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 478, \"large_tick_hit\": 2, \"small_tick_hit\": 235, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 2, \"small_tick_hit\": 241}}',97.989,210195529,3691070,NULL,'2022-11-12 11:00:34',1668250834,NULL),(1958156695,17223692,2,3134644,1,1,1,'S',1,0.988201,447,904560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 469, \"large_tick_hit\": 23, \"small_tick_hit\": 178, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 23, \"small_tick_hit\": 184}}',98.1203,210180385,4808700,NULL,'2022-11-11 12:16:40',1668169000,NULL),(1957454237,17223692,2,2478227,1,1,1,'S',1,0.998172,295,959266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 24, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 24, \"small_tick_hit\": 252}}',98.1857,209323202,2295590,NULL,'2022-09-14 19:07:23',1663182443,NULL),(1958253726,17223692,2,2774812,1,1,1,'S',1,0.998544,230,885275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 452, \"large_tick_hit\": 4, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 4, \"small_tick_hit\": 230}}',98.4893,210332721,2588124,NULL,'2022-11-21 11:29:36',1669030176,NULL),(1957220948,17223692,2,659439,1,1,1,'X',1,1,213,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 15, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 15, \"small_tick_hit\": 81}}',98.7532,208992899,1315050,NULL,'2022-08-25 18:01:48',1661450508,NULL),(1958153491,17223692,2,2116802,1,1,1,'S',1,0.990196,274,898100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 295, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 299, \"small_tick_hit\": 109}}',98.8441,210193207,1880854,NULL,'2022-11-12 07:15:09',1668237309,NULL),(1957785227,17223692,2,2102289,1,1,1,'S',1,0.996805,207,958728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 11, \"small_tick_hit\": 105, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 11, \"small_tick_hit\": 106}}',98.8706,209623341,992438,NULL,'2022-10-04 21:56:18',1664920578,NULL),(1958272632,17223692,2,1576937,1,1,1,'S',1,0.992296,374,819612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 527, \"small_tick_hit\": 117, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 531, \"small_tick_hit\": 118}}',99.0811,210335183,5010310,NULL,'2022-11-21 15:57:45',1669046265,NULL),(1958137500,17223692,2,842321,1,1,1,'S',1,0.982456,161,955699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 8, \"small_tick_hit\": 63, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 8, \"small_tick_hit\": 67}}',99.4751,210181044,642378,NULL,'2022-11-11 13:15:46',1668172546,NULL),(1958219413,17223692,2,1071416,1,1,1,'A',1,0.973913,140,816481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 171, \"small_tick_hit\": 53, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 57}}',99.693,210244689,662650,NULL,'2022-11-15 14:54:51',1668524091,NULL),(1958201953,17223692,2,3220214,1,1,1,'A',1,0.966443,197,951309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 13, \"small_tick_hit\": 91, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 13, \"small_tick_hit\": 101}}',99.7539,210222332,949438,NULL,'2022-11-13 21:33:11',1668375191,NULL),(1958223942,17223692,2,3674416,1,1,1,'S',1,0.990521,158,959010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 2, \"small_tick_hit\": 51, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 2, \"small_tick_hit\": 53}}',99.7623,210221809,637902,NULL,'2022-11-13 20:50:21',1668372621,NULL),(1957476574,17223692,2,2550598,1,1,1,'S',1,0.981685,196,941338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 196, \"small_tick_hit\": 72, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 199, \"small_tick_hit\": 74}}',100.073,209353502,1194420,NULL,'2022-09-16 21:24:47',1663363487,NULL),(1958129465,17223692,2,3060395,1,1,1,'S',1,0.998188,523,913300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 664, \"large_tick_hit\": 19, \"small_tick_hit\": 419, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 19, \"small_tick_hit\": 420}}',100.559,210194050,7158570,NULL,'2022-11-12 08:44:37',1668242677,NULL),(1957519977,17223692,2,81252,1,1,1,'S',1,0.997187,424,893311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 489, \"large_tick_hit\": 2, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 2, \"small_tick_hit\": 218}}',100.633,209323560,4510852,NULL,'2022-09-14 19:35:21',1663184121,NULL),(1957583398,17223692,2,1675839,1,1,1,'S',1,0.99697,212,885648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 246, \"large_tick_hit\": 1, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 1, \"small_tick_hit\": 82}}',100.82,209370381,1165088,NULL,'2022-09-17 19:53:23',1663444403,NULL),(1958178857,17223692,2,1383388,1,1,1,'S',1,0.994652,150,960441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"small_tick_hit\": 36, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 37}}',101.099,210080703,721220,NULL,'2022-11-04 16:50:44',1667580644,NULL),(1957448616,17223692,2,1610994,1,1,1,'S',1,0.990625,183,815488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 249, \"small_tick_hit\": 68, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 251, \"small_tick_hit\": 69}}',101.18,209353273,916676,NULL,'2022-09-16 21:04:46',1663362286,NULL),(1957664972,17223692,2,845630,0,1,1,'S',1,0.994505,254,894739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 289, \"large_tick_hit\": 1, \"small_tick_hit\": 72, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 1, \"small_tick_hit\": 73}}',101.259,209468246,2057640,NULL,'2022-09-24 14:10:03',1664028603,NULL),(1958166981,17223692,2,2459531,1,1,1,'S',1,0.985765,180,936640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 162, \"large_tick_hit\": 19, \"small_tick_hit\": 96, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 19, \"small_tick_hit\": 97}}',101.417,210193940,977120,NULL,'2022-11-12 08:33:24',1668242004,NULL),(1957650125,17223692,2,1829038,1,1,1,'S',1,0.99,279,795956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 389, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 394, \"small_tick_hit\": 106}}',101.795,209369387,2130356,NULL,'2022-09-17 18:48:20',1663440500,NULL),(1957734170,17223692,2,2014470,1,1,1,'S',1,0.995342,401,922300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 421, \"large_tick_hit\": 3, \"small_tick_hit\": 217, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 3, \"small_tick_hit\": 218}}',101.867,209623861,3981326,NULL,'2022-10-04 22:49:36',1664923776,NULL),(1958415296,17223692,2,1263997,1,1,1,'S',1,0.993884,301,802833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 450, \"large_tick_hit\": 2, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 2, \"small_tick_hit\": 198}}',102.078,210481598,2533604,NULL,'2022-12-02 15:39:06',1669995546,NULL),(1957703789,17223692,2,1059390,1,1,1,'S',1,0.996979,229,958840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"small_tick_hit\": 101, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 229, \"small_tick_hit\": 102}}',102.519,209623636,1311854,NULL,'2022-10-04 22:25:23',1664922323,NULL),(1958109057,17223692,2,1149503,1,1,1,'S',1,0.993939,426,887741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 502, \"small_tick_hit\": 154, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 504, \"small_tick_hit\": 156}}',102.753,210178530,5715900,NULL,'2022-11-11 08:41:30',1668156090,NULL),(1957650132,17223692,2,1173115,1,1,1,'S',1,0.994595,279,957924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"small_tick_hit\": 89, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 91}}',103.034,209372519,1932734,NULL,'2022-09-17 22:03:22',1663452202,NULL),(1958139436,17223692,2,2768998,1,1,1,'S',1,0.997163,445,953589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 444, \"large_tick_hit\": 4, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 4, \"small_tick_hit\": 256}}',103.076,210180542,4854838,NULL,'2022-11-11 12:33:22',1668170002,NULL),(1958156199,17223692,2,1291405,1,1,1,'S',1,0.985577,142,956624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 5, \"small_tick_hit\": 63, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 5, \"small_tick_hit\": 66}}',103.226,210178907,615470,NULL,'2022-11-11 09:29:57',1668158997,NULL),(1957637484,17223692,2,1139717,1,1,1,'S',1,0.992366,195,958409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"small_tick_hit\": 65, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 195, \"small_tick_hit\": 67}}',103.312,209383490,965458,NULL,'2022-09-18 14:02:50',1663509770,NULL),(1958083020,17223692,2,2627780,1,1,1,'S',1,0.997024,799,882657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1161, \"large_tick_hit\": 1, \"small_tick_hit\": 513, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1164, \"large_tick_hit\": 1, \"small_tick_hit\": 515}}',103.535,210193489,17598442,NULL,'2022-11-12 07:49:46',1668239386,NULL),(1957654257,17223692,2,1838435,1,1,1,'S',1,0.993213,316,963527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 123, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 126}}',103.559,209386430,2504870,NULL,'2022-09-18 17:20:36',1663521636,NULL),(1957744125,17223692,2,820944,1,1,1,'X',1,1,507,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_tick_hit\": 10, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 10, \"small_tick_hit\": 107}}',103.863,209623305,6145074,NULL,'2022-10-04 21:53:25',1664920405,NULL),(1958136340,17223692,2,2347706,1,1,1,'S',1,0.984375,188,830395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 223, \"small_tick_hit\": 29, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 30}}',104.21,210066389,923030,NULL,'2022-11-03 16:59:03',1667494743,NULL),(1957660232,17223692,2,1207082,0,1,1,'S',1,0.99361,186,960325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 125, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 127}}',104.289,209372977,844814,NULL,'2022-09-17 22:39:44',1663454384,NULL),(1958179257,17223692,2,539090,1,1,1,'S',1,0.998615,591,896745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 968, \"large_tick_hit\": 81, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 970, \"large_tick_hit\": 81, \"small_tick_hit\": 393}}',105.173,210179808,13612970,NULL,'2022-11-11 11:11:06',1668165066,NULL),(1958308230,17223692,2,1988753,1,1,1,'S',1,0.986381,222,746644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 337, \"large_tick_hit\": 2, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 2, \"small_tick_hit\": 168}}',105.599,210262632,1339124,NULL,'2022-11-16 20:08:24',1668629304,NULL),(1958443432,17223692,2,1933112,1,1,1,'S',1,0.995588,276,878625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 332, \"small_tick_hit\": 345, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 346}}',106.455,210484733,1984838,NULL,'2022-12-02 19:25:25',1670009125,NULL),(1957369351,17223692,2,2684855,1,1,1,'X',1,1,270,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 3, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 3, \"small_tick_hit\": 144}}',106.807,209133006,1786320,NULL,'2022-09-02 22:13:22',1662156802,NULL),(1957561913,17223692,2,516295,1,1,1,'S',1,0.995714,446,958352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 1, \"small_tick_hit\": 251, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 1, \"small_tick_hit\": 254}}',107.402,209386212,6052530,NULL,'2022-09-18 17:05:00',1663520700,NULL),(1958095974,17223692,2,2236484,1,1,1,'A',1,0.978448,147,954979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"small_tick_hit\": 80, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 85}}',108.223,210179048,698700,NULL,'2022-11-11 09:45:26',1668159926,NULL),(1957612618,17223692,2,2155451,1,1,1,'S',1,0.994645,486,910781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 522, \"large_tick_hit\": 12, \"small_tick_hit\": 209, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 12, \"small_tick_hit\": 211}}',108.464,209465516,5676434,NULL,'2022-09-24 11:04:49',1664017489,NULL),(1958121060,17223692,2,1524133,1,1,1,'S',1,0.992883,210,917877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 218, \"large_tick_hit\": 2, \"small_tick_hit\": 59}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 2, \"small_tick_hit\": 59}}',109.149,210194409,1096174,NULL,'2022-11-12 09:18:29',1668244709,NULL),(1958182949,17223692,2,2518844,1,1,1,'S',1,0.996979,227,958826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 4, \"small_tick_hit\": 103, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 4, \"small_tick_hit\": 104}}',110.201,210179643,1257578,NULL,'2022-11-11 10:53:43',1668164023,NULL),(1957637508,17223692,2,2222887,1,1,1,'S',1,0.996324,173,958588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"small_tick_hit\": 98, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 99}}',110.525,209385046,758768,NULL,'2022-09-18 15:45:03',1663515903,NULL),(1958146215,17223692,2,1263122,1,1,1,'X',1,1,401,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 30, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 30, \"small_tick_hit\": 131}}',110.946,210180067,4652550,NULL,'2022-11-11 11:38:33',1668166713,NULL),(1957480731,17223692,2,1797544,1,1,1,'X',1,1,146,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 2, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 2, \"small_tick_hit\": 70}}',111.261,209323054,572664,NULL,'2022-09-14 18:57:40',1663181860,NULL),(1958350059,17223692,2,3685220,1,1,1,'A',1,0.979644,177,798223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 239, \"small_tick_hit\": 146, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 242, \"small_tick_hit\": 151}}',111.408,210482551,1062020,NULL,'2022-12-02 16:49:30',1669999770,NULL),(1958239822,17223692,2,2742204,1,1,1,'S',1,0.982639,129,760804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 185, \"large_tick_hit\": 21, \"small_tick_hit\": 77, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 21, \"small_tick_hit\": 80}}',111.585,210262045,671510,NULL,'2022-11-16 19:16:47',1668626207,NULL),(1957662569,17223692,2,1218649,1,1,1,'S',1,0.990741,129,793413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 168, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 170, \"small_tick_hit\": 46}}',111.733,209384479,599600,NULL,'2022-09-18 15:10:44',1663513844,NULL),(1958171206,17223692,2,512455,1,1,1,'S',1,0.997519,312,960542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 16, \"small_tick_hit\": 90, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 16, \"small_tick_hit\": 91}}',111.796,210178491,2334260,NULL,'2022-11-11 08:35:52',1668155752,NULL),(1958234536,17223692,2,2044368,1,1,1,'S',1,0.99328,378,845375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 511, \"large_tick_hit\": 3, \"small_tick_hit\": 225, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 3, \"small_tick_hit\": 227}}',111.822,210243172,3727818,NULL,'2022-11-15 13:05:18',1668517518,NULL),(1958237710,17223692,2,1474947,1,1,1,'S',1,0.992447,387,876529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 445, \"small_tick_hit\": 212, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 449, \"small_tick_hit\": 213}}',111.9,210244438,3813580,NULL,'2022-11-15 14:38:04',1668523084,NULL),(1958388918,17223692,2,818062,0,1,1,'A',1,0.959016,160,846291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 165, \"large_tick_hit\": 15, \"small_tick_hit\": 54, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 15, \"small_tick_hit\": 60}}',112.107,210482846,760880,NULL,'2022-12-02 17:13:29',1670001209,NULL),(1958177489,17223692,2,2172472,1,1,1,'X',1,1,139,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 7, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 7, \"small_tick_hit\": 78}}',112.182,210178706,605380,NULL,'2022-11-11 09:03:46',1668157426,NULL),(1957556850,17223692,2,921857,1,1,1,'X',1,1,450,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 165}}',112.381,209385338,6183310,NULL,'2022-09-18 16:03:35',1663517015,NULL),(1958411031,17223692,2,3410654,1,1,1,'S',1,0.991814,324,811621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 475, \"large_tick_hit\": 7, \"small_tick_hit\": 245, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 7, \"small_tick_hit\": 247}}',112.56,210482683,2917218,NULL,'2022-12-02 17:00:56',1670000456,NULL),(1957677673,17223692,2,3491957,1,1,1,'S',1,0.986595,255,954467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 26, \"small_tick_hit\": 113, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 26, \"small_tick_hit\": 118}}',113.654,209383506,1830070,NULL,'2022-09-18 14:04:12',1663509852,NULL),(1957663138,17223692,2,1614054,1,1,1,'S',1,0.997118,248,958877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 5, \"small_tick_hit\": 98, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 5, \"small_tick_hit\": 99}}',114.01,209372480,1507228,NULL,'2022-09-17 21:59:52',1663451992,NULL),(1958137890,17223692,2,1936122,1,1,1,'X',1,1,352,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 120}}',114.223,210194592,3102680,NULL,'2022-11-12 09:37:40',1668245860,NULL),(1958150767,17223692,2,883224,0,1,1,'S',1,0.983914,218,957430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 13, \"small_tick_hit\": 149, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 13, \"small_tick_hit\": 155}}',114.24,210165695,1418050,NULL,'2022-11-10 10:54:00',1668077640,NULL),(1957433094,17223692,2,1675842,1,1,1,'S',1,0.988539,238,955586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 107, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 111}}',114.816,209322882,1414638,NULL,'2022-09-14 18:44:49',1663181089,NULL),(1958171433,17223692,2,2847754,1,1,1,'S',1,0.993366,330,930703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 343, \"large_tick_hit\": 3, \"small_tick_hit\": 253, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 3, \"small_tick_hit\": 256}}',114.95,210165909,2722254,NULL,'2022-11-10 11:19:17',1668079157,NULL),(1957664479,17223692,2,2250747,1,1,1,'S',1,0.988506,188,932722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 189, \"large_tick_hit\": 4, \"small_tick_hit\": 65, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 4, \"small_tick_hit\": 67}}',115.401,209469635,1098870,NULL,'2022-09-24 15:30:51',1664033451,NULL),(1957632622,17223692,2,2006494,1,1,1,'X',1,1,259,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 259, \"small_tick_hit\": 182}}',115.529,209372165,1670864,NULL,'2022-09-17 21:37:53',1663450673,NULL),(1958177332,17223692,2,2172466,1,1,1,'S',1,0.991489,141,959962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 15, \"small_tick_hit\": 92, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 15, \"small_tick_hit\": 94}}',115.64,210178738,602600,NULL,'2022-11-11 09:08:28',1668157708,NULL),(1958420487,17223692,2,1281010,0,1,1,'A',1,0.97493,298,750727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 492, \"large_tick_hit\": 42, \"small_tick_hit\": 166, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 42, \"small_tick_hit\": 178}}',116.391,210517876,3332400,NULL,'2022-12-04 18:53:59',1670180039,NULL),(1958136701,17223692,2,2349469,1,1,1,'S',1,0.996119,406,868123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 543, \"large_tick_hit\": 2, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 2, \"small_tick_hit\": 226}}',117.199,210194242,4379222,NULL,'2022-11-12 09:04:03',1668243843,NULL),(1957573446,17223692,2,2025941,1,1,1,'S',1,0.997625,229,912992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 243, \"large_tick_hit\": 6, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 171}}',118.049,209372360,1326038,NULL,'2022-09-17 21:51:21',1663451481,NULL),(1958223163,17223692,2,1838437,0,1,1,'A',1,0.963602,360,882432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 389, \"large_tick_hit\": 10, \"small_tick_hit\": 104, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 10, \"small_tick_hit\": 120}}',118.051,210332878,3990640,NULL,'2022-11-21 11:49:12',1669031352,NULL),(1957461321,17223692,2,1762724,1,1,1,'S',1,0.995192,151,961608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 56, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 57}}',118.146,209312197,602060,NULL,'2022-09-13 23:55:38',1663113338,NULL),(1957433026,17223692,2,1675841,1,1,1,'X',1,1,242,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 242, \"small_tick_hit\": 135}}',118.342,209282459,1462110,NULL,'2022-09-11 20:42:28',1662928948,NULL),(1957583324,17223692,2,1675834,1,1,1,'X',1,1,238,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',118.954,209370228,1414568,NULL,'2022-09-17 19:44:37',1663443877,NULL),(1958426914,17223692,2,1869935,1,1,1,'S',1,0.990859,290,839621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 371, \"large_tick_hit\": 4, \"small_tick_hit\": 167, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 4, \"small_tick_hit\": 169}}',119.018,210481832,2233706,NULL,'2022-12-02 15:54:51',1669996491,NULL),(1958263495,17223692,2,1542364,1,1,1,'S',1,0.984547,271,905363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 298, \"large_tick_hit\": 1, \"small_tick_hit\": 147, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 1, \"small_tick_hit\": 153}}',119.57,210243793,2289430,NULL,'2022-11-15 13:53:06',1668520386,NULL),(1958184502,17223692,2,2521210,1,1,1,'X',1,1,232,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 3, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 3, \"small_tick_hit\": 95}}',119.945,210179557,1319006,NULL,'2022-11-11 10:46:21',1668163581,NULL),(1958141248,17223692,2,853166,1,1,1,'S',1,0.992997,448,933166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 460, \"large_tick_hit\": 9, \"small_tick_hit\": 240, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 9, \"small_tick_hit\": 244}}',121.097,210178375,4929492,NULL,'2022-11-11 08:21:20',1668154880,NULL),(1958237152,17223692,2,2050536,1,1,1,'S',1,0.992025,309,804267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 464, \"large_tick_hit\": 1, \"small_tick_hit\": 157, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 1, \"small_tick_hit\": 158}}',121.37,210262440,3253810,NULL,'2022-11-16 19:49:40',1668628180,NULL),(1958104525,17223692,2,1483372,1,1,1,'S',1,0.993274,618,883819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 713, \"small_tick_hit\": 173, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 717, \"small_tick_hit\": 175}}',121.732,210067539,11724350,NULL,'2022-11-03 18:26:09',1667499969,NULL),(1957523612,17223692,2,1520956,1,1,1,'S',1,0.987179,217,917800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 225, \"large_tick_hit\": 4, \"small_tick_hit\": 79, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 4, \"small_tick_hit\": 82}}',121.823,209353418,1428710,NULL,'2022-09-16 21:16:40',1663363000,NULL),(1958153894,17223692,2,1962758,1,1,1,'X',1,1,196,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 1, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 1, \"small_tick_hit\": 55}}',122.574,210193354,962030,NULL,'2022-11-12 07:31:42',1668238302,NULL),(1957558474,17223692,2,2327794,1,1,1,'X',1,1,222,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 1, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 1, \"small_tick_hit\": 74}}',122.761,209465628,1225716,NULL,'2022-09-24 11:13:53',1664018033,NULL),(1957771878,17223692,2,457257,1,1,1,'S',1,0.993316,469,913288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 476, \"large_tick_hit\": 24, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 24, \"small_tick_hit\": 244}}',123.063,209649568,5206318,NULL,'2022-10-06 23:20:09',1665098409,NULL),(1958163018,17223692,2,469970,0,1,1,'S',1,0.991111,162,989625,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 238, \"large_tick_hit\": 9, \"small_tick_hit\": 199, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 9, \"small_tick_hit\": 201}}',123.557,210179976,803781,NULL,'2022-11-11 11:28:59',1668166139,NULL),(1958147036,17223692,2,1264972,1,1,1,'S',1,0.996737,427,941742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 434, \"large_tick_hit\": 2, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 2, \"small_tick_hit\": 175}}',125.535,210194926,4465398,NULL,'2022-11-12 10:09:23',1668247763,NULL),(1957408046,17223692,2,3505286,1,1,1,'S',1,0.98513,195,957113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 19, \"small_tick_hit\": 70, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 19, \"small_tick_hit\": 74}}',126.744,209108259,867108,NULL,'2022-09-01 11:18:54',1662031134,NULL),(1958082207,17223692,2,1437586,1,1,1,'S',1,0.998264,397,960865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 3, \"small_tick_hit\": 178, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',127.724,210194430,3881864,NULL,'2022-11-12 09:20:17',1668244817,NULL),(1958161695,17223692,2,2444151,1,1,1,'S',1,0.992718,473,953791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 459, \"large_tick_hit\": 16, \"small_tick_hit\": 343, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 16, \"small_tick_hit\": 348}}',127.728,210180949,5385502,NULL,'2022-11-11 13:07:22',1668172042,NULL),(1958149009,17223692,2,877746,0,1,1,'S',1,0.985112,223,958765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 8, \"small_tick_hit\": 174, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 8, \"small_tick_hit\": 180}}',128.343,210165725,1479980,NULL,'2022-11-10 10:57:59',1668077879,NULL),(1953695873,17223692,2,1278814,1,1,1,'X',1,1,146,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"small_tick_hit\": 32}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 32}}',129.248,204288960,683720,NULL,'2022-01-01 14:29:21',1641047361,NULL),(1958086229,17223692,2,1059388,1,1,1,'S',1,0.993378,221,899622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 239, \"small_tick_hit\": 61}, \"maximum_statistics\": {\"great\": 241, \"small_tick_hit\": 61}}',131.414,210166970,1521070,NULL,'2022-11-10 13:14:45',1668086085,NULL),(1958398751,17223692,2,1562151,1,1,1,'S',1,0.991435,305,893338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 332, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 336, \"small_tick_hit\": 131}}',133.66,210482332,2893750,NULL,'2022-12-02 16:33:05',1669998785,NULL),(1958130051,17223692,2,2742206,1,1,1,'X',1,1,181,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 12, \"small_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 12, \"small_tick_hit\": 65}}',134.582,210179912,971150,NULL,'2022-11-11 11:20:53',1668165653,NULL),(1958319017,17223692,2,3417063,1,1,1,'S',1,0.995305,421,964251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 85, \"small_tick_hit\": 215, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 85, \"small_tick_hit\": 218}}',135.002,210245255,3494118,NULL,'2022-11-15 15:31:14',1668526274,NULL),(1958156555,17223692,2,1291407,1,1,1,'S',1,0.986425,158,957492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 7, \"small_tick_hit\": 60, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 7, \"small_tick_hit\": 63}}',136.427,210178950,760960,NULL,'2022-11-11 09:34:33',1668159273,NULL),(1958166125,17223692,2,1327497,1,1,1,'S',1,0.996764,216,960049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 12, \"small_tick_hit\": 92, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 12, \"small_tick_hit\": 93}}',137.596,210178793,1356580,NULL,'2022-11-11 09:16:34',1668158194,NULL),(1958155093,17223692,2,1963785,1,1,1,'S',1,0.992084,235,909427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 219, \"large_tick_hit\": 37, \"small_tick_hit\": 120, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 37, \"small_tick_hit\": 122}}',138.7,210195172,1502860,NULL,'2022-11-12 10:31:08',1668249068,NULL),(1958189847,17223692,2,1675832,1,1,1,'S',1,0.991071,238,956561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 95, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 98}}',138.86,210166147,1414518,NULL,'2022-11-10 11:49:55',1668080995,NULL),(1958069116,17223692,2,1396152,1,1,1,'S',1,0.994083,147,960030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"small_tick_hit\": 21, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 22}}',141.605,210166425,565590,NULL,'2022-11-10 12:16:43',1668082603,NULL),(1957464801,17223692,2,2514777,1,1,1,'S',1,0.993311,197,952595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 194, \"large_tick_hit\": 4, \"small_tick_hit\": 99, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 4, \"small_tick_hit\": 100}}',144.878,209352520,951334,NULL,'2022-09-16 20:10:27',1663359027,NULL),(1958126559,17223692,2,1540166,1,1,1,'S',1,0.996491,193,959650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 29, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 29, \"small_tick_hit\": 92}}',145.102,210193909,1009710,NULL,'2022-11-12 08:29:36',1668241776,NULL),(1958143973,17223692,2,1948941,1,1,1,'X',1,1,159,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159}, \"maximum_statistics\": {\"great\": 159}}',145.608,210066864,805080,NULL,'2022-11-03 17:38:30',1667497110,NULL),(1958229204,17223692,2,737862,0,1,1,'X',1,1,221,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 24, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 24, \"small_tick_hit\": 73}}',146.093,210243632,1434450,NULL,'2022-11-15 13:41:30',1668519690,NULL),(1957520105,17223692,2,1639738,1,1,1,'X',1,1,147,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147}, \"maximum_statistics\": {\"great\": 147}}',146.188,209311441,565380,NULL,'2022-09-13 22:26:48',1663108008,NULL),(1958386106,17223692,2,2458295,1,1,1,'S',1,0.983333,222,955797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 13, \"small_tick_hit\": 73, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 13, \"small_tick_hit\": 78}}',147.078,210481467,1498990,NULL,'2022-12-02 15:30:10',1669995010,NULL),(1958202199,17223692,2,2246465,1,1,1,'A',1,0.979675,159,891198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 172, \"large_tick_hit\": 2, \"small_tick_hit\": 67, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 2, \"small_tick_hit\": 71}}',147.988,210333450,655574,NULL,'2022-11-21 12:58:32',1669035512,NULL),(1958288234,17223692,2,1969946,1,1,1,'S',1,0.990741,298,804866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 384, \"large_tick_hit\": 21, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 21, \"small_tick_hit\": 237}}',148.529,210359529,2843850,NULL,'2022-11-23 14:17:04',1669213024,NULL),(1958267697,17223692,2,1558497,1,1,1,'S',1,0.997732,618,922502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 688, \"large_tick_hit\": 3, \"small_tick_hit\": 189, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 3, \"small_tick_hit\": 190}}',152.274,210332254,9506250,NULL,'2022-11-21 10:28:11',1669026491,NULL),(1958226085,17223692,2,1093507,1,1,1,'S',1,0.998995,682,959602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"large_tick_hit\": 31, \"small_tick_hit\": 312, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 31, \"small_tick_hit\": 313}}',153.318,210243854,10357936,NULL,'2022-11-15 13:57:54',1668520674,NULL),(1958071150,17223692,2,2596017,1,1,1,'S',1,0.996032,331,958426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 16, \"small_tick_hit\": 171, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 16, \"small_tick_hit\": 173}}',155.336,210179273,2457346,NULL,'2022-11-11 10:10:20',1668161420,NULL),(1958429871,17223692,2,1612606,0,1,1,'S',1,0.997333,259,960242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 26, \"small_tick_hit\": 115, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 26, \"small_tick_hit\": 116}}',159.114,210481392,1831970,NULL,'2022-12-02 15:25:22',1669994722,NULL),(1958140912,17223692,2,850252,1,1,1,'S',1,0.995276,489,960293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"small_tick_hit\": 143, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 146}}',165.635,210195578,5863974,NULL,'2022-11-12 11:03:42',1668251022,NULL),(1958215547,17223692,2,1820257,1,1,1,'S',1,0.994118,396,887967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 432, \"large_tick_hit\": 19, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 19, \"small_tick_hit\": 226}}',172.878,210263427,3882502,NULL,'2022-11-16 21:19:18',1668633558,NULL),(1949042560,17224599,2,1659906,0,1,1,'B',1,0.939459,53,475783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 593, \"small_tick_hit\": 726, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 631, \"small_tick_hit\": 773}}',0.51945,198248267,519196,NULL,'2021-05-22 00:33:35',1621643615,NULL),(1950430915,17224599,2,302583,0,1,1,'C',1,0.867647,30,394792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 94, \"large_tick_hit\": 96, \"small_tick_hit\": 341, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 96, \"small_tick_hit\": 395}}',0.820293,200062041,84878,NULL,'2021-07-20 06:27:40',1626762460,NULL),(1947388273,17224599,2,2348772,0,1,1,'C',1,0.881956,57,406399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 256, \"large_tick_hit\": 11, \"small_tick_hit\": 256, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 11, \"small_tick_hit\": 287}}',1.29634,196097499,184444,NULL,'2021-03-20 03:10:17',1616209817,NULL),(1941291988,17224599,2,1841187,0,1,1,'A',1,0.947872,61,562801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 211, \"large_tick_hit\": 46, \"small_tick_hit\": 634, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 46, \"small_tick_hit\": 671}}',1.61675,187908686,173932,NULL,'2020-05-31 17:47:24',1590947244,NULL),(1941399964,17224599,2,1442771,0,1,1,'S',1,0.988782,136,852155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 157, \"large_tick_hit\": 33, \"small_tick_hit\": 427, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',6.0493,187908608,271534,NULL,'2020-05-31 17:44:39',1590947079,NULL),(1941313593,17224862,2,2036865,0,1,1,'C',1,0.86125,37,355696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 327, \"large_tick_hit\": 9, \"small_tick_hit\": 353, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.396436,187878312,234838,NULL,'2020-05-30 18:14:24',1590862464,NULL),(1941357510,17224862,2,1612940,0,1,1,'C',1,0.895597,35,375220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 335, \"large_tick_hit\": 17, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.57083,188005575,236648,NULL,'2020-06-04 00:49:10',1591231750,NULL),(1941383457,17224862,2,1995048,0,1,1,'C',1,0.89808,46,419586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 260, \"large_tick_hit\": 37, \"small_tick_hit\": 311, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.20882,188027605,273842,NULL,'2020-06-04 19:04:20',1591297460,NULL),(1941358570,17225732,2,1131954,0,1,1,'C',1,0.894958,22,382892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 63, \"large_tick_hit\": 21, \"small_tick_hit\": 342, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 21, \"small_tick_hit\": 383}}',2.19323,188016974,67856,NULL,'2020-06-04 12:03:46',1591272226,NULL),(1941358378,17225732,2,1131953,0,1,1,'B',1,0.92,67,902652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 46, \"large_tick_hit\": 23, \"small_tick_hit\": 345, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 23, \"small_tick_hit\": 379}}',2.8198,188016804,95234,NULL,'2020-06-04 11:55:49',1591271749,NULL),(1941439444,17230513,2,2102558,0,1,1,'D',1,0.602711,13,145745,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 291, \"great\": 418, \"large_tick_hit\": 19, \"small_tick_hit\": 141, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 709, \"large_tick_hit\": 19, \"small_tick_hit\": 231}}',0.000032,188171668,158170,NULL,'2020-06-09 14:26:56',1591712816,NULL),(1941420261,17230513,2,1612939,0,1,1,'D',1,0.769912,16,142310,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 130, \"great\": 375, \"small_tick_hit\": 321, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.017995,188171597,143634,NULL,'2020-06-09 14:24:37',1591712677,NULL),(1941304846,17230513,2,1612940,0,1,1,'B',1,0.919497,95,490517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 356, \"large_tick_hit\": 16, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.69713,187883799,457590,NULL,'2020-05-30 21:43:53',1590875033,NULL),(1941480858,17230513,2,2036865,0,1,1,'S',1,0.98875,300,445557,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 10, \"small_tick_hit\": 405, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',18.6522,188171528,1271042,NULL,'2020-06-09 14:22:24',1591712544,NULL),(1941353747,17232660,2,1119785,0,1,1,'C',1,0.874494,31,358362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 92, \"large_tick_hit\": 4, \"small_tick_hit\": 120, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 4, \"small_tick_hit\": 140}}',1.91951,187898332,66344,NULL,'2020-05-31 11:04:15',1590923055,NULL),(1941954167,17232660,2,1762731,0,1,1,'S',1,0.983516,69,790140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 86, \"large_tick_hit\": 5, \"small_tick_hit\": 88, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',11.4744,188853067,127628,NULL,'2020-07-03 06:44:09',1593758649,NULL),(1941377924,17233465,2,1618408,1,1,1,'D',1,0.8425,51,474956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 164, \"large_tick_hit\": 31, \"small_tick_hit\": 479, \"small_tick_miss\": 111}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 31, \"small_tick_hit\": 590}}',0.930247,187891244,117690,NULL,'2020-05-31 04:15:32',1590898532,NULL),(1941324958,17238875,2,2036865,0,1,1,'D',1,0.81125,43,339160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 307, \"large_tick_hit\": 9, \"small_tick_hit\": 333, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.174969,187906003,223354,NULL,'2020-05-31 16:03:26',1590941006,NULL),(2410205663,17240128,2,567586,1,1,1,'S',1,0.99779,604,491046,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 177, \"small_tick_hit\": 1202, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 177, \"small_tick_hit\": 1206}}',NULL,216015720,1765976,NULL,'2024-02-26 02:21:34',1708914094,NULL),(2410222494,17240128,2,2692830,1,1,1,'B',1,0.904402,26,187424,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 323, \"small_tick_hit\": 396, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 361, \"small_tick_hit\": 434}}',1.02426,216015759,151872,NULL,'2024-02-26 02:28:06',1708914486,NULL),(1960772159,17240128,2,3952939,1,1,1,'B',1,0.902669,33,170989,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 362, \"small_tick_hit\": 213, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 222}}',1.21956,213571673,175110,NULL,'2023-07-26 21:23:22',1690406602,NULL),(1960551161,17240128,2,48836,0,1,1,'X',1,1,120,481728,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 15, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 15, \"small_tick_hit\": 191}}',6.21316,213258065,131258,NULL,'2023-07-02 05:08:44',1688274524,NULL),(2410191836,17240128,2,824807,0,1,1,'A',1,0.979424,133,335587,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 264, \"large_tick_hit\": 86, \"small_tick_hit\": 364, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 86, \"small_tick_hit\": 371}}',7.83435,216015689,370920,NULL,'2024-02-26 02:16:16',1708913776,NULL),(1961710971,17240128,2,2694597,1,1,1,'X',1,1,237,482400,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 21, \"small_tick_hit\": 410}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 21, \"small_tick_hit\": 410}}',8.44848,214701764,564880,NULL,'2023-11-01 21:57:39',1698875859,NULL),(1961602847,17240128,2,2003950,0,1,1,'S',1,0.995238,158,399325,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 228, \"large_tick_hit\": 11, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 388}}',8.53149,214577657,303672,NULL,'2023-10-22 06:01:43',1697954503,NULL),(1961552619,17240128,2,22226,0,1,1,'S',1,0.999034,306,486049,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 23, \"small_tick_hit\": 728, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 23, \"small_tick_hit\": 729}}',9.82693,214577432,914114,NULL,'2023-10-22 05:39:24',1697953164,NULL),(2410240474,17240128,2,128366,0,1,1,'S',1,0.999306,476,485909,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 51, \"small_tick_hit\": 965, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 51, \"small_tick_hit\": 966}}',10.3884,216015801,2023538,NULL,'2024-02-26 02:35:06',1708914906,NULL),(1961706587,17240128,2,47028,0,1,1,'X',1,1,222,484128,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 4, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 4, \"small_tick_hit\": 176}}',10.5837,214701776,680492,NULL,'2023-11-01 21:59:34',1698875974,NULL),(1961264534,17240128,2,4225509,1,1,1,'X',1,1,207,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 27, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 27, \"small_tick_hit\": 222}}',11.6074,214005987,393162,NULL,'2023-09-02 02:47:02',1693622822,NULL),(1961621602,17240128,2,100227,0,1,1,'S',1,0.997238,180,427782,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 201, \"large_tick_hit\": 49, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 49, \"small_tick_hit\": 111}}',13.4647,214577544,437090,NULL,'2023-10-22 05:50:25',1697953825,NULL),(1961591517,17240128,2,3897038,1,1,1,'X',1,1,416,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 780}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 780}}',13.7806,214577468,1664122,NULL,'2023-10-22 05:42:58',1697953378,NULL),(1960708589,17240128,2,64463,0,1,1,'S',1,0.997701,187,428982,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 207, \"large_tick_hit\": 79, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 79, \"small_tick_hit\": 148}}',14.0005,213446304,459644,NULL,'2023-07-16 19:36:58',1689536218,NULL),(1960549936,17240128,2,3964495,1,1,1,'X',1,1,289,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 289, \"small_tick_hit\": 287}}',14.2246,213258080,1081442,NULL,'2023-07-02 05:10:48',1688274648,NULL),(1960681733,17240128,2,240093,0,1,1,'X',1,1,392,481248,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 225, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 225, \"small_tick_hit\": 302}}',14.8431,213446359,480736,NULL,'2023-07-16 19:41:10',1689536470,NULL),(1961706665,17240128,2,47055,0,1,1,'X',1,1,336,484416,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 116, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 116, \"small_tick_hit\": 223}}',15.7896,214701793,819416,NULL,'2023-11-01 22:01:40',1698876100,NULL),(1961156846,17240128,2,1032282,0,1,1,'S',1,0.998532,296,479710,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 19, \"small_tick_hit\": 384, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 19, \"small_tick_hit\": 385}}',16.8258,214006025,818038,NULL,'2023-09-02 02:53:23',1693623203,NULL),(1962229355,17240128,2,2478213,1,1,1,'S',1,0.984496,275,378348,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 318, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 2, \"small_tick_hit\": 322}}',19.7481,215376515,1163864,NULL,'2023-12-31 21:32:50',1704058370,NULL),(1961630376,17240128,2,4136599,1,1,1,'X',1,1,947,481440,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 930, \"large_tick_hit\": 17, \"small_tick_hit\": 800}, \"maximum_statistics\": {\"great\": 930, \"large_tick_hit\": 17, \"small_tick_hit\": 800}}',19.9753,214577521,8160418,NULL,'2023-10-22 05:47:53',1697953673,NULL),(2410228484,17240128,2,161770,0,1,1,'S',1,0.989209,302,431675,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 349, \"large_tick_hit\": 31, \"small_tick_hit\": 170, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 31, \"small_tick_hit\": 174}}',22.4203,216015777,1264204,NULL,'2024-02-26 02:30:27',1708914627,NULL),(1941366149,17240508,2,1915095,1,1,1,'C',1,0.879113,36,389095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 457, \"large_tick_hit\": 92, \"small_tick_hit\": 680, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 92, \"small_tick_hit\": 772}}',0.095025,187924452,284076,NULL,'2020-06-01 07:57:46',1590998266,NULL),(1941348560,17240508,2,1995048,0,1,1,'C',1,0.856721,18,325138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 247, \"large_tick_hit\": 35, \"small_tick_hit\": 298, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.278827,187954922,221436,NULL,'2020-06-02 08:58:25',1591088305,NULL),(1941587747,17240508,2,698691,0,1,1,'B',1,0.937412,68,521169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 432, \"large_tick_hit\": 108, \"small_tick_hit\": 793, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 108, \"small_tick_hit\": 853}}',0.953074,188227471,407422,NULL,'2020-06-11 12:32:27',1591878747,NULL),(1941325233,17240508,2,1864009,0,1,1,'A',1,0.96124,53,543364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 251, \"large_tick_hit\": 66, \"small_tick_hit\": 427, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 66, \"small_tick_hit\": 444}}',2.06977,187997412,191142,NULL,'2020-06-03 18:23:40',1591208620,NULL),(1944119556,17240508,2,2120897,0,1,1,'A',1,0.945813,62,528367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 313, \"small_tick_hit\": 263, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 324, \"small_tick_hit\": 285}}',2.7466,191793281,393170,NULL,'2020-10-26 12:44:54',1603716294,NULL),(1941338678,17240508,2,2036865,0,1,1,'B',1,0.92375,97,515260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 354, \"large_tick_hit\": 9, \"small_tick_hit\": 376, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.86768,187941370,494892,NULL,'2020-06-01 19:49:52',1591040992,NULL),(1941300399,17240508,2,804920,0,1,1,'A',1,0.963303,38,559081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 131, \"small_tick_hit\": 289, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 301}}',3.0256,187997288,128122,NULL,'2020-06-03 18:19:36',1591208376,NULL),(1944178296,17240508,2,848233,0,1,1,'A',1,0.972089,87,642242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 231, \"large_tick_hit\": 132, \"small_tick_hit\": 647, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 132, \"small_tick_hit\": 667}}',3.16711,191793234,281902,NULL,'2020-10-26 12:43:03',1603716183,NULL),(1941339932,17240508,2,1612940,0,1,1,'A',1,0.945912,104,520174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 360, \"large_tick_hit\": 15, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',3.71268,187964576,496982,NULL,'2020-06-02 15:55:18',1591113318,NULL),(1941337235,17240508,2,1518940,0,1,1,'A',1,0.96861,83,793299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 130, \"small_tick_hit\": 302, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 131, \"small_tick_hit\": 315}}',3.98476,188014534,176264,NULL,'2020-06-04 10:05:53',1591265153,NULL),(1941340265,17240508,2,871794,0,1,1,'S',1,0.994065,94,962305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 241, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}}',5.11371,187997237,156394,NULL,'2020-06-03 18:18:03',1591208283,NULL),(1941557653,17240508,2,1518387,1,1,1,'B',1,0.936306,121,704968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 208, \"small_tick_hit\": 233, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 212, \"small_tick_hit\": 259}}',5.171,188227321,391078,NULL,'2020-06-11 12:26:02',1591878362,NULL),(1943492042,17240508,2,2443045,1,1,1,'A',1,0.951049,90,621976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 281, \"small_tick_hit\": 263, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 287, \"small_tick_hit\": 285}}',5.4752,190950523,364202,NULL,'2020-09-21 16:02:40',1600704160,NULL),(1943532170,17240508,2,2479234,1,1,1,'S',1,0.983368,129,756652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 203, \"large_tick_hit\": 6, \"small_tick_hit\": 264, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 6, \"small_tick_hit\": 269}}',6.25319,190950481,294948,NULL,'2020-09-21 16:00:47',1600704047,NULL),(1941356495,17240508,2,904307,0,1,1,'A',1,0.942105,80,614325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 173, \"large_tick_hit\": 1, \"small_tick_hit\": 184, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 1, \"small_tick_hit\": 201}}',6.57589,187997326,303520,NULL,'2020-06-03 18:21:07',1591208467,NULL),(1941587409,17240508,2,386615,0,1,1,'S',1,0.992795,164,823814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 155, \"large_tick_hit\": 111, \"small_tick_hit\": 423, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 111, \"small_tick_hit\": 426}}',6.78938,188227266,306038,NULL,'2020-06-11 12:24:02',1591878242,NULL),(1941294434,17240508,2,1256135,0,1,1,'S',1,0.990215,211,929205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 187, \"large_tick_hit\": 33, \"small_tick_hit\": 286, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',7.56747,187997509,541156,NULL,'2020-06-03 18:27:06',1591208826,NULL),(1941638940,17240508,2,516754,0,1,1,'A',1,0.970588,222,880063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 231, \"large_tick_hit\": 59, \"small_tick_hit\": 931, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 59, \"small_tick_hit\": 967}}',7.68558,188227388,634170,NULL,'2020-06-11 12:29:01',1591878541,NULL),(1941587916,17240508,2,698692,0,1,1,'S',1,0.997331,374,968392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 166, \"small_tick_hit\": 747, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 166, \"small_tick_hit\": 750}}',10.8529,188324440,1052822,NULL,'2020-06-14 17:55:18',1592157318,NULL),(1941377463,17240508,2,943987,0,1,1,'S',1,0.992754,243,958859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 49, \"small_tick_hit\": 305, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 49, \"small_tick_hit\": 309}}',12.63,188014566,627998,NULL,'2020-06-04 10:07:34',1591265254,NULL),(1941328333,17240537,2,2036865,0,1,1,'C',1,0.8675,25,348889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 310, \"large_tick_hit\": 9, \"small_tick_hit\": 375, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.17962,187915562,179706,NULL,'2020-05-31 22:28:39',1590964119,NULL),(1941318099,17240537,2,1612940,0,1,1,'C',1,0.883019,52,381936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 324, \"large_tick_hit\": 16, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.502956,187915620,267348,NULL,'2020-05-31 22:31:10',1590964270,NULL),(1941331927,17240537,2,1995048,0,1,1,'B',1,0.912851,46,432360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 262, \"large_tick_hit\": 38, \"small_tick_hit\": 318, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.44882,187915504,267340,NULL,'2020-05-31 22:25:47',1590963947,NULL),(1941337003,17241369,2,1995048,0,1,1,'A',1,0.949778,80,544027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 274, \"large_tick_hit\": 40, \"small_tick_hit\": 329, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',4.29734,187927755,423058,NULL,'2020-06-01 10:55:44',1591008944,NULL),(1945347606,17242393,2,962155,1,1,1,'A',1,0.963658,75,252044,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 801, \"large_tick_hit\": 56, \"small_tick_hit\": 787, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 844, \"large_tick_hit\": 56, \"small_tick_hit\": 806}}',NULL,193335218,625426,NULL,'2020-12-22 12:21:37',1608639697,NULL),(1945266845,17242393,2,1328328,1,1,1,'C',1,0.887564,105,193384,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 164, \"great\": 896, \"large_tick_hit\": 53, \"small_tick_hit\": 614, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 1060, \"large_tick_hit\": 53, \"small_tick_hit\": 648}}',NULL,193335317,604048,NULL,'2020-12-22 12:25:52',1608639952,NULL),(1945379642,17242393,2,2691157,1,1,1,'C',1,0.880351,51,179812,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 168, \"great\": 950, \"large_tick_hit\": 2, \"small_tick_hit\": 755, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 1118, \"large_tick_hit\": 2, \"small_tick_hit\": 819}}',0.03197,193335115,485554,NULL,'2020-12-22 12:17:23',1608639443,NULL),(1945349718,17242393,2,2019478,1,1,1,'C',1,0.867825,48,175113,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 129, \"great\": 630, \"large_tick_hit\": 90, \"small_tick_hit\": 429, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 90, \"small_tick_hit\": 475}}',0.102691,193321363,299130,NULL,'2020-12-21 22:54:32',1608591272,NULL),(1945373778,17242393,2,2436954,1,1,1,'C',1,0.888773,77,184827,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 509, \"small_tick_hit\": 346, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 597, \"small_tick_hit\": 365}}',0.451826,193321294,283432,NULL,'2020-12-21 22:51:00',1608591060,NULL),(1945276048,17242393,2,1525209,0,1,1,'B',1,0.931203,124,226300,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 1002, \"large_tick_hit\": 5, \"small_tick_hit\": 712, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 1081, \"large_tick_hit\": 5, \"small_tick_hit\": 760}}',0.556398,193334993,915564,NULL,'2020-12-22 12:11:57',1608639117,NULL),(1941546171,17242393,2,2036865,0,1,1,'A',1,0.9525,102,559477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 361, \"large_tick_hit\": 10, \"small_tick_hit\": 391, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.50846,188253222,746462,NULL,'2020-06-12 10:03:13',1591956193,NULL),(1941733829,17242393,2,45227,0,1,1,'A',1,0.967462,93,633968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 167, \"large_tick_hit\": 120, \"small_tick_hit\": 159, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 120, \"small_tick_hit\": 168}}',6.31741,188438240,306162,NULL,'2020-06-18 14:43:13',1592491393,NULL),(1941543882,17245539,2,2036865,0,1,1,'A',1,0.96875,120,600080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 363, \"large_tick_hit\": 10, \"small_tick_hit\": 402, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.98903,188248774,847804,NULL,'2020-06-12 05:11:23',1591938683,NULL),(1941345336,17246141,2,2036865,0,1,1,'A',1,0.95375,68,497495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 355, \"large_tick_hit\": 10, \"small_tick_hit\": 398, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.73475,187956833,460292,NULL,'2020-06-02 10:46:39',1591094799,NULL),(1941326066,17247891,2,1612940,0,1,1,'A',1,0.972327,106,586116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 370, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.32169,187933602,722320,NULL,'2020-06-01 14:44:38',1591022678,NULL),(1941343392,17248674,2,1612940,0,1,1,'B',1,0.90566,50,413771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 347, \"large_tick_hit\": 17, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.16374,187971952,314800,NULL,'2020-06-02 20:41:20',1591130480,NULL),(1942020864,17248674,2,2036865,0,1,1,'A',1,0.97125,158,650365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 365, \"large_tick_hit\": 10, \"small_tick_hit\": 402, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',8.04544,188750048,910168,NULL,'2020-06-29 12:40:56',1593434456,NULL),(1959541313,17250307,2,2381541,1,1,1,'D',1,0.719126,137,43747,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 211, \"large_tick_hit\": 38, \"small_tick_hit\": 409, \"small_tick_miss\": 160}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 38, \"small_tick_hit\": 569}}',0.027089,212004677,92882,NULL,'2023-03-26 14:43:12',1679841792,NULL),(1959508434,17250307,2,1612940,0,1,1,'D',1,0.810063,79,30144,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 301, \"large_tick_hit\": 14, \"small_tick_hit\": 329, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.104612,212004554,117945,NULL,'2023-03-26 14:32:33',1679841153,NULL),(1943893932,17250307,2,2342508,1,1,1,'B',1,0.92977,52,110241,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 769, \"large_tick_hit\": 2, \"small_tick_hit\": 725, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 2, \"small_tick_hit\": 780}}',0.395095,191383444,360302,NULL,'2020-10-09 17:52:07',1602265927,NULL),(1941668772,17250307,2,1612940,0,1,1,'B',1,0.903145,42,207633,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 357, \"large_tick_hit\": 13, \"small_tick_hit\": 348, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',1.04915,188433477,204904,NULL,'2020-06-18 11:35:51',1592480151,NULL),(1941688679,17250307,2,1995048,0,1,1,'B',1,0.924668,43,214427,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 263, \"large_tick_hit\": 38, \"small_tick_hit\": 325, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.22246,188501718,233660,NULL,'2020-06-20 16:50:12',1592671812,NULL),(1943816426,17250307,2,2353457,0,1,1,'A',1,0.967552,121,619821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 352, \"large_tick_hit\": 76, \"small_tick_hit\": 556, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 76, \"small_tick_hit\": 576}}',2.562,191195775,436388,NULL,'2020-10-01 16:44:53',1601570693,NULL),(1941983595,17250307,2,2316004,1,1,1,'B',1,0.938416,60,556180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 185, \"large_tick_hit\": 5, \"small_tick_hit\": 450, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 5, \"small_tick_hit\": 483}}',3.36327,188746900,183872,NULL,'2020-06-29 09:46:47',1593424007,NULL),(1943762759,17250307,2,1612940,0,1,1,'B',1,0.930818,111,528743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 362, \"large_tick_hit\": 16, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.92265,191195872,538716,NULL,'2020-10-01 16:48:35',1601570915,NULL),(1943797699,17250307,2,2328398,1,1,1,'A',1,0.958333,44,461762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 155, \"large_tick_hit\": 2, \"small_tick_hit\": 165, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 2, \"small_tick_hit\": 169}}',4.05039,191195807,119102,NULL,'2020-10-01 16:46:12',1601570772,NULL),(1942180608,17250307,2,2147756,1,1,1,'A',1,0.96793,103,636118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 324, \"large_tick_hit\": 2, \"small_tick_hit\": 338, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 353}}',4.65451,189239886,634204,NULL,'2020-07-17 10:27:32',1594981652,NULL),(1941295853,17252816,2,1612938,0,1,1,'D',1,0.382106,14,2641,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 513, \"great\": 326, \"small_tick_hit\": 84, \"small_tick_miss\": 150}, \"maximum_statistics\": {\"great\": 839, \"small_tick_hit\": 234}}',0,187942884,105995,NULL,'2020-06-01 20:49:54',1591044594,NULL),(1941343849,17252816,2,1995048,0,1,1,'D',1,0.846381,40,28311,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 245, \"large_tick_hit\": 35, \"small_tick_hit\": 293, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.22659,187943231,180911,NULL,'2020-06-01 21:03:21',1591045401,NULL),(1959317535,17252816,2,2840613,0,1,1,'D',1,0.716912,13,193883,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 69, \"large_tick_hit\": 10, \"small_tick_hit\": 116, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 10, \"small_tick_hit\": 159}}',0.550004,211666773,38469,NULL,'2023-02-28 22:37:29',1677623849,NULL),(1958644781,17252816,2,2840611,0,1,1,'B',1,0.936027,36,531396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 61, \"large_tick_hit\": 9, \"small_tick_hit\": 208, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 9, \"small_tick_hit\": 222}}',7.16403,210849483,56856,NULL,'2022-12-28 21:04:38',1672261478,NULL),(1943154426,17253611,2,2288621,1,1,1,'B',1,0.911493,37,421525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 236, \"large_tick_hit\": 1, \"small_tick_hit\": 453, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 1, \"small_tick_hit\": 494}}',1.98978,190383005,180934,NULL,'2020-08-29 17:19:42',1598721582,NULL),(1943087180,17253611,2,2204908,0,1,1,'B',1,0.934489,149,934795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 1, \"small_tick_hit\": 336, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 1, \"small_tick_hit\": 370}}',5.5444,190382978,438640,NULL,'2020-08-29 17:18:04',1598721484,NULL),(1941552125,17256073,2,1995048,0,1,1,'S',1,0.980798,261,851151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 284, \"large_tick_hit\": 41, \"small_tick_hit\": 339, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',18.4635,188354052,1309218,NULL,'2020-06-15 18:28:33',1592245713,NULL),(1941349315,17258166,2,1995048,0,1,1,'B',1,0.929099,96,525408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 270, \"large_tick_hit\": 35, \"small_tick_hit\": 324, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',3.34895,187956387,383184,NULL,'2020-06-02 10:25:28',1591093528,NULL),(1941344302,17258166,2,2120897,0,1,1,'A',1,0.944171,103,570882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 312, \"small_tick_hit\": 263, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 324, \"small_tick_hit\": 285}}',3.96071,188013883,477254,NULL,'2020-06-04 09:29:12',1591262952,NULL),(1941359200,17265409,2,1995048,0,1,1,'D',1,0.744461,13,290794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 209, \"large_tick_hit\": 30, \"small_tick_hit\": 265, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',0.02679,187978020,168246,NULL,'2020-06-03 02:08:34',1591150114,NULL),(1941401427,17265409,2,2036865,0,1,1,'D',1,0.81625,26,341145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 305, \"large_tick_hit\": 10, \"small_tick_hit\": 338, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.117385,187978067,166524,NULL,'2020-06-03 02:11:04',1591150264,NULL),(1953691838,17269520,2,3340985,1,1,1,'D',1,0.171188,8,10470,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1748, \"great\": 334, \"large_tick_hit\": 4, \"small_tick_hit\": 129, \"small_tick_miss\": 513}, \"maximum_statistics\": {\"great\": 2082, \"large_tick_hit\": 4, \"small_tick_hit\": 642}}',0,204335214,121447,NULL,'2022-01-03 15:55:53',1641225353,NULL),(1954950988,17269520,2,1180209,0,1,1,'B',1,0.908571,27,253365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 134, \"small_tick_hit\": 25, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 29}}',5.56717,205995067,96774,NULL,'2022-03-23 08:58:18',1648025898,NULL),(1955277569,17269520,2,34527,0,1,1,'X',1,1,69,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_tick_hit\": 23, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 46, \"large_tick_hit\": 23, \"small_tick_hit\": 46}}',6.81507,206413605,85720,NULL,'2022-04-13 10:56:05',1649847365,NULL),(1955278195,17269520,2,34529,0,1,1,'X',1,1,62,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}}',10.6293,206413610,98720,NULL,'2022-04-13 10:56:44',1649847404,NULL),(1954957058,17269520,2,1201505,0,1,1,'S',1,0.995413,68,1055642,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 11, \"small_tick_hit\": 149, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 11, \"small_tick_hit\": 150}}',12.0524,205995118,75629,NULL,'2022-03-23 09:04:43',1648026283,NULL),(1954957282,17269520,2,1201507,1,1,1,'S',1,0.989418,89,1053606,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 1, \"small_tick_hit\": 98, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',16.3942,205995123,233156,NULL,'2022-03-23 09:05:27',1648026327,NULL),(1953833590,17269520,2,3315659,1,1,1,'S',1,0.992481,178,854293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 292, \"small_tick_hit\": 236, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 293, \"small_tick_hit\": 239}}',17.0369,204491453,898304,NULL,'2022-01-10 14:12:07',1641823927,NULL),(1953833975,17269520,2,3321629,0,1,1,'S',1,0.993243,74,957405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"small_tick_hit\": 220, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 222}}',17.1892,204490756,119008,NULL,'2022-01-10 13:27:45',1641821265,NULL),(1952069061,17269520,2,1843277,0,1,1,'S',1,0.993056,118,790515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 162, \"large_tick_hit\": 18, \"small_tick_hit\": 249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 18, \"small_tick_hit\": 250}}',18.6635,202302449,373650,NULL,'2021-10-11 15:43:34',1633967014,NULL),(1952062736,17269520,2,2817581,0,1,1,'S',1,0.998051,203,960204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 4, \"small_tick_hit\": 309, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 4, \"small_tick_hit\": 310}}',20.5404,202302155,1027970,NULL,'2021-10-11 15:28:55',1633966135,NULL),(1954951529,17269520,2,1180881,0,1,1,'S',1,0.995434,137,959973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 81, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 82}}',21.2402,205995107,492450,NULL,'2022-03-23 09:03:42',1648026222,NULL),(1954952037,17269520,2,1181031,0,1,1,'S',1,0.995261,141,959138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"small_tick_hit\": 69, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 141, \"small_tick_hit\": 70}}',21.2878,205995060,515530,NULL,'2022-03-23 08:57:27',1648025847,NULL),(1953834000,17269520,2,3321629,1,1,1,'XH',1,1,74,1075200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 222}}',23.0966,204490890,130346,NULL,'2022-01-10 13:37:44',1641821864,NULL),(1952062744,17269520,2,2817581,0,1,1,'S',1,0.982456,129,842183,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 196, \"large_tick_hit\": 4, \"small_tick_hit\": 304, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 4, \"small_tick_hit\": 310}}',23.1327,202302341,515015,NULL,'2021-10-11 15:38:09',1633966689,NULL),(1952697061,17269520,2,600353,0,1,1,'S',1,0.981818,102,953907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 114, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',23.9773,203034943,213420,NULL,'2021-11-09 05:55:21',1636437321,NULL),(1954767489,17269520,2,2236499,0,1,1,'S',1,0.994819,90,961017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 6, \"small_tick_hit\": 102, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 6, \"small_tick_hit\": 103}}',25.1004,205801212,174740,NULL,'2022-03-13 12:43:33',1647175413,NULL),(1952689419,17269520,2,1596855,0,1,1,'S',1,0.99061,216,958199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 18, \"small_tick_hit\": 417, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 18, \"small_tick_hit\": 423}}',26.5932,203034957,839174,NULL,'2021-11-09 05:57:00',1636437420,NULL),(1952716892,17269520,2,1649972,1,1,1,'S',1,0.994526,256,922641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 264, \"large_tick_hit\": 9, \"small_tick_hit\": 272, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 9, \"small_tick_hit\": 274}}',27.4243,203061070,1623420,NULL,'2021-11-10 11:20:24',1636543224,NULL),(1952716766,17269520,2,2857558,1,1,1,'X',1,1,315,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 59, \"small_tick_hit\": 415}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 59, \"small_tick_hit\": 415}}',27.4823,203034927,1559030,NULL,'2021-11-09 05:54:04',1636437244,NULL),(1952737258,17269520,2,1118158,1,1,1,'S',1,0.996479,246,961094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 19, \"small_tick_hit\": 320, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 19, \"small_tick_hit\": 322}}',28.3683,203035093,1084592,NULL,'2021-11-09 06:11:52',1636438312,NULL),(1954903001,17269520,2,1912356,1,1,1,'S',1,0.984683,248,954066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 4, \"small_tick_hit\": 202, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 4, \"small_tick_hit\": 209}}',28.3976,205995156,1140896,NULL,'2022-03-23 09:10:22',1648026622,NULL),(1952053692,17269520,2,2234394,0,1,1,'S',1,0.996016,133,960364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 4, \"small_tick_hit\": 117, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 4, \"small_tick_hit\": 118}}',29.4989,202302422,455382,NULL,'2021-10-11 15:42:09',1633966929,NULL),(1953834179,17269520,2,3321631,1,1,1,'X',1,1,112,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 139}}',29.6118,204491026,328030,NULL,'2022-01-10 13:47:14',1641822434,NULL),(1954950367,17269520,2,1180149,0,1,1,'S',1,0.99537,137,959948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 78, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 79}}',29.7886,205995044,492420,NULL,'2022-03-23 08:55:27',1648025727,NULL),(1952767628,17269520,2,2952516,1,1,1,'S',1,0.99661,317,959838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 4, \"small_tick_hit\": 271, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 4, \"small_tick_hit\": 273}}',30.7306,203035006,2477978,NULL,'2021-11-09 06:02:47',1636437767,NULL),(1954767215,17269520,2,2236495,0,1,1,'S',1,0.994318,95,883294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 100, \"large_tick_hit\": 4, \"small_tick_hit\": 71}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 4, \"small_tick_hit\": 71}}',35.9804,205801268,249602,NULL,'2022-03-13 12:46:36',1647175596,NULL),(1952055254,17269520,2,2236499,0,1,1,'S',1,0.984456,90,1050689,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 6, \"small_tick_hit\": 100, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 6, \"small_tick_hit\": 103}}',43.4708,202302306,172601,NULL,'2021-10-11 15:36:36',1633966596,NULL),(1952698951,17269520,2,2236499,0,1,1,'S',1,0.984456,90,1051534,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 6, \"small_tick_hit\": 100, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 6, \"small_tick_hit\": 103}}',43.4708,203034897,177001,NULL,'2021-11-09 05:50:22',1636437022,NULL),(1941367091,17271671,2,1995048,0,1,1,'C',1,0.862629,69,438887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 253, \"large_tick_hit\": 38, \"small_tick_hit\": 293, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.11601,187993757,371670,NULL,'2020-06-03 16:11:04',1591200664,NULL),(1941403134,17274451,2,2036865,0,1,1,'C',1,0.89375,37,383135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 330, \"large_tick_hit\": 9, \"small_tick_hit\": 376, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.53252,188003556,275244,NULL,'2020-06-03 22:53:10',1591224790,NULL),(1942840066,17277136,2,1942054,0,1,1,'D',1,0.787402,17,297997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 258, \"large_tick_hit\": 2, \"small_tick_hit\": 240, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 2, \"small_tick_hit\": 301}}',0.152739,190057321,128588,NULL,'2020-08-17 00:57:33',1597625853,NULL),(1941379132,17277136,2,1933245,0,1,1,'C',1,0.87728,50,393443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 241, \"large_tick_hit\": 8, \"small_tick_hit\": 280, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 8, \"small_tick_hit\": 320}}',1.46127,188008553,181332,NULL,'2020-06-04 03:53:29',1591242809,NULL),(1945813656,17284664,2,1849131,1,1,1,'D',1,0.789883,200,337952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 209, \"great\": 795, \"small_tick_hit\": 17, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1004, \"small_tick_hit\": 24}}',NULL,193958454,1590650,NULL,'2021-01-13 15:20:06',1610551206,NULL),(1942821504,17284664,2,882805,0,1,1,'A',1,0.961609,74,553054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 431, \"large_tick_hit\": 55, \"small_tick_hit\": 566, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 55, \"small_tick_hit\": 590}}',3.40119,190011933,531996,NULL,'2020-08-15 09:08:58',1597482538,NULL),(1941365663,17285116,2,1612940,0,1,1,'A',1,0.943396,64,476952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 362, \"large_tick_hit\": 14, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',2.55783,188028607,434668,NULL,'2020-06-04 19:41:02',1591299662,NULL),(1941337992,17285777,2,1091416,0,1,1,'A',1,0.944134,216,698360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 398, \"large_tick_hit\": 27, \"small_tick_hit\": 1096, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 27, \"small_tick_hit\": 1172}}',2.7018,188032906,773676,NULL,'2020-06-04 22:31:24',1591309884,NULL),(1944013512,17286130,2,1353365,1,1,1,'A',1,0.978665,201,603395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 983, \"small_tick_hit\": 439, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1005, \"small_tick_hit\": 448}}',NULL,191568565,2455394,NULL,'2020-10-17 13:06:43',1602940003,NULL),(1943996735,17286130,2,1907489,1,1,1,'S',1,0.981132,221,677266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 675, \"large_tick_hit\": 31, \"small_tick_hit\": 542, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 31, \"small_tick_hit\": 554}}',NULL,191550806,2497548,NULL,'2020-10-16 18:23:30',1602872610,NULL),(1941533986,17286130,2,1921785,1,1,1,'D',1,0.828426,33,73261,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 127, \"great\": 507, \"large_tick_hit\": 18, \"small_tick_hit\": 291, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 18, \"small_tick_hit\": 333}}',0.056727,188061721,192540,NULL,'2020-06-05 21:45:57',1591393557,NULL),(1944003088,17286130,2,2017946,0,1,1,'C',1,0.853253,31,313514,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 363, \"large_tick_hit\": 50, \"small_tick_hit\": 151, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 50, \"small_tick_hit\": 180}}',0.343141,191622137,247277,NULL,'2020-10-19 16:49:40',1603126180,NULL),(1943980870,17286130,2,744674,0,1,1,'C',1,0.882064,33,440864,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 505, \"large_tick_hit\": 27, \"small_tick_hit\": 545, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 27, \"small_tick_hit\": 612}}',0.377558,191603126,413033,NULL,'2020-10-18 19:35:37',1603049737,NULL),(1941420312,17286130,2,1027361,0,1,1,'C',1,0.89359,49,161769,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 489, \"small_tick_hit\": 208, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 563, \"small_tick_hit\": 217}}',0.593631,188062076,276944,NULL,'2020-06-05 22:01:28',1591394488,NULL),(1944894350,17286130,2,1383386,0,1,1,'D',1,0.784753,11,329153,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 41, \"large_tick_hit\": 8, \"small_tick_hit\": 126, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 8, \"small_tick_hit\": 152}}',0.652469,192772901,23450,NULL,'2020-12-02 17:44:04',1606931044,NULL),(1944973884,17286130,2,1874086,0,1,1,'C',1,0.871099,33,321745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 421, \"large_tick_hit\": 3, \"small_tick_hit\": 218, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 3, \"small_tick_hit\": 255}}',0.926401,192773089,263776,NULL,'2020-12-02 17:51:45',1606931505,NULL),(2282092210,17286130,2,2022237,1,1,1,'C',1,0.893805,103,48794,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 665, \"small_tick_hit\": 42, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 746, \"small_tick_hit\": 45}}',1.20867,215757824,363580,NULL,'2024-02-03 11:05:47',1706958347,NULL),(1941461478,17286130,2,873830,0,1,1,'C',1,0.893805,27,616220,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 74, \"large_tick_hit\": 7, \"small_tick_hit\": 525, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 7, \"small_tick_hit\": 585}}',1.73463,188058926,56558,NULL,'2020-06-05 20:00:26',1591387226,NULL),(1941523523,17286130,2,1643958,1,1,1,'A',1,0.954604,100,488355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 893, \"large_tick_hit\": 5, \"small_tick_hit\": 595, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 938, \"large_tick_hit\": 5, \"small_tick_hit\": 621}}',1.81414,188078178,1293134,NULL,'2020-06-06 12:12:14',1591445534,NULL),(1944579397,17286130,2,1655664,0,1,1,'B',1,0.905836,60,372752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 457, \"large_tick_hit\": 39, \"small_tick_hit\": 187, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 39, \"small_tick_hit\": 205}}',1.8724,192212620,394150,NULL,'2020-11-11 19:14:12',1605122052,NULL),(1944051162,17286130,2,1151793,1,1,1,'A',1,0.945652,70,455046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 794, \"large_tick_hit\": 9, \"small_tick_hit\": 502, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 9, \"small_tick_hit\": 531}}',1.87253,191509653,868076,NULL,'2020-10-14 21:08:13',1602709693,NULL),(1943729253,17286130,2,943403,0,1,1,'D',1,0.809302,34,305495,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 123, \"large_tick_hit\": 9, \"small_tick_hit\": 42, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 9, \"small_tick_hit\": 53}}',1.87662,191272861,109407,NULL,'2020-10-04 16:56:36',1601830596,NULL),(1944092378,17286130,2,1640291,1,1,1,'A',1,0.94584,93,437515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 753, \"large_tick_hit\": 63, \"small_tick_hit\": 389, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 63, \"small_tick_hit\": 400}}',2.07369,191623728,878130,NULL,'2020-10-19 18:13:24',1603131204,NULL),(1953351387,17286130,2,1636473,0,1,1,'B',1,0.904706,82,453476,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 419, \"large_tick_hit\": 8, \"small_tick_hit\": 342, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 8, \"small_tick_hit\": 379}}',2.18913,203992472,519009,NULL,'2021-12-19 23:12:55',1639955575,NULL),(1943999151,17286130,2,27637,0,1,1,'B',1,0.937169,102,444618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 1009, \"small_tick_hit\": 229, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 1059, \"small_tick_hit\": 262}}',2.31445,191622547,1592650,NULL,'2020-10-19 17:13:08',1603127588,NULL),(1944608917,17286130,2,2410238,1,1,1,'B',1,0.935604,158,469370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 962, \"large_tick_hit\": 1, \"small_tick_hit\": 548, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 1, \"small_tick_hit\": 589}}',2.316,192240293,1315572,NULL,'2020-11-12 20:20:39',1605212439,NULL),(1941417684,17286130,2,1659830,0,1,1,'A',1,0.967517,56,573381,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 613, \"large_tick_hit\": 6, \"small_tick_hit\": 632, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 6, \"small_tick_hit\": 647}}',2.38148,188065843,544504,NULL,'2020-06-06 00:48:59',1591404539,NULL),(1944159557,17286130,2,1359787,1,1,1,'A',1,0.943038,85,418367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 791, \"large_tick_hit\": 7, \"small_tick_hit\": 245, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 844, \"large_tick_hit\": 7, \"small_tick_hit\": 255}}',2.4545,191692259,928406,NULL,'2020-10-22 16:10:25',1603383025,NULL),(1944098010,17286130,2,1662268,0,1,1,'A',1,0.941068,66,422992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 744, \"large_tick_hit\": 34, \"small_tick_hit\": 244, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 791, \"large_tick_hit\": 34, \"small_tick_hit\": 261}}',2.51301,191644608,765480,NULL,'2020-10-20 16:44:17',1603212257,NULL),(1944024752,17286130,2,2021785,1,1,1,'A',1,0.942943,79,419178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 740, \"large_tick_hit\": 3, \"small_tick_hit\": 199, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 787, \"large_tick_hit\": 3, \"small_tick_hit\": 209}}',2.79884,191529141,819022,NULL,'2020-10-15 18:40:11',1602787211,NULL),(1943994192,17286130,2,1979462,1,1,1,'A',1,0.949664,183,427037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 1124, \"small_tick_hit\": 8}, \"maximum_statistics\": {\"great\": 1184, \"small_tick_hit\": 8}}',2.8915,191578867,2086784,NULL,'2020-10-17 20:35:55',1602966955,NULL),(1943731060,17286130,2,945107,0,1,1,'B',1,0.932927,28,426332,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 66, \"large_tick_hit\": 31, \"small_tick_hit\": 56, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 31, \"small_tick_hit\": 60}}',2.9843,191272895,63845,NULL,'2020-10-04 16:58:14',1601830694,NULL),(1956512801,17286130,2,2019740,0,1,1,'B',1,0.91232,63,417187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 446, \"large_tick_hit\": 30, \"small_tick_hit\": 346, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 30, \"small_tick_hit\": 383}}',3.36308,207955799,486412,NULL,'2022-06-30 11:58:42',1656590322,NULL),(1943870310,17286130,2,2009277,1,1,1,'C',1,0.891304,139,538052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 370, \"large_tick_hit\": 1, \"small_tick_hit\": 531, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 1, \"small_tick_hit\": 595}}',3.51102,191365138,705782,NULL,'2020-10-08 21:35:16',1602192916,NULL),(1944020793,17286130,2,827309,0,1,1,'B',1,0.923505,49,391772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 453, \"large_tick_hit\": 12, \"small_tick_hit\": 199, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 12, \"small_tick_hit\": 219}}',3.54806,191604561,403630,NULL,'2020-10-18 20:43:52',1603053832,NULL),(1941498247,17286130,2,1582617,0,1,1,'A',1,0.967564,77,693898,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 449, \"large_tick_hit\": 89, \"small_tick_hit\": 864, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 89, \"small_tick_hit\": 888}}',3.60971,188064893,422462,NULL,'2020-06-06 00:06:57',1591402017,NULL),(1941390161,17286130,2,1995048,0,1,1,'A',1,0.955687,70,526810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 271, \"large_tick_hit\": 41, \"small_tick_hit\": 335, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',3.75978,188043989,387414,NULL,'2020-06-05 10:01:39',1591351299,NULL),(1944352326,17286130,2,961907,0,1,1,'B',1,0.912281,27,284419,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 173, \"large_tick_hit\": 8, \"small_tick_hit\": 27, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 8, \"small_tick_hit\": 28}}',3.98114,191925675,151565,NULL,'2020-10-31 13:28:39',1604150919,NULL),(1941464965,17286130,2,1740093,0,1,1,'A',1,0.95,49,514753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 291, \"large_tick_hit\": 6, \"small_tick_hit\": 292, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 6, \"small_tick_hit\": 303}}',4.08675,188065933,258378,NULL,'2020-06-06 00:53:02',1591404782,NULL),(1944097434,17286130,2,1660656,1,1,1,'A',1,0.955414,148,522408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 945, \"large_tick_hit\": 3, \"small_tick_hit\": 702, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 989, \"large_tick_hit\": 3, \"small_tick_hit\": 735}}',4.31326,191582153,1737420,NULL,'2020-10-17 23:36:45',1602977805,NULL),(1944154919,17286130,2,1926331,1,1,1,'B',1,0.923709,87,432834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 506, \"large_tick_hit\": 8, \"small_tick_hit\": 273, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 8, \"small_tick_hit\": 299}}',4.4101,191692580,753490,NULL,'2020-10-22 16:23:27',1603383807,NULL),(1944016530,17286130,2,1940335,0,1,1,'A',1,0.946755,56,479811,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 321, \"large_tick_hit\": 6, \"small_tick_hit\": 242, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 6, \"small_tick_hit\": 252}}',4.6762,191555430,418148,NULL,'2020-10-16 22:14:39',1602886479,NULL),(1953321687,17286130,2,1982581,1,1,1,'A',1,0.960481,188,468177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1107, \"small_tick_hit\": 11, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1152, \"small_tick_hit\": 12}}',4.69264,203762825,2355602,NULL,'2021-12-09 17:20:20',1639070420,NULL),(1941366201,17286130,2,1148432,0,1,1,'S',1,0.990033,135,818478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 325, \"large_tick_hit\": 37, \"small_tick_hit\": 1128, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 37, \"small_tick_hit\": 1141}}',4.88184,188031091,843288,NULL,'2020-06-04 21:11:18',1591305078,NULL),(1944901198,17286130,2,162523,0,1,1,'A',1,0.948312,73,789061,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 166, \"large_tick_hit\": 30, \"small_tick_hit\": 703, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 30, \"small_tick_hit\": 743}}',4.93081,192773018,215660,NULL,'2020-12-02 17:48:50',1606931330,NULL),(1944078271,17286130,2,1468471,0,1,1,'A',1,0.952559,85,427163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 665, \"small_tick_hit\": 98, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 701, \"small_tick_hit\": 100}}',5.01787,191604129,812048,NULL,'2020-10-18 20:21:30',1603052490,NULL),(1941496139,17286130,2,1613232,0,1,1,'C',1,0.879656,59,191167,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 204, \"small_tick_hit\": 103, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 113}}',5.02631,188061871,140398,NULL,'2020-06-05 21:51:43',1591393903,NULL),(1943980695,17286130,2,744671,0,1,1,'A',1,0.973367,163,567884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1056, \"large_tick_hit\": 37, \"small_tick_hit\": 442, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1085, \"large_tick_hit\": 37, \"small_tick_hit\": 455}}',5.10735,191552537,2500732,NULL,'2020-10-16 19:45:29',1602877529,NULL),(1941512073,17286130,2,1810827,1,1,1,'A',1,0.965863,88,535735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 499, \"large_tick_hit\": 20, \"small_tick_hit\": 443, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 20, \"small_tick_hit\": 456}}',5.67707,188088140,749858,NULL,'2020-06-06 18:38:36',1591468716,NULL),(1943978847,17286130,2,999566,0,1,1,'B',1,0.90378,33,301978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 219, \"large_tick_hit\": 6, \"small_tick_hit\": 38, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 6, \"small_tick_hit\": 42}}',5.72731,191644683,201140,NULL,'2020-10-20 16:47:08',1603212428,NULL),(1944003254,17286130,2,1531842,0,1,1,'A',1,0.965498,230,541247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1245, \"large_tick_hit\": 13, \"small_tick_hit\": 477, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1289, \"large_tick_hit\": 13, \"small_tick_hit\": 495}}',5.75714,191556191,2801402,NULL,'2020-10-16 23:04:11',1602889451,NULL),(1944192807,17286130,2,885030,0,1,1,'A',1,0.941482,69,441107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 466, \"small_tick_hit\": 258, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 498, \"small_tick_hit\": 271}}',5.81334,191692388,500508,NULL,'2020-10-22 16:15:35',1603383335,NULL),(1944087036,17286130,2,2090846,0,1,1,'A',1,0.949074,70,462901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 399, \"large_tick_hit\": 8, \"small_tick_hit\": 208, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 8, \"small_tick_hit\": 217}}',5.86618,191550891,430068,NULL,'2020-10-16 18:27:01',1602872821,NULL),(1941326554,17286130,2,2103429,1,1,1,'S',1,0.980273,86,673125,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 290, \"large_tick_hit\": 17, \"small_tick_hit\": 339, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 17, \"small_tick_hit\": 343}}',5.88329,188031517,473624,NULL,'2020-06-04 21:28:48',1591306128,NULL),(1941438087,17286130,2,1055189,1,1,1,'A',1,0.956258,154,958245,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 344, \"large_tick_hit\": 16, \"small_tick_hit\": 1214, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 16, \"small_tick_hit\": 1283}}',5.98054,188065634,747951,NULL,'2020-06-06 00:37:37',1591403857,NULL),(1941505138,17286130,2,1181187,0,1,1,'A',1,0.955947,32,759809,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 56, \"large_tick_hit\": 11, \"small_tick_hit\": 150, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 158}}',6.24646,188047240,49089,NULL,'2020-06-05 12:37:45',1591360665,NULL),(1941503275,17286130,2,945107,0,1,1,'S',1,0.987805,37,642098,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 70, \"large_tick_hit\": 32, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 32, \"small_tick_hit\": 60}}',6.26184,188106011,85554,NULL,'2020-06-07 09:27:29',1591522049,NULL),(1944059327,17286130,2,1843592,1,1,1,'A',1,0.942203,71,479897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 464, \"large_tick_hit\": 30, \"small_tick_hit\": 370, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 30, \"small_tick_hit\": 396}}',6.33944,191624403,507100,NULL,'2020-10-19 18:44:55',1603133095,NULL),(1944002976,17286130,2,2017886,1,1,1,'B',1,0.931452,82,444386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 484, \"large_tick_hit\": 8, \"small_tick_hit\": 201, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 8, \"small_tick_hit\": 222}}',6.42658,191644505,588554,NULL,'2020-10-20 16:38:51',1603211931,NULL),(1941434165,17286130,2,557814,0,1,1,'S',1,0.980793,225,608884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1050, \"large_tick_hit\": 58, \"small_tick_hit\": 475, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1074, \"large_tick_hit\": 58, \"small_tick_hit\": 482}}',6.44845,188092862,3077138,NULL,'2020-06-06 22:05:30',1591481130,NULL),(1941505123,17286130,2,1181187,0,1,1,'SH',1,0.982379,39,768599,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 56, \"large_tick_hit\": 11, \"small_tick_hit\": 156, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 158}}',6.57185,188047138,51101,NULL,'2020-06-05 12:32:15',1591360335,NULL),(1943846307,17286130,2,1667483,0,1,1,'S',1,0.987783,165,689115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 855, \"small_tick_hit\": 762, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 866, \"small_tick_hit\": 771}}',6.68634,191321928,2336712,NULL,'2020-10-06 22:07:49',1602022069,NULL),(1941438115,17286130,2,1055189,1,1,1,'SH',1,0.981774,243,1022894,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 342, \"large_tick_hit\": 16, \"small_tick_hit\": 1258, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 16, \"small_tick_hit\": 1283}}',6.86302,188065782,1071216,NULL,'2020-06-06 00:45:08',1591404308,NULL),(1953248709,17286130,2,713818,0,1,1,'A',1,0.969333,61,518227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 380, \"large_tick_hit\": 22, \"small_tick_hit\": 325, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 22, \"small_tick_hit\": 331}}',6.86335,203841221,425498,NULL,'2021-12-12 22:49:18',1639349358,NULL),(1944894449,17286130,2,1383386,0,1,1,'X',1,1,71,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_tick_hit\": 12, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 12, \"small_tick_hit\": 152}}',6.90127,192803842,82552,NULL,'2020-12-03 19:57:00',1607025420,NULL),(1941333150,17286130,2,2108562,1,1,1,'S',1,0.981162,123,657431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 354, \"small_tick_hit\": 271, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 361, \"small_tick_hit\": 276}}',6.942,188032956,796906,NULL,'2020-06-04 22:33:36',1591310016,NULL),(1941478331,17286130,2,2134714,1,1,1,'S',1,0.987805,122,750629,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 489, \"large_tick_hit\": 2, \"small_tick_hit\": 481, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 2, \"small_tick_hit\": 485}}',6.96666,188091709,1058387,NULL,'2020-06-06 21:12:20',1591477940,NULL),(1956455638,17286130,2,1995049,0,1,1,'A',1,0.966216,76,520227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 374, \"large_tick_hit\": 43, \"small_tick_hit\": 441, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 43, \"small_tick_hit\": 449}}',6.98699,207955763,501582,NULL,'2022-06-30 11:56:10',1656590170,NULL),(1944049389,17286130,2,2036866,0,1,1,'A',1,0.968862,79,529250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 437, \"small_tick_hit\": 372, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',7.15442,191621633,603488,NULL,'2020-10-19 16:23:14',1603124594,NULL),(1944008733,17286130,2,1543201,1,1,1,'B',1,0.937931,52,412142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 350, \"large_tick_hit\": 2, \"small_tick_hit\": 192, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 2, \"small_tick_hit\": 198}}',7.17473,191621916,318340,NULL,'2020-10-19 16:37:24',1603125444,NULL),(1941391178,17286130,2,221164,0,1,1,'S',1,0.980769,110,724529,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 257, \"large_tick_hit\": 200, \"small_tick_hit\": 308, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 200, \"small_tick_hit\": 314}}',7.17832,188031841,472332,NULL,'2020-06-04 21:43:32',1591307012,NULL),(1953210498,17286130,2,1639735,0,1,1,'B',1,0.926829,49,930270,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 126, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 8, \"small_tick_hit\": 138}}',7.25235,203725305,55929,NULL,'2021-12-07 21:14:35',1638911675,NULL),(1941505091,17286130,2,1181187,0,1,1,'X',1,1,69,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 158}}',7.285,188047060,76604,NULL,'2020-06-05 12:28:52',1591360132,NULL),(1941389492,17286130,2,1634031,1,1,1,'A',1,0.958395,115,659781,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 318, \"large_tick_hit\": 4, \"small_tick_hit\": 323, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 4, \"small_tick_hit\": 338}}',7.37258,188032262,491350,NULL,'2020-06-04 22:02:49',1591308169,NULL),(1944152648,17286130,2,1921785,1,1,1,'A',1,0.958376,89,485894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 603, \"large_tick_hit\": 18, \"small_tick_hit\": 323, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 18, \"small_tick_hit\": 333}}',7.44015,191645099,839450,NULL,'2020-10-20 17:06:44',1603213604,NULL),(1941461492,17286130,2,873830,0,1,1,'SH',1,0.985251,82,1201311,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 84, \"large_tick_hit\": 7, \"small_tick_hit\": 577, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 7, \"small_tick_hit\": 585}}',7.44484,188058983,102946,NULL,'2020-06-05 20:02:28',1591387348,NULL),(1944045826,17286130,2,2362513,1,1,1,'B',1,0.937824,82,463143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 467, \"large_tick_hit\": 5, \"small_tick_hit\": 252, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 5, \"small_tick_hit\": 270}}',7.49162,191644800,510224,NULL,'2020-10-20 16:51:53',1603212713,NULL),(1944879255,17286130,2,1331685,0,1,1,'X',1,1,68,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 4, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 4, \"small_tick_hit\": 123}}',7.49663,192803865,87318,NULL,'2020-12-03 19:57:57',1607025477,NULL),(1943988206,17286130,2,404024,1,1,1,'A',1,0.962359,60,509887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 476, \"small_tick_hit\": 291, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 494, \"small_tick_hit\": 303}}',7.51011,191622447,585658,NULL,'2020-10-19 17:07:41',1603127261,NULL),(1943979617,17286130,2,1710792,1,1,1,'A',1,0.967409,109,519268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 699, \"small_tick_hit\": 518, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 731, \"small_tick_hit\": 527}}',7.52884,191624768,1069328,NULL,'2020-10-19 19:01:15',1603134075,NULL),(1941505144,17286130,2,1622739,1,1,1,'S',1,0.995569,299,938797,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 387, \"large_tick_hit\": 106, \"small_tick_hit\": 855, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 106, \"small_tick_hit\": 858}}',7.81388,188092659,1322386,NULL,'2020-06-06 21:56:52',1591480612,NULL),(1944082727,17286130,2,2089195,0,1,1,'A',1,0.971084,85,554467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 436, \"large_tick_hit\": 22, \"small_tick_hit\": 348, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 22, \"small_tick_hit\": 357}}',8.12647,191624934,715208,NULL,'2020-10-19 19:10:01',1603134601,NULL),(1941505334,17286130,2,1181187,0,1,1,'X',1,1,69,1078420,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 158}}',8.18674,188092677,86307,NULL,'2020-06-06 21:57:39',1591480659,NULL),(1944051466,17286130,2,894471,1,1,1,'A',1,0.954041,77,477390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 379, \"large_tick_hit\": 12, \"small_tick_hit\": 211, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 12, \"small_tick_hit\": 218}}',8.21105,191568615,466426,NULL,'2020-10-17 13:09:18',1602940158,NULL),(1956463986,17286130,2,2451606,0,1,1,'A',1,0.941463,26,456941,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 68, \"large_tick_hit\": 25, \"small_tick_hit\": 100, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 25, \"small_tick_hit\": 105}}',8.23058,207918095,46852,NULL,'2022-06-28 14:02:12',1656424932,NULL),(1944216626,17286130,2,934913,0,1,1,'A',1,0.972396,81,605865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 449, \"small_tick_hit\": 326, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 339}}',8.25149,191793304,685208,NULL,'2020-10-26 12:46:23',1603716383,NULL),(1941435105,17286130,2,1859175,1,1,1,'A',1,0.97615,121,717488,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 294, \"large_tick_hit\": 1, \"small_tick_hit\": 278, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 1, \"small_tick_hit\": 284}}',8.28321,188059164,711660,NULL,'2020-06-05 20:08:26',1591387706,NULL),(1944063887,17286130,2,1442773,0,1,1,'A',1,0.947849,74,487862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 410, \"small_tick_hit\": 317, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 333}}',8.35384,191593106,424826,NULL,'2020-10-18 11:38:23',1603021103,NULL),(1943816449,17286130,2,1943690,1,1,1,'S',1,0.985194,134,665344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 501, \"large_tick_hit\": 20, \"small_tick_hit\": 344, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 20, \"small_tick_hit\": 349}}',8.56715,191272668,1248432,NULL,'2020-10-04 16:48:32',1601830112,NULL),(1944087389,17286130,2,2090847,0,1,1,'B',1,0.936416,91,470528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 438, \"large_tick_hit\": 3, \"small_tick_hit\": 207, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 3, \"small_tick_hit\": 225}}',8.6115,191644336,548730,NULL,'2020-10-20 16:30:36',1603211436,NULL),(1941518381,17286130,2,1442771,0,1,1,'SH',1,0.991987,95,1027685,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 157, \"large_tick_hit\": 33, \"small_tick_hit\": 429, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.70768,188047473,292963,NULL,'2020-06-05 12:49:22',1591361362,NULL),(1941438096,17286130,2,1055189,1,1,1,'S',1,0.994532,363,1080732,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 16, \"small_tick_hit\": 1274, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 16, \"small_tick_hit\": 1283}}',8.8188,188065715,1838140,NULL,'2020-06-06 00:41:14',1591404074,NULL),(1944065705,17286130,2,2058786,1,1,1,'A',1,0.95201,88,492648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 436, \"large_tick_hit\": 4, \"small_tick_hit\": 294, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 4, \"small_tick_hit\": 307}}',8.8582,191623992,527116,NULL,'2020-10-19 18:25:40',1603131940,NULL),(1944417031,17286130,2,1801973,1,1,1,'A',1,0.943604,112,482005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 455, \"large_tick_hit\": 6, \"small_tick_hit\": 225, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 6, \"small_tick_hit\": 235}}',8.96902,192131104,663654,NULL,'2020-11-08 13:59:01',1604843941,NULL),(1944041973,17286130,2,873830,1,1,1,'SH',1,0.989676,93,1255196,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_tick_hit\": 7, \"small_tick_hit\": 578, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 7, \"small_tick_hit\": 585}}',9.07582,191619699,120953,NULL,'2020-10-19 14:44:31',1603118671,NULL),(1944075821,17286130,2,943989,0,1,1,'A',1,0.962357,105,521524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 392, \"small_tick_hit\": 196, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 200}}',9.11326,191621672,590724,NULL,'2020-10-19 16:25:07',1603124707,NULL),(1944062942,17286130,2,1180881,0,1,1,'A',1,0.968037,54,537415,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 131, \"small_tick_hit\": 81, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 82}}',9.18703,191567818,139760,NULL,'2020-10-17 12:26:01',1602937561,NULL),(1943911333,17286130,2,824807,0,1,1,'S',1,0.986283,113,653456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 261, \"large_tick_hit\": 89, \"small_tick_hit\": 369, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 89, \"small_tick_hit\": 371}}',9.22031,191365474,582862,NULL,'2020-10-08 21:51:27',1602193887,NULL),(1944031524,17286130,2,1617047,1,1,1,'A',1,0.967854,269,574764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 843, \"small_tick_hit\": 271, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 874, \"small_tick_hit\": 277}}',9.60665,191509695,2910634,NULL,'2020-10-14 21:11:05',1602709865,NULL),(1944071536,17286130,2,1452708,1,1,1,'A',1,0.95369,97,478674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 450, \"small_tick_hit\": 209, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 215}}',9.6174,191604617,628706,NULL,'2020-10-18 20:46:20',1603053980,NULL),(1941446364,17286130,2,2108767,1,1,1,'S',1,0.982972,152,745643,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 656, \"large_tick_hit\": 16, \"small_tick_hit\": 598, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 667, \"large_tick_hit\": 16, \"small_tick_hit\": 609}}',9.71025,188066069,1279202,NULL,'2020-06-06 00:59:04',1591405144,NULL),(1944063938,17286130,2,1181187,0,1,1,'B',1,0.929515,49,1010054,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 56, \"large_tick_hit\": 10, \"small_tick_hit\": 145, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 10, \"small_tick_hit\": 158}}',9.73893,191619713,62189,NULL,'2020-10-19 14:45:21',1603118721,NULL),(1944095181,17286130,2,1645699,0,1,1,'A',1,0.953581,91,501217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 469, \"small_tick_hit\": 250, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 263}}',9.79837,191603673,741088,NULL,'2020-10-18 20:00:19',1603051219,NULL),(1944203888,17286130,2,1988704,1,1,1,'S',1,0.992393,176,728768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 939, \"large_tick_hit\": 20, \"small_tick_hit\": 737, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 948, \"large_tick_hit\": 20, \"small_tick_hit\": 741}}',9.81555,191667592,3144098,NULL,'2020-10-21 15:37:46',1603294666,NULL),(1943893486,17286130,2,1763585,0,1,1,'S',1,0.986118,299,749992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 951, \"small_tick_hit\": 1038, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 960, \"small_tick_hit\": 1057}}',9.94594,191321807,4999712,NULL,'2020-10-06 22:00:20',1602021620,NULL),(1941505989,17286130,2,951401,0,1,1,'X',1,1,81,1082294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}}',9.95321,188092692,77767,NULL,'2020-06-06 21:58:28',1591480708,NULL),(1944113578,17286130,2,2110704,1,1,1,'B',1,0.931393,62,438122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 284, \"small_tick_hit\": 164, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 306, \"small_tick_hit\": 175}}',10.124,191692497,292760,NULL,'2020-10-22 16:19:43',1603383583,NULL),(1944032996,17286130,2,1810299,0,1,1,'A',1,0.965926,88,514308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 448, \"large_tick_hit\": 2, \"small_tick_hit\": 202, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 2, \"small_tick_hit\": 207}}',10.1379,191580122,655116,NULL,'2020-10-17 21:36:32',1602970592,NULL),(1944098331,17286130,2,1677118,1,1,1,'A',1,0.95171,67,438501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 317, \"large_tick_hit\": 11, \"small_tick_hit\": 145, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 11, \"small_tick_hit\": 147}}',10.2313,191624468,339402,NULL,'2020-10-19 18:47:31',1603133251,NULL),(1941333225,17286130,2,2108767,1,1,1,'S',1,0.994582,315,832406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 664, \"large_tick_hit\": 16, \"small_tick_hit\": 605, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 667, \"large_tick_hit\": 16, \"small_tick_hit\": 609}}',10.2787,188032581,3449082,NULL,'2020-06-04 22:16:55',1591309015,NULL),(1943747667,17286130,2,1256295,0,1,1,'S',1,0.981424,147,663122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 433, \"large_tick_hit\": 3, \"small_tick_hit\": 198, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',10.2968,191273063,1106244,NULL,'2020-10-04 17:05:18',1601831118,NULL),(1941505308,17286130,2,1181187,1,1,1,'XH',1,1,69,1207108,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 158}}',10.591,188082742,88978,NULL,'2020-06-06 15:15:15',1591456515,NULL),(1944045443,17286130,2,1139966,0,1,1,'S',1,0.985866,206,677770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 865, \"large_tick_hit\": 8, \"small_tick_hit\": 522, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 8, \"small_tick_hit\": 530}}',10.6362,191599787,3083780,NULL,'2020-10-18 17:05:54',1603040754,NULL),(1941353765,17286130,2,898109,0,1,1,'S',1,0.984615,125,800570,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 266, \"large_tick_hit\": 13, \"small_tick_hit\": 297, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 13, \"small_tick_hit\": 302}}',10.703,188031632,578914,NULL,'2020-06-04 21:34:52',1591306492,NULL),(1943989643,17286130,2,1027361,1,1,1,'A',1,0.95641,137,509326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 535, \"small_tick_hit\": 211, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 563, \"small_tick_hit\": 217}}',10.9266,191625308,914554,NULL,'2020-10-19 19:26:48',1603135608,NULL),(1953313917,17286130,2,1257955,0,1,1,'A',1,0.961625,126,576369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 444, \"small_tick_hit\": 408, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 461, \"small_tick_hit\": 425}}',10.9314,203841199,879120,NULL,'2021-12-12 22:47:38',1639349258,NULL),(1944206294,17286130,2,1177723,1,1,1,'A',1,0.960159,89,488211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 454, \"large_tick_hit\": 63, \"small_tick_hit\": 206, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 63, \"small_tick_hit\": 211}}',11.0654,191645170,556064,NULL,'2020-10-20 17:10:13',1603213813,NULL),(1941521256,17286130,2,741403,1,1,1,'SH',1,0.997012,233,1202752,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 22, \"small_tick_hit\": 768, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 22, \"small_tick_hit\": 771}}',11.1396,188082824,795522,NULL,'2020-06-06 15:18:13',1591456693,NULL),(1941329209,17286130,2,1720675,0,1,1,'A',1,0.979439,146,789892,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 268, \"small_tick_hit\": 256, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 274, \"small_tick_hit\": 261}}',11.1485,188031578,752743,NULL,'2020-06-04 21:31:56',1591306316,NULL),(1941461650,17286130,2,873831,1,1,1,'SH',1,0.990591,156,1207361,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 1, \"small_tick_hit\": 581, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 1, \"small_tick_hit\": 588}}',11.2938,188064604,445700,NULL,'2020-06-05 23:52:55',1591401175,NULL),(1944028404,17286130,2,1104798,0,1,1,'A',1,0.959077,132,518769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 614, \"small_tick_hit\": 300, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 642, \"small_tick_hit\": 311}}',11.3665,191603429,1087056,NULL,'2020-10-18 19:49:40',1603050580,NULL),(1941499810,17286130,2,942001,0,1,1,'X',1,1,85,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 56}}',11.509,188082443,130708,NULL,'2020-06-06 15:03:35',1591455815,NULL),(1941516777,17286130,2,1640288,0,1,1,'A',1,0.97619,106,792751,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 217, \"large_tick_hit\": 86, \"small_tick_hit\": 476, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 86, \"small_tick_hit\": 486}}',11.5147,188078487,301735,NULL,'2020-06-06 12:25:35',1591446335,NULL),(1944151427,17286130,2,1531876,1,1,1,'S',1,0.986329,195,713265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 678, \"large_tick_hit\": 58, \"small_tick_hit\": 707, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 58, \"small_tick_hit\": 718}}',11.5959,191649688,2338158,NULL,'2020-10-20 20:28:26',1603225706,NULL),(1953293908,17286130,2,1799198,0,1,1,'A',1,0.979798,143,604284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 500, \"large_tick_hit\": 1, \"small_tick_hit\": 275, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 1, \"small_tick_hit\": 278}}',11.8385,203743210,1108146,NULL,'2021-12-08 18:17:18',1638987438,NULL),(1943980409,17286130,2,744120,1,1,1,'A',1,0.975661,143,574957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 583, \"small_tick_hit\": 339, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 602, \"small_tick_hit\": 343}}',11.8654,191582046,1304250,NULL,'2020-10-17 23:30:22',1602977422,NULL),(1941505200,17286130,2,1181187,0,1,1,'B',1,0.929515,61,1230088,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 56, \"large_tick_hit\": 11, \"small_tick_hit\": 144, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 158}}',11.9632,188078665,78516,NULL,'2020-06-06 12:34:33',1591446873,NULL),(1943964495,17286130,2,1180881,0,1,1,'S',1,0.995434,70,749264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 136, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 82}}',12.0402,191321668,260668,NULL,'2020-10-06 21:50:34',1602021034,NULL),(1944912694,17286130,2,1801936,0,1,1,'X',1,1,99,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 94}}',12.0423,192803908,274936,NULL,'2020-12-03 19:59:17',1607025557,NULL),(1941428973,17286130,2,821752,0,1,1,'A',1,0.954823,133,963256,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 124, \"large_tick_hit\": 141, \"small_tick_hit\": 517, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 141, \"small_tick_hit\": 546}}',12.1877,188080201,228328,NULL,'2020-06-06 13:37:58',1591450678,NULL),(1953338279,17286130,2,1594731,0,1,1,'A',1,0.960754,159,604052,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 428, \"small_tick_hit\": 184, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 191}}',12.4105,203992556,1005652,NULL,'2021-12-19 23:18:04',1639955884,NULL),(1944135966,17286130,2,136400,0,1,1,'A',1,0.970964,120,560989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 581, \"large_tick_hit\": 2, \"small_tick_hit\": 253, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 2, \"small_tick_hit\": 261}}',12.5468,191645396,1096394,NULL,'2020-10-20 17:20:53',1603214453,NULL),(1941480766,17286130,2,907654,1,1,1,'S',1,0.990741,126,846240,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 197, \"large_tick_hit\": 29, \"small_tick_hit\": 309, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 29, \"small_tick_hit\": 311}}',12.5655,188081854,487216,NULL,'2020-06-06 14:42:45',1591454565,NULL),(1953475210,17286130,2,2330400,1,1,1,'A',1,0.978852,142,644163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 471, \"large_tick_hit\": 4, \"small_tick_hit\": 497, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 4, \"small_tick_hit\": 507}}',12.6588,204061303,1184338,NULL,'2021-12-22 23:35:14',1640216114,NULL),(1944029588,17286130,2,1805879,1,1,1,'A',1,0.9625,150,545802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 458, \"large_tick_hit\": 6, \"small_tick_hit\": 229, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 6, \"small_tick_hit\": 233}}',12.6738,191568347,994930,NULL,'2020-10-17 12:54:40',1602939280,NULL),(1954883066,17286130,2,3025885,1,1,1,'S',1,0.981053,86,598159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 268, \"large_tick_hit\": 6, \"small_tick_hit\": 192, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 6, \"small_tick_hit\": 194}}',12.6879,206005168,463928,NULL,'2022-03-23 21:13:24',1648070004,NULL),(1956462171,17286130,2,1181187,0,1,1,'S',1,0.995595,69,1183596,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 157, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 158}}',12.6975,207974091,87080,NULL,'2022-07-01 10:31:27',1656671487,NULL),(1953282033,17286130,2,814150,1,1,1,'A',1,0.974257,80,677532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 251, \"large_tick_hit\": 5, \"small_tick_hit\": 236, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 5, \"small_tick_hit\": 243}}',12.7163,203743151,470654,NULL,'2021-12-08 18:14:37',1638987277,NULL),(1944047501,17286130,2,602259,1,1,1,'A',1,0.946237,84,486762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 352, \"large_tick_hit\": 1, \"small_tick_hit\": 175, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 1, \"small_tick_hit\": 187}}',12.7542,191603728,445082,NULL,'2020-10-18 20:02:39',1603051359,NULL),(1956489356,17286130,2,1639735,1,1,1,'X',1,1,67,1185079,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_tick_hit\": 8, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 8, \"small_tick_hit\": 138}}',12.9718,207974051,83932,NULL,'2022-07-01 10:27:12',1656671232,NULL),(1944058143,17286130,2,1170480,1,1,1,'A',1,0.978121,127,586209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 500, \"large_tick_hit\": 7, \"small_tick_hit\": 253, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 7, \"small_tick_hit\": 256}}',13.036,191568992,949550,NULL,'2020-10-17 13:26:53',1602941213,NULL),(1954901261,17286130,2,2788501,1,1,1,'A',1,0.976584,163,633290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 412, \"small_tick_hit\": 297, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 302}}',13.0402,206005212,941850,NULL,'2022-03-23 21:15:57',1648070157,NULL),(1945409781,17286130,2,1555545,1,1,1,'SH',1,0.983333,82,1304328,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 82, \"small_tick_hit\": 154, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 157}}',13.0555,193467922,138295,NULL,'2020-12-27 00:45:19',1609029919,NULL),(1955903800,17286130,2,2235766,0,1,1,'A',1,0.964992,95,764614,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 277, \"large_tick_hit\": 21, \"small_tick_hit\": 336, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 21, \"small_tick_hit\": 353}}',13.1123,207235015,573165,NULL,'2022-05-25 20:02:02',1653508922,NULL),(1944098215,17286130,2,1675834,1,1,1,'B',1,0.926036,49,396687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 221, \"large_tick_hit\": 1, \"small_tick_hit\": 91, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',13.5231,191603595,198926,NULL,'2020-10-18 19:56:49',1603051009,NULL),(1944895059,17286130,2,1383390,0,1,1,'S',1,0.990783,95,958486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_tick_hit\": 5, \"small_tick_hit\": 120, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 5, \"small_tick_hit\": 122}}',13.5959,192803932,191028,NULL,'2020-12-03 20:00:04',1607025604,NULL),(1953365397,17286130,2,1863203,1,1,1,'A',1,0.976608,223,622390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 574, \"large_tick_hit\": 125, \"small_tick_hit\": 303, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 125, \"small_tick_hit\": 309}}',13.6493,203992376,1937394,NULL,'2021-12-19 23:06:22',1639955182,NULL),(1941440004,17286130,2,1057000,1,1,1,'S',1,0.991568,148,864015,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 237, \"large_tick_hit\": 31, \"small_tick_hit\": 320, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 31, \"small_tick_hit\": 322}}',13.7215,188081909,584191,NULL,'2020-06-06 14:45:00',1591454700,NULL),(1943977938,17286130,2,995839,1,1,1,'A',1,0.976404,155,596663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 586, \"large_tick_hit\": 1, \"small_tick_hit\": 282, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 1, \"small_tick_hit\": 288}}',14.1944,191567996,1760272,NULL,'2020-10-17 12:36:41',1602938201,NULL),(1941391134,17286130,2,221163,1,1,1,'S',1,0.982192,283,1068880,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 83, \"small_tick_hit\": 434, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 83, \"small_tick_hit\": 447}}',14.2073,188044091,826370,NULL,'2020-06-05 10:06:36',1591351596,NULL),(1943854989,17286130,2,2108563,1,1,1,'S',1,0.992481,182,939313,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 250, \"small_tick_hit\": 410, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 252, \"small_tick_hit\": 413}}',14.2633,191321553,838141,NULL,'2020-10-06 21:43:45',1602020625,NULL),(1944033292,17286130,2,1618411,0,1,1,'A',1,0.952113,63,470256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 223, \"small_tick_hit\": 115, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 119}}',14.3383,191593163,260290,NULL,'2020-10-18 11:42:25',1603021345,NULL),(1953327950,17286130,2,1988751,0,1,1,'A',1,0.97913,91,592719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 315, \"large_tick_hit\": 4, \"small_tick_hit\": 244, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 4, \"small_tick_hit\": 247}}',14.5611,203992318,528524,NULL,'2021-12-19 23:01:46',1639954906,NULL),(1953374437,17286130,2,2349485,1,1,1,'S',1,0.98254,89,644047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 264, \"large_tick_hit\": 8, \"small_tick_hit\": 347, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 8, \"small_tick_hit\": 352}}',14.7117,204004185,483146,NULL,'2021-12-20 13:51:55',1640008315,NULL),(1953451565,17286130,2,3182680,1,1,1,'A',1,0.971256,154,609779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 408, \"small_tick_hit\": 234, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 421, \"small_tick_hit\": 240}}',14.9381,203992267,987972,NULL,'2021-12-19 22:58:15',1639954695,NULL),(1957784018,17286130,2,2026591,0,1,1,'A',1,0.976744,67,679054,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 140, \"large_tick_hit\": 39, \"small_tick_hit\": 283, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 39, \"small_tick_hit\": 288}}',14.9452,209698547,186418,NULL,'2022-10-09 18:37:31',1665340651,NULL),(1941505183,17286130,2,1181187,1,1,1,'SH',1,0.982379,69,1317467,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 154, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 158}}',15.1324,188078525,90082,NULL,'2020-06-06 12:27:39',1591446459,NULL),(1944098404,17286130,2,1677119,1,1,1,'A',1,0.963462,94,521001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 316, \"large_tick_hit\": 10, \"small_tick_hit\": 175, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 10, \"small_tick_hit\": 178}}',15.2286,191644266,439982,NULL,'2020-10-20 16:27:51',1603211271,NULL),(1944900795,17286130,2,1391730,0,1,1,'X',1,1,120,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 36, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 36, \"small_tick_hit\": 159}}',15.241,192803946,219162,NULL,'2020-12-03 20:00:45',1607025645,NULL),(1957513316,17286130,2,1160029,1,1,1,'S',1,0.998802,163,1079592,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 38, \"small_tick_hit\": 671, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 38, \"small_tick_hit\": 672}}',15.4165,209227620,353499,NULL,'2022-09-08 17:36:06',1662658566,NULL),(1944063951,17286130,2,1181187,1,1,1,'SH',1,0.991189,69,1252289,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 156, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 158}}',15.4434,191619752,90238,NULL,'2020-10-19 14:47:32',1603118852,NULL),(1944012275,17286130,2,1936122,0,1,1,'A',1,0.95339,83,472561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 332, \"large_tick_hit\": 1, \"small_tick_hit\": 117, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 120}}',15.5036,191569587,485894,NULL,'2020-10-17 13:56:07',1602942967,NULL),(1943991044,17286130,2,1513237,1,1,1,'A',1,0.976764,205,604507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 776, \"large_tick_hit\": 11, \"small_tick_hit\": 348, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 11, \"small_tick_hit\": 355}}',15.5242,191623791,2553380,NULL,'2020-10-19 18:16:37',1603131397,NULL),(1944207136,17286130,2,1617569,1,1,1,'S',1,0.994373,223,772105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 739, \"large_tick_hit\": 2, \"small_tick_hit\": 496, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 2, \"small_tick_hit\": 498}}',15.5701,191650496,3307884,NULL,'2020-10-20 21:08:52',1603228132,NULL),(1944093842,17286130,2,1256532,0,1,1,'A',1,0.952959,182,556020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 479, \"small_tick_hit\": 149, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 156}}',15.5723,191592821,1062950,NULL,'2020-10-18 11:22:28',1603020148,NULL),(1941354713,17286130,2,1543390,1,1,1,'S',1,0.981818,160,860753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 226, \"large_tick_hit\": 2, \"small_tick_hit\": 258, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 2, \"small_tick_hit\": 262}}',15.669,188031709,642890,NULL,'2020-06-04 21:38:25',1591306705,NULL),(1943974319,17286130,2,1962723,1,1,1,'A',1,0.976744,167,580489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 600, \"small_tick_hit\": 198, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 617, \"small_tick_hit\": 200}}',15.7951,191593145,1627100,NULL,'2020-10-18 11:41:02',1603021262,NULL),(1941428936,17286130,2,821752,0,1,1,'A',1,0.979243,169,1061884,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 125, \"large_tick_hit\": 147, \"small_tick_hit\": 530, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 147, \"small_tick_hit\": 546}}',15.8229,188080043,323056,NULL,'2020-06-06 13:32:05',1591450325,NULL),(1944128383,17286130,2,2134712,1,1,1,'S',1,0.993989,241,760596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 728, \"small_tick_hit\": 595, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 734, \"small_tick_hit\": 597}}',16.07,191650584,3133802,NULL,'2020-10-20 21:13:08',1603228388,NULL),(1941499828,17286130,2,942001,1,1,1,'XH',1,1,85,1211926,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 56}}',16.1345,188082594,147423,NULL,'2020-06-06 15:08:50',1591456130,NULL),(1943888469,17286130,2,1295251,0,1,1,'A',1,0.970537,142,733658,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 253, \"large_tick_hit\": 9, \"small_tick_hit\": 298, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 9, \"small_tick_hit\": 301}}',16.1975,191321711,548442,NULL,'2020-10-06 21:53:18',1602021198,NULL),(1944023635,17286130,2,831035,0,1,1,'A',1,0.974548,214,610465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 726, \"large_tick_hit\": 17, \"small_tick_hit\": 444, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 17, \"small_tick_hit\": 454}}',16.205,191529071,2172548,NULL,'2020-10-15 18:37:10',1602787030,NULL),(1944031604,17286130,2,1391413,1,1,1,'A',1,0.976155,136,640948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 451, \"small_tick_hit\": 204, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 459, \"small_tick_hit\": 212}}',16.3658,191604314,1182156,NULL,'2020-10-18 20:29:41',1603052981,NULL),(1944212582,17286130,2,1188748,1,1,1,'S',1,0.994723,163,778166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 456, \"large_tick_hit\": 7, \"small_tick_hit\": 291, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 7, \"small_tick_hit\": 292}}',16.4593,191649232,1679434,NULL,'2020-10-20 20:07:28',1603224448,NULL),(1944021280,17286130,2,827932,0,1,1,'A',1,0.961143,132,551016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 506, \"small_tick_hit\": 335, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 348}}',16.4746,191603332,958102,NULL,'2020-10-18 19:45:05',1603050305,NULL),(1944222361,17286130,2,1643386,1,1,1,'B',1,0.925287,36,312283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 131, \"small_tick_hit\": 30}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 30}}',16.7693,191645124,106132,NULL,'2020-10-20 17:07:57',1603213677,NULL),(1953366776,17286130,2,2330396,1,1,1,'S',1,0.989324,135,781503,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 401, \"large_tick_hit\": 5, \"small_tick_hit\": 428, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 5, \"small_tick_hit\": 431}}',16.7707,204003582,961925,NULL,'2021-12-20 13:25:42',1640006742,NULL),(1956457499,17286130,2,2775178,0,1,1,'S',1,0.985099,107,711808,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 368, \"large_tick_hit\": 1, \"small_tick_hit\": 226, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 1, \"small_tick_hit\": 228}}',17.1137,207926160,630376,NULL,'2022-06-28 21:38:01',1656452281,NULL),(1956005211,17286130,2,3057193,1,1,1,'A',1,0.953704,129,1032750,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 142, \"small_tick_hit\": 270, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 288}}',17.2348,207234958,418985,NULL,'2022-05-25 19:58:47',1653508727,NULL),(1956513249,17286130,2,3154979,1,1,1,'A',1,0.949224,181,582942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 387, \"large_tick_hit\": 77, \"small_tick_hit\": 209, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 77, \"small_tick_hit\": 224}}',17.3432,207955826,972426,NULL,'2022-06-30 12:00:42',1656590442,NULL),(1944222942,17286130,2,1652396,1,1,1,'S',1,0.991515,214,766027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 523, \"small_tick_hit\": 295, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 298}}',17.5304,191649165,2050330,NULL,'2020-10-20 20:04:08',1603224248,NULL),(1944037616,17286130,2,1588610,0,1,1,'A',1,0.96966,138,601947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 485, \"small_tick_hit\": 314, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 498, \"small_tick_hit\": 326}}',17.7328,191593013,1146116,NULL,'2020-10-18 11:32:18',1603020738,NULL),(1944012321,17286130,2,1556636,1,1,1,'A',1,0.940828,127,539395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 319, \"large_tick_hit\": 1, \"small_tick_hit\": 157, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 1, \"small_tick_hit\": 167}}',17.7346,191624665,663694,NULL,'2020-10-19 18:57:05',1603133825,NULL),(1953496360,17286130,2,3154978,1,1,1,'S',1,0.987578,120,680576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 299, \"large_tick_hit\": 7, \"small_tick_hit\": 330, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 7, \"small_tick_hit\": 332}}',17.8031,204061218,824380,NULL,'2021-12-22 23:31:00',1640215860,NULL),(1956523233,17286130,2,3393146,1,1,1,'S',1,0.985591,125,737268,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 305, \"large_tick_hit\": 15, \"small_tick_hit\": 364, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 15, \"small_tick_hit\": 366}}',18.145,207918334,709005,NULL,'2022-06-28 14:16:05',1656425765,NULL),(1944195397,17286130,2,1974023,1,1,1,'A',1,0.962044,147,554280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 464, \"small_tick_hit\": 195, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 483, \"small_tick_hit\": 202}}',18.1487,191692344,1118814,NULL,'2020-10-22 16:13:20',1603383200,NULL),(1941516759,17286130,2,1640288,0,1,1,'S',1,0.993734,271,1001543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 224, \"large_tick_hit\": 86, \"small_tick_hit\": 483, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 86, \"small_tick_hit\": 486}}',18.3883,188078448,851577,NULL,'2020-06-06 12:23:40',1591446220,NULL),(1953387238,17286130,2,297841,0,1,1,'S',1,0.985646,59,648247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 105, \"large_tick_hit\": 33, \"small_tick_hit\": 68, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 33, \"small_tick_hit\": 69}}',18.4012,204004015,148856,NULL,'2021-12-20 13:43:46',1640007826,NULL),(1941505209,17286130,2,1181187,1,1,1,'A',1,0.977974,69,1394193,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 158}}',18.5569,188079187,94715,NULL,'2020-06-06 12:56:40',1591448200,NULL),(1944074316,17286130,2,2071687,1,1,1,'S',1,0.990693,229,671956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1158, \"large_tick_hit\": 28, \"small_tick_hit\": 730, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1175, \"large_tick_hit\": 28, \"small_tick_hit\": 731}}',18.6576,191644938,3832552,NULL,'2020-10-20 16:58:33',1603213113,NULL),(1957353602,17286130,2,2262450,1,1,1,'A',1,0.961887,134,678772,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 296, \"large_tick_hit\": 2, \"small_tick_hit\": 232, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 2, \"small_tick_hit\": 239}}',19.2096,209195983,659863,NULL,'2022-09-06 13:43:50',1662471830,NULL),(1957358013,17286130,2,1074085,0,1,1,'S',1,0.98963,117,810628,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 204, \"large_tick_hit\": 52, \"small_tick_hit\": 412, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 52, \"small_tick_hit\": 415}}',19.2429,209199905,454471,NULL,'2022-09-06 18:17:27',1662488247,NULL),(1941460041,17286130,2,873507,1,1,1,'S',1,0.992395,187,1078562,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 596, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 602}}',19.4851,188078386,787762,NULL,'2020-06-06 12:20:29',1591446029,NULL),(1944056458,17286130,2,1608726,0,1,1,'A',1,0.963918,139,565111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 404, \"large_tick_hit\": 4, \"small_tick_hit\": 153, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 4, \"small_tick_hit\": 159}}',19.6308,191621723,733594,NULL,'2020-10-19 16:27:14',1603124834,NULL),(1944047123,17286130,2,1429001,1,1,1,'A',1,0.962396,115,564408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 372, \"large_tick_hit\": 12, \"small_tick_hit\": 307, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 12, \"small_tick_hit\": 318}}',19.7183,191644730,779946,NULL,'2020-10-20 16:49:17',1603212557,NULL),(1941338649,17286130,2,1743858,1,1,1,'S',1,0.994744,313,1060741,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 254, \"large_tick_hit\": 64, \"small_tick_hit\": 439, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 64, \"small_tick_hit\": 442}}',19.8455,188031271,1120671,NULL,'2020-06-04 21:19:05',1591305545,NULL),(1944019361,17286130,2,824719,1,1,1,'S',1,0.995726,289,1077291,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 112, \"small_tick_hit\": 410, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 112, \"small_tick_hit\": 413}}',19.9492,191570481,1116215,NULL,'2020-10-17 14:33:42',1602945222,NULL),(1954899833,17286130,2,3057095,1,1,1,'S',1,0.993311,123,746862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 267, \"small_tick_hit\": 327, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 270, \"small_tick_hit\": 328}}',20.0095,206005139,777786,NULL,'2022-03-23 21:11:12',1648069872,NULL),(1943999073,17286130,2,1912183,1,1,1,'A',1,0.9729,193,615888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 511, \"small_tick_hit\": 207, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 526, \"small_tick_hit\": 212}}',20.0971,191568476,1525674,NULL,'2020-10-17 13:01:21',1602939681,NULL),(1953378852,17286130,2,2366358,1,1,1,'S',1,0.989152,153,767219,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 481, \"large_tick_hit\": 21, \"small_tick_hit\": 501, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 21, \"small_tick_hit\": 504}}',20.2681,204004270,1437858,NULL,'2021-12-20 13:56:19',1640008579,NULL),(1944003306,17286130,2,2017998,1,1,1,'A',1,0.978052,154,620576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 491, \"small_tick_hit\": 222, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 502, \"small_tick_hit\": 227}}',20.2708,191622276,1109160,NULL,'2020-10-19 16:57:40',1603126660,NULL),(1953441023,17286130,2,2036865,0,1,1,'S',1,0.9925,163,815235,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 372, \"large_tick_hit\": 10, \"small_tick_hit\": 412, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',20.279,204003527,1226149,NULL,'2021-12-20 13:22:38',1640006558,NULL),(1956403987,17286130,2,1708011,1,1,1,'S',1,0.990748,206,979343,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 359, \"small_tick_hit\": 926, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 363, \"small_tick_hit\": 934}}',21.0383,207974131,1225272,NULL,'2022-07-01 10:34:52',1656671692,NULL),(1956453035,17286130,2,3041459,1,1,1,'S',1,0.983137,125,739652,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 321, \"small_tick_hit\": 262, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 328, \"small_tick_hit\": 265}}',21.3794,207926191,710882,NULL,'2022-06-28 21:39:44',1656452384,NULL),(1957320886,17286130,2,2178494,0,1,1,'A',1,0.979675,98,724166,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 245, \"large_tick_hit\": 13, \"small_tick_hit\": 465, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 13, \"small_tick_hit\": 472}}',21.4375,209200039,409265,NULL,'2022-09-06 18:26:44',1662488804,NULL),(1955912992,17286130,2,1932404,1,1,1,'SH',1,0.995745,63,1140939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 2, \"small_tick_hit\": 171, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 2, \"small_tick_hit\": 172}}',21.5082,207234836,112854,NULL,'2022-05-25 19:51:57',1653508317,NULL),(1956461821,17286130,2,2785678,1,1,1,'S',1,0.984049,177,694214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 350, \"large_tick_hit\": 28, \"small_tick_hit\": 424, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 28, \"small_tick_hit\": 428}}',21.7014,207974484,988856,NULL,'2022-07-01 11:06:10',1656673570,NULL),(1944402462,17286130,2,1940584,1,1,1,'A',1,0.950472,89,543683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 250, \"small_tick_hit\": 153, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 261, \"small_tick_hit\": 163}}',21.7427,192131039,384982,NULL,'2020-11-08 13:56:04',1604843764,NULL),(1953389636,17286130,2,302056,0,1,1,'X',1,1,95,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}}',21.8685,204003344,173243,NULL,'2021-12-20 13:13:36',1640006016,NULL),(1956461637,17286130,2,3057193,1,1,1,'X',1,1,144,1080132,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 288}}',22.1881,207918039,480680,NULL,'2022-06-28 13:58:42',1656424722,NULL),(1944198167,17286130,2,897395,1,1,1,'S',1,0.993289,175,805437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 386, \"large_tick_hit\": 7, \"small_tick_hit\": 199, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 7, \"small_tick_hit\": 201}}',22.3046,191649728,1422918,NULL,'2020-10-20 20:30:16',1603225816,NULL),(1957349986,17286130,2,1799664,1,1,1,'S',1,0.996732,117,879431,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 189, \"large_tick_hit\": 48, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 48, \"small_tick_hit\": 373}}',22.3282,209195721,400754,NULL,'2022-09-06 13:23:52',1662470632,NULL),(1953391196,17286130,2,305017,0,1,1,'S',1,0.997904,186,1088603,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 42, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 42, \"small_tick_hit\": 291}}',22.3692,204003285,670063,NULL,'2021-12-20 13:11:07',1640005867,NULL),(1956423595,17286130,2,2312622,1,1,1,'S',1,0.991681,126,805650,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 279, \"large_tick_hit\": 20, \"small_tick_hit\": 297, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 20, \"small_tick_hit\": 298}}',22.5184,207918280,674243,NULL,'2022-06-28 14:12:59',1656425579,NULL),(1953436953,17286130,2,1793735,1,1,1,'S',1,0.987654,164,770437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 325, \"large_tick_hit\": 1, \"small_tick_hit\": 314, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 1, \"small_tick_hit\": 319}}',22.6148,203992439,1029404,NULL,'2021-12-19 23:10:42',1639955442,NULL),(1953374487,17286130,2,2349723,0,1,1,'S',1,0.991896,123,790849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 252, \"large_tick_hit\": 12, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 12, \"small_tick_hit\": 348}}',22.6491,204003880,510331,NULL,'2021-12-20 13:38:22',1640007502,NULL),(1953391246,17286130,2,305021,0,1,1,'S',1,0.994604,138,842540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 216, \"large_tick_hit\": 22, \"small_tick_hit\": 315, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 22, \"small_tick_hit\": 317}}',22.7195,204003713,744302,NULL,'2021-12-20 13:31:47',1640007107,NULL),(1943995765,17286130,2,1983124,1,1,1,'S',1,0.984336,608,710911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1124, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 1143, \"small_tick_hit\": 70}}',22.8949,191597416,10229308,NULL,'2020-10-18 15:19:50',1603034390,NULL),(1955998266,17286130,2,302056,1,1,1,'SH',1,0.980843,95,1130370,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 161, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}}',23.0039,207234889,181988,NULL,'2022-05-25 19:54:19',1653508459,NULL),(1956478541,17286130,2,1613232,0,1,1,'A',1,0.942693,91,516793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 221, \"small_tick_hit\": 108, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 113}}',23.2569,207974078,341268,NULL,'2022-07-01 10:29:56',1656671396,NULL),(1944222458,17286130,2,1646637,1,1,1,'S',1,0.98481,195,694533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 536, \"small_tick_hit\": 242, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 543, \"small_tick_hit\": 247}}',23.2854,191648978,1654916,NULL,'2020-10-20 19:56:00',1603223760,NULL),(1944473483,17286130,2,1697381,0,1,1,'S',1,0.992424,197,744073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 367, \"large_tick_hit\": 3, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 3, \"small_tick_hit\": 285}}',23.4729,192131500,1206594,NULL,'2020-11-08 14:16:24',1604844984,NULL),(1956490362,17286130,2,3528253,1,1,1,'S',1,0.986486,114,814909,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 169, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 172, \"small_tick_hit\": 50}}',23.5135,207943525,433087,NULL,'2022-06-29 19:27:21',1656530841,NULL),(1957362917,17286130,2,3606159,1,1,1,'S',1,0.99095,117,782861,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 285, \"large_tick_hit\": 32, \"small_tick_hit\": 340, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 32, \"small_tick_hit\": 341}}',23.516,209200006,666466,NULL,'2022-09-06 18:24:22',1662488662,NULL),(1957541145,17286130,2,3011590,1,1,1,'S',1,0.980066,117,703563,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 275, \"small_tick_hit\": 315, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 285, \"small_tick_hit\": 317}}',23.5757,209227566,608718,NULL,'2022-09-08 17:31:07',1662658267,NULL),(1944093217,17286130,2,1256136,0,1,1,'A',1,0.95788,235,591739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 533, \"small_tick_hit\": 172, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 559, \"small_tick_hit\": 177}}',23.8563,191603537,1631524,NULL,'2020-10-18 19:54:19',1603050859,NULL),(1957368361,17286130,2,3218767,1,1,1,'S',1,0.989286,124,783273,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 254, \"large_tick_hit\": 16, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 16, \"small_tick_hit\": 285}}',23.8868,209195793,781362,NULL,'2022-09-06 13:29:33',1662470973,NULL),(1957398825,17286130,2,3487703,1,1,1,'S',1,0.986686,121,817189,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 241, \"large_tick_hit\": 8, \"small_tick_hit\": 418, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 8, \"small_tick_hit\": 423}}',24.1569,209195760,666380,NULL,'2022-09-06 13:26:50',1662470810,NULL),(1956421597,17286130,2,2951784,0,1,1,'S',1,0.998325,159,957116,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 275, \"large_tick_hit\": 13, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 13, \"small_tick_hit\": 308}}',24.396,207944174,894707,NULL,'2022-06-29 20:07:17',1656533237,NULL),(1953537106,17286130,2,2170651,1,1,1,'S',1,0.997484,281,889696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 449, \"large_tick_hit\": 18, \"small_tick_hit\": 326, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 18, \"small_tick_hit\": 327}}',24.5048,204061142,2787464,NULL,'2021-12-22 23:26:29',1640215589,NULL),(1944033977,17286130,2,1619333,1,1,1,'S',1,0.991163,242,736118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 570, \"small_tick_hit\": 103, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 575, \"small_tick_hit\": 104}}',24.9248,191604186,2611726,NULL,'2020-10-18 20:23:47',1603052627,NULL),(1956407104,17286130,2,2913878,1,1,1,'A',1,0.965318,133,686461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 320, \"small_tick_hit\": 181, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 188}}',24.9833,207926332,818109,NULL,'2022-06-28 21:50:00',1656453000,NULL),(1944098794,17286130,2,1684964,1,1,1,'S',1,0.983553,140,634646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 419, \"large_tick_hit\": 2, \"small_tick_hit\": 476, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 2, \"small_tick_hit\": 479}}',25.149,191623842,958536,NULL,'2020-10-19 18:19:05',1603131545,NULL),(1953420112,17286130,2,2160131,0,1,1,'S',1,0.994571,212,877926,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 316, \"large_tick_hit\": 117, \"small_tick_hit\": 483, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 117, \"small_tick_hit\": 484}}',25.3007,204003624,934049,NULL,'2021-12-20 13:27:53',1640006873,NULL),(1944060231,17286130,2,1177753,1,1,1,'S',1,0.993324,243,798263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 470, \"large_tick_hit\": 2, \"small_tick_hit\": 272, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 2, \"small_tick_hit\": 274}}',26.0834,191624851,2167504,NULL,'2020-10-19 19:06:05',1603134365,NULL),(1957353882,17286130,2,1415128,0,1,1,'S',1,0.983759,109,764597,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 160, \"large_tick_hit\": 46, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 46, \"small_tick_hit\": 219}}',26.0847,209199983,367895,NULL,'2022-09-06 18:22:37',1662488557,NULL),(1944361574,17286130,2,2073853,1,1,1,'S',1,0.993232,391,828920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 560, \"large_tick_hit\": 68, \"small_tick_hit\": 546, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 68, \"small_tick_hit\": 550}}',26.6114,192131363,3603040,NULL,'2020-11-08 14:10:55',1604844655,NULL),(1956461815,17286130,2,2785678,1,1,1,'A',1,0.977914,147,770256,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 351, \"large_tick_hit\": 29, \"small_tick_hit\": 417, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 29, \"small_tick_hit\": 428}}',26.6839,207974428,895383,NULL,'2022-07-01 11:01:04',1656673264,NULL),(1941500953,17286130,2,943403,0,1,1,'X',1,1,162,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 13, \"small_tick_hit\": 53}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 13, \"small_tick_hit\": 53}}',26.9278,188087682,666346,NULL,'2020-06-06 18:18:26',1591467506,NULL),(1953347894,17286130,2,1627149,0,1,1,'A',1,0.969444,114,628530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 222, \"small_tick_hit\": 127, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 130}}',27.103,203992410,422734,NULL,'2021-12-19 23:08:30',1639955310,NULL),(1944065753,17286130,2,2058787,1,1,1,'S',1,0.983791,273,794531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 453, \"large_tick_hit\": 4, \"small_tick_hit\": 332, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 4, \"small_tick_hit\": 341}}',27.3404,191575224,2512884,NULL,'2020-10-17 18:00:12',1602957612,NULL),(1956488457,17286130,2,1636473,1,1,1,'S',1,0.995294,266,813246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 459, \"large_tick_hit\": 9, \"small_tick_hit\": 378, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 9, \"small_tick_hit\": 379}}',27.5578,207974068,2209356,NULL,'2022-07-01 10:28:57',1656671337,NULL),(1956412756,17286130,2,2931295,1,1,1,'S',1,0.992447,127,805236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 345, \"small_tick_hit\": 312, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 349, \"small_tick_hit\": 313}}',27.7781,207926305,856389,NULL,'2022-06-28 21:48:15',1656452895,NULL),(1944405366,17286130,2,1397879,1,1,1,'S',1,0.997389,209,879417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 394, \"large_tick_hit\": 8, \"small_tick_hit\": 362, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 8, \"small_tick_hit\": 363}}',27.9414,192131702,2003372,NULL,'2020-11-08 14:25:06',1604845506,NULL),(1953217444,17286130,2,1829196,1,1,1,'S',1,0.987952,362,833723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 451, \"large_tick_hit\": 3, \"small_tick_hit\": 284, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 3, \"small_tick_hit\": 286}}',27.9611,203762981,3357336,NULL,'2021-12-09 17:27:30',1639070850,NULL),(1957412988,17286130,2,2129625,1,1,1,'S',1,0.98513,118,790979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 259, \"large_tick_hit\": 16, \"small_tick_hit\": 255, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 16, \"small_tick_hit\": 259}}',27.9793,209195919,599439,NULL,'2022-09-06 13:38:31',1662471511,NULL),(1957373843,17286130,2,2096085,1,1,1,'S',1,0.982512,122,785811,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 258, \"large_tick_hit\": 24, \"small_tick_hit\": 336, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 24, \"small_tick_hit\": 342}}',28.0366,209188191,701928,NULL,'2022-09-05 23:01:07',1662418867,NULL),(1953247972,17286130,2,1688004,1,1,1,'S',1,0.995377,235,875648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 391, \"large_tick_hit\": 6, \"small_tick_hit\": 249, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 6, \"small_tick_hit\": 251}}',28.123,203841109,2034794,NULL,'2021-12-12 22:41:23',1639348883,NULL),(1956519571,17286130,2,233145,0,1,1,'S',1,0.988439,122,773183,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 253, \"large_tick_hit\": 3, \"small_tick_hit\": 257, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 3, \"small_tick_hit\": 258}}',28.4041,207955874,647197,NULL,'2022-06-30 12:03:18',1656590598,NULL),(1944126890,17286130,2,1278814,0,1,1,'A',1,0.949438,41,408215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 139, \"small_tick_hit\": 30, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 32}}',28.421,191645196,160000,NULL,'2020-10-20 17:11:33',1603213893,NULL),(1956408796,17286130,2,2915200,1,1,1,'S',1,0.981481,182,807999,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 347, \"large_tick_hit\": 8, \"small_tick_hit\": 334, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 8, \"small_tick_hit\": 341}}',28.6774,207974204,1149359,NULL,'2022-07-01 10:40:26',1656672026,NULL),(1956445073,17286130,2,2744140,1,1,1,'S',1,0.994059,193,930798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 256, \"large_tick_hit\": 10, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 10, \"small_tick_hit\": 237}}',28.7568,207944209,855792,NULL,'2022-06-29 20:09:06',1656533346,NULL),(1957338108,17286130,2,2597831,1,1,1,'S',1,0.994056,164,861915,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 325, \"large_tick_hit\": 15, \"small_tick_hit\": 329, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 15, \"small_tick_hit\": 330}}',28.7735,209118026,1080839,NULL,'2022-09-02 00:15:09',1662077709,NULL),(1953444618,17286130,2,1612940,0,1,1,'S',1,0.988679,182,845856,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',28.8634,204004082,1326056,NULL,'2021-12-20 13:47:02',1640008022,NULL),(1944217734,17286130,2,1454881,1,1,1,'S',1,0.995786,290,845335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 448, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 262}}',28.8716,191649387,2447254,NULL,'2020-10-20 20:14:18',1603224858,NULL),(1944352314,17286130,2,961907,0,1,1,'S',1,0.982456,131,714681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 189, \"large_tick_hit\": 7, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 7, \"small_tick_hit\": 28}}',29.1354,191925660,530032,NULL,'2020-10-31 13:27:55',1604150875,NULL),(1956491667,17286130,2,2533346,1,1,1,'X',1,1,272,1079909,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 39, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 39, \"small_tick_hit\": 368}}',29.1602,207918071,1366569,NULL,'2022-06-28 14:00:28',1656424828,NULL),(1953512530,17286130,2,2411509,1,1,1,'S',1,0.992819,176,781632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 262, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 266, \"small_tick_hit\": 291}}',29.5869,204061174,920290,NULL,'2021-12-22 23:28:26',1640215706,NULL),(1956502557,17286130,2,3546001,1,1,1,'S',1,0.991611,160,863113,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 294, \"large_tick_hit\": 7, \"small_tick_hit\": 290, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 7, \"small_tick_hit\": 292}}',29.8254,207955970,1068937,NULL,'2022-06-30 12:10:10',1656591010,NULL),(1956507344,17286130,2,3549851,1,1,1,'S',1,0.982972,125,775122,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 267, \"large_tick_hit\": 8, \"small_tick_hit\": 360, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 8, \"small_tick_hit\": 365}}',29.9095,207961163,487020,NULL,'2022-06-30 16:52:45',1656607965,NULL),(1957384164,17286130,2,3252881,0,1,1,'S',1,0.9875,86,891978,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 122, \"small_tick_hit\": 115, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 117}}',29.9206,209188134,261604,NULL,'2022-09-05 22:56:19',1662418579,NULL),(1956504471,17286130,2,3547512,1,1,1,'S',1,0.984536,89,749801,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 193, \"large_tick_hit\": 3, \"small_tick_hit\": 377, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 3, \"small_tick_hit\": 381}}',30.2705,207974370,316721,NULL,'2022-07-01 10:56:06',1656672966,NULL),(1944227258,17286130,2,2086064,1,1,1,'S',1,0.998375,641,876567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1019, \"large_tick_hit\": 18, \"small_tick_hit\": 806}, \"maximum_statistics\": {\"great\": 1022, \"large_tick_hit\": 18, \"small_tick_hit\": 806}}',30.7848,191649809,11668624,NULL,'2020-10-20 20:34:31',1603226071,NULL),(1953495461,17286130,2,3154974,1,1,1,'X',1,1,270,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 43, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 43, \"small_tick_hit\": 344}}',31.0153,204061098,1269136,NULL,'2021-12-22 23:24:05',1640215445,NULL),(1944429181,17286130,2,2017946,1,1,1,'S',1,0.995461,318,824575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 421, \"large_tick_hit\": 57, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 57, \"small_tick_hit\": 180}}',31.1306,192131562,2548616,NULL,'2020-11-08 14:18:31',1604845111,NULL),(1956453024,17286130,2,2411508,1,1,1,'S',1,0.987179,171,949543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 197, \"large_tick_hit\": 3, \"small_tick_hit\": 339, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 341}}',31.5024,207918208,868961,NULL,'2022-06-28 14:09:48',1656425388,NULL),(1943996416,17286130,2,1984656,1,1,1,'S',1,0.998628,389,1074607,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 4, \"small_tick_hit\": 339, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 4, \"small_tick_hit\": 340}}',31.8154,191596787,3115526,NULL,'2020-10-18 14:52:55',1603032775,NULL),(1944025843,17286130,2,1802863,1,1,1,'S',1,0.989751,278,760881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 437, \"large_tick_hit\": 5, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 5, \"small_tick_hit\": 234}}',32.1444,191575362,2085188,NULL,'2020-10-17 18:05:50',1602957950,NULL),(1957362751,17286130,2,1826010,0,1,1,'S',1,0.994505,128,851936,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 262, \"large_tick_hit\": 1, \"small_tick_hit\": 461, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 1, \"small_tick_hit\": 462}}',32.3783,209195890,804493,NULL,'2022-09-06 13:36:31',1662471391,NULL),(1956482092,17286130,2,2509222,1,1,1,'S',1,0.998514,202,987890,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 257, \"small_tick_hit\": 415}, \"maximum_statistics\": {\"great\": 258, \"small_tick_hit\": 415}}',32.4813,207944298,958058,NULL,'2022-06-29 20:14:12',1656533652,NULL),(1953373809,17286130,2,2348772,0,1,1,'S',1,0.993255,161,956971,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 294, \"large_tick_hit\": 11, \"small_tick_hit\": 284, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 11, \"small_tick_hit\": 287}}',32.7171,204003974,1000723,NULL,'2021-12-20 13:42:20',1640007740,NULL),(1953379387,17286130,2,1995048,0,1,1,'S',1,0.992614,270,962662,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 282, \"large_tick_hit\": 42, \"small_tick_hit\": 348, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',32.776,204003446,1527856,NULL,'2021-12-20 13:18:54',1640006334,NULL),(1957376271,17286130,2,3620317,1,1,1,'S',1,0.986486,257,837787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 341, \"small_tick_hit\": 316, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 344, \"small_tick_hit\": 322}}',32.8631,209186568,1805100,NULL,'2022-09-05 20:30:33',1662409833,NULL),(1953433319,17286130,2,1543200,1,1,1,'S',1,0.988216,244,786580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 343, \"large_tick_hit\": 4, \"small_tick_hit\": 240, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 4, \"small_tick_hit\": 241}}',32.9274,203992230,1572128,NULL,'2021-12-19 22:55:51',1639954551,NULL),(1956404625,17286130,2,3397993,1,1,1,'S',1,0.985052,181,810247,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 343, \"large_tick_hit\": 13, \"small_tick_hit\": 303, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 13, \"small_tick_hit\": 307}}',32.9802,207974283,1183721,NULL,'2022-07-01 10:48:35',1656672515,NULL),(1956890367,17286130,2,1220325,0,1,1,'S',1,0.996169,64,912558,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 78, \"large_tick_hit\": 3, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',33.1069,208519011,112462,NULL,'2022-07-30 22:04:57',1659218697,NULL),(1944126714,17286130,2,995841,1,1,1,'S',1,0.994363,302,891705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 474, \"large_tick_hit\": 2, \"small_tick_hit\": 406, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 2, \"small_tick_hit\": 410}}',33.1618,191667652,3006060,NULL,'2020-10-21 15:40:01',1603294801,NULL),(1957408467,17286130,2,2458294,1,1,1,'S',1,0.993197,72,828248,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 107, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 109, \"small_tick_hit\": 185}}',33.2367,209188149,198403,NULL,'2022-09-05 22:57:03',1662418623,NULL),(1943996112,17286130,2,1746175,1,1,1,'S',1,0.985866,284,841287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 400, \"large_tick_hit\": 2, \"small_tick_hit\": 156, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 2, \"small_tick_hit\": 162}}',33.2949,191599630,2363940,NULL,'2020-10-18 16:59:19',1603040359,NULL),(1956458791,17286130,2,2429249,1,1,1,'S',1,0.986395,183,826051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 322, \"large_tick_hit\": 5, \"small_tick_hit\": 253, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 5, \"small_tick_hit\": 256}}',33.3168,207926222,867394,NULL,'2022-06-28 21:42:17',1656452537,NULL),(1956506042,17286130,2,1322383,1,1,1,'S',1,0.986842,137,859455,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 222, \"small_tick_hit\": 303, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 225, \"small_tick_hit\": 307}}',34.1465,207956032,652951,NULL,'2022-06-30 12:14:15',1656591255,NULL),(1956464047,17286130,2,2451606,1,1,1,'S',1,0.995122,100,1074724,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 26, \"small_tick_hit\": 104, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 26, \"small_tick_hit\": 105}}',34.6948,207918107,185937,NULL,'2022-06-28 14:03:06',1656424986,NULL),(1956484321,17286130,2,3318617,1,1,1,'S',1,0.998319,179,964473,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 312, \"large_tick_hit\": 8, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 8, \"small_tick_hit\": 274}}',34.7023,207918370,1456206,NULL,'2022-06-28 14:17:57',1656425877,NULL),(1953282468,17286130,2,814872,1,1,1,'S',1,0.99562,312,849790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 405, \"large_tick_hit\": 65, \"small_tick_hit\": 212, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 65, \"small_tick_hit\": 213}}',34.8184,203841143,2419748,NULL,'2021-12-12 22:44:09',1639349049,NULL),(1955995144,17286130,2,2509222,1,1,1,'SH',1,0.992571,210,1019691,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 255, \"small_tick_hit\": 413, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 258, \"small_tick_hit\": 415}}',35.6941,207215939,1036591,NULL,'2022-05-24 19:40:44',1653421244,NULL),(1944436876,17286130,2,2160015,0,1,1,'S',1,0.995575,362,861268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 379, \"large_tick_hit\": 90, \"small_tick_hit\": 431, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 90, \"small_tick_hit\": 432}}',36.3979,192131625,2710430,NULL,'2020-11-08 14:21:27',1604845287,NULL),(1944007602,17286130,2,1059389,0,1,1,'SH',1,0.991501,178,1006635,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 190, \"large_tick_hit\": 7, \"small_tick_hit\": 153, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 155}}',36.926,191575612,856617,NULL,'2020-10-17 18:16:53',1602958613,NULL),(1956437397,17286130,2,2722047,1,1,1,'S',1,0.991597,194,892295,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 284, \"large_tick_hit\": 27, \"small_tick_hit\": 279, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 27, \"small_tick_hit\": 281}}',37.1298,207962906,1236850,NULL,'2022-06-30 18:32:26',1656613946,NULL),(1956860067,17286130,2,2172484,1,1,1,'S',1,0.995098,89,1076244,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 6, \"small_tick_hit\": 114, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 6, \"small_tick_hit\": 115}}',37.3676,208519001,239971,NULL,'2022-07-30 22:04:08',1659218648,NULL),(1956427175,17286130,2,3220283,1,1,1,'S',1,0.996845,161,1080322,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 36, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 36, \"small_tick_hit\": 156}}',37.8088,207918128,487226,NULL,'2022-06-28 14:04:24',1656425064,NULL),(1957317026,17286130,2,3136387,1,1,1,'S',1,0.983333,220,894821,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 280, \"large_tick_hit\": 80, \"small_tick_hit\": 289, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 80, \"small_tick_hit\": 297}}',37.8916,209195950,1259361,NULL,'2022-09-06 13:41:03',1662471663,NULL),(1955892199,17286130,2,2565470,1,1,1,'A',1,0.97954,129,1076996,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 138, \"small_tick_hit\": 245, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 252}}',38.3875,207215913,459465,NULL,'2022-05-24 19:38:46',1653421126,NULL),(1957373555,17286130,2,2096083,1,1,1,'S',1,0.998255,254,1070699,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 233, \"large_tick_hit\": 22, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 22, \"small_tick_hit\": 317}}',39.0349,209118006,1239320,NULL,'2022-09-02 00:13:13',1662077593,NULL),(1956461553,17286130,2,3057095,1,1,1,'S',1,0.986622,167,857725,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 266, \"small_tick_hit\": 324, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 270, \"small_tick_hit\": 328}}',39.3011,207960267,924100,NULL,'2022-06-30 16:00:56',1656604856,NULL),(1956458297,17286130,2,2777979,1,1,1,'S',1,0.995475,204,890321,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 328, \"large_tick_hit\": 13, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 13, \"small_tick_hit\": 319}}',39.3432,207974245,1480209,NULL,'2022-07-01 10:44:06',1656672246,NULL),(1944207354,17286130,2,1843596,1,1,1,'S',1,0.996503,540,954252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 540, \"large_tick_hit\": 3, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 3, \"small_tick_hit\": 312}}',40.0694,191649489,7178780,NULL,'2020-10-20 20:18:42',1603225122,NULL),(1956502031,17286130,2,2565470,1,1,1,'X',1,1,139,1092175,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 252}}',40.2302,207974027,512198,NULL,'2022-07-01 10:25:52',1656671152,NULL),(1944162042,17286130,2,1556368,1,1,1,'S',1,0.994783,274,895063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 322, \"large_tick_hit\": 5, \"small_tick_hit\": 245, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 5, \"small_tick_hit\": 247}}',40.4658,191667456,2003786,NULL,'2020-10-21 15:33:42',1603294422,NULL),(1944222265,17286130,2,1645700,0,1,1,'S',1,0.998663,336,903230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 397, \"large_tick_hit\": 7, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 7, \"small_tick_hit\": 343}}',40.4785,191651589,2880638,NULL,'2020-10-20 22:08:31',1603231711,NULL),(1953418652,17286130,2,1762730,0,1,1,'S',1,0.99,113,813618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 152, \"small_tick_hit\": 46, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 47}}',40.7896,203992282,388072,NULL,'2021-12-19 22:58:59',1639954739,NULL),(1944185905,17286130,2,871446,0,1,1,'S',1,0.997326,497,955689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 397, \"large_tick_hit\": 102, \"small_tick_hit\": 247, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 102, \"small_tick_hit\": 248}}',40.9968,191649122,4763106,NULL,'2020-10-20 20:02:03',1603224123,NULL),(1944096061,17286130,2,1655719,0,1,1,'S',1,0.984556,115,770255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 149, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 106}}',41.0426,191604355,362656,NULL,'2020-10-18 20:31:48',1603053108,NULL),(1956477585,17286130,2,2138132,1,1,1,'X',1,1,275,1080983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 28, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 28, \"small_tick_hit\": 321}}',41.2419,207944334,1447147,NULL,'2022-06-29 20:16:06',1656533766,NULL),(1957410175,17286130,2,3318456,1,1,1,'S',1,0.990991,105,881738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 138, \"large_tick_hit\": 1, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 1, \"small_tick_hit\": 81}}',41.4286,209188157,367978,NULL,'2022-09-05 22:57:51',1662418671,NULL),(1953329663,17286130,2,2235766,1,1,1,'X',1,1,304,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 21, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 21, \"small_tick_hit\": 353}}',41.5051,204003376,2328479,NULL,'2021-12-20 13:15:15',1640006115,NULL),(1943982128,17286130,2,1269345,0,1,1,'A',1,0.956757,98,690839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 140, \"small_tick_hit\": 37, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 41}}',41.5872,191593026,297094,NULL,'2020-10-18 11:33:18',1603020798,NULL),(1956428755,17286130,2,2689959,1,1,1,'S',1,0.997528,216,983294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 502, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 1, \"small_tick_hit\": 503}}',42.2377,207962857,1536353,NULL,'2022-06-30 18:29:21',1656613761,NULL),(1944112279,17286130,2,1675843,0,1,1,'S',1,0.997015,226,958850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 108, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',42.3965,191649295,1278280,NULL,'2020-10-20 20:10:12',1603224612,NULL),(1944007634,17286130,2,1059389,1,1,1,'SH',1,0.997167,198,1073957,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 155}}',42.7728,191578529,1049225,NULL,'2020-10-17 20:20:20',1602966020,NULL),(1944451900,17286130,2,1467452,1,1,1,'S',1,0.995169,156,964317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 33, \"small_tick_hit\": 256, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 33, \"small_tick_hit\": 258}}',43.052,192131206,394636,NULL,'2020-11-08 14:04:13',1604844253,NULL),(1956422418,17286130,2,2951789,1,1,1,'S',1,0.982201,205,899490,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 294, \"large_tick_hit\": 9, \"small_tick_hit\": 304, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 9, \"small_tick_hit\": 312}}',43.4407,207960107,1319967,NULL,'2022-06-30 15:53:37',1656604417,NULL),(1944228073,17286130,2,2090845,1,1,1,'S',1,0.997033,408,958840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 12, \"small_tick_hit\": 264, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 12, \"small_tick_hit\": 266}}',43.4554,191649337,3925104,NULL,'2020-10-20 20:12:15',1603224735,NULL),(1944007890,17286130,2,1059390,0,1,1,'A',1,0.978852,108,650941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 224, \"small_tick_hit\": 100, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 229, \"small_tick_hit\": 102}}',43.6219,191624044,427528,NULL,'2020-10-19 18:27:53',1603132073,NULL),(1956454922,17286130,2,1160069,1,1,1,'S',1,0.985411,181,927138,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 224, \"large_tick_hit\": 7, \"small_tick_hit\": 512, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 7, \"small_tick_hit\": 519}}',44.4071,207959578,951952,NULL,'2022-06-30 15:23:08',1656602588,NULL),(1956526420,17286130,2,305021,0,1,1,'S',1,0.994604,187,980962,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 216, \"large_tick_hit\": 22, \"small_tick_hit\": 315, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 22, \"small_tick_hit\": 317}}',44.4086,207974163,1015970,NULL,'2022-07-01 10:37:42',1656671862,NULL),(1944016881,17286130,2,1940335,1,1,1,'X',1,1,349,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 6, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 6, \"small_tick_hit\": 252}}',44.477,191596138,2983532,NULL,'2020-10-18 14:24:04',1603031044,NULL),(1944218866,17286130,2,1857713,1,1,1,'S',1,0.998649,498,965815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_tick_hit\": 1, \"small_tick_hit\": 241, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 1, \"small_tick_hit\": 242}}',44.6384,191649435,6103046,NULL,'2020-10-20 20:16:17',1603224977,NULL),(1956507618,17286130,2,3362852,1,1,1,'S',1,0.998227,142,949231,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 280, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 283}}',44.8595,207961353,1148937,NULL,'2022-06-30 17:01:55',1656608515,NULL),(1957370447,17286130,2,2090276,1,1,1,'S',1,0.995924,305,1055286,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 262, \"large_tick_hit\": 51, \"small_tick_hit\": 420, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 51, \"small_tick_hit\": 422}}',45.1906,209199943,1729427,NULL,'2022-09-06 18:19:42',1662488382,NULL),(1956417022,17286130,2,2945193,1,1,1,'X',1,1,263,1080986,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 43, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 43, \"small_tick_hit\": 295}}',45.2087,207918183,1218299,NULL,'2022-06-28 14:08:22',1656425302,NULL),(1957300812,17286130,2,2815263,1,1,1,'S',1,0.993103,173,975976,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 228, \"large_tick_hit\": 6, \"small_tick_hit\": 630, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 6, \"small_tick_hit\": 635}}',45.9439,209195867,762797,NULL,'2022-09-06 13:34:42',1662471282,NULL),(1944126502,17286130,2,1711700,1,1,1,'S',1,0.99858,370,965021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"small_tick_hit\": 333, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 370, \"small_tick_hit\": 334}}',46.5196,191651471,3405238,NULL,'2020-10-20 22:01:13',1603231273,NULL),(1944392434,17286130,2,1377402,1,1,1,'S',1,0.998244,656,960738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 612, \"large_tick_hit\": 44, \"small_tick_hit\": 481, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 44, \"small_tick_hit\": 483}}',46.5958,192131431,9923826,NULL,'2020-11-08 14:13:18',1604844798,NULL),(1956435782,17286130,2,2716404,1,1,1,'S',1,0.99639,266,983785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 302, \"large_tick_hit\": 11, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 11, \"small_tick_hit\": 239}}',47.1556,207944643,1501259,NULL,'2022-06-29 20:32:42',1656534762,NULL),(1944118304,17286130,2,1496712,1,1,1,'S',1,0.997784,913,959142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 902, \"large_tick_hit\": 11, \"small_tick_hit\": 438, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 902, \"large_tick_hit\": 11, \"small_tick_hit\": 441}}',47.7977,191649561,20081024,NULL,'2020-10-20 20:21:55',1603225315,NULL),(1944304193,17286130,2,1639737,1,1,1,'X',1,1,145,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"small_tick_hit\": 23}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 23}}',49.5869,191925626,550038,NULL,'2020-10-31 13:26:31',1604150791,NULL),(1956426997,17286130,2,3220278,1,1,1,'X',1,1,174,1082282,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 26, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 26, \"small_tick_hit\": 129}}',53.1536,207955891,775873,NULL,'2022-06-30 12:04:25',1656590665,NULL),(1953447158,17286130,2,2018814,1,1,1,'S',1,0.996534,302,1075157,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 10, \"small_tick_hit\": 273, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 10, \"small_tick_hit\": 275}}',53.523,204003755,2432987,NULL,'2021-12-20 13:33:37',1640007217,NULL),(1956519681,17286130,2,2248305,1,1,1,'S',1,0.998178,228,991288,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 275, \"large_tick_hit\": 9, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 9, \"small_tick_hit\": 264}}',54.6959,207926244,1500182,NULL,'2022-06-28 21:43:52',1656452632,NULL),(1944068028,17286130,2,2060306,1,1,1,'X',1,1,266,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 266, \"small_tick_hit\": 104}}',54.9442,191622031,1759880,NULL,'2020-10-19 16:43:28',1603125808,NULL),(1953437216,17286130,2,1794938,1,1,1,'X',1,1,285,1081626,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 12, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 12, \"small_tick_hit\": 371}}',56.8433,204003820,1646881,NULL,'2021-12-20 13:36:19',1640007379,NULL),(1956500160,17286130,2,2559895,1,1,1,'S',1,0.982857,103,1068823,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 11, \"small_tick_hit\": 69, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 11, \"small_tick_hit\": 72}}',58.7825,207959442,293749,NULL,'2022-06-30 15:16:12',1656602172,NULL),(1944096230,17286130,2,1655728,1,1,1,'A',1,0.978142,132,839633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 151, \"small_tick_hit\": 28, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 30}}',61.2765,191604666,457660,NULL,'2020-10-18 20:49:03',1603054143,NULL),(1944063261,17286130,2,1180926,0,1,1,'S',1,0.988827,144,957626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 33, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 35}}',65.9791,191570144,663710,NULL,'2020-10-17 14:19:32',1602944372,NULL),(1956467199,17286130,2,3072971,1,1,1,'S',1,0.998445,326,1088461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 15, \"small_tick_hit\": 316, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 15, \"small_tick_hit\": 317}}',70.1188,207926274,2210873,NULL,'2022-06-28 21:46:05',1656452765,NULL),(1941486949,17290648,2,165983,0,1,1,'A',1,0.956587,46,519734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 179, \"large_tick_hit\": 66, \"small_tick_hit\": 394, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 66, \"small_tick_hit\": 410}}',1.55458,188066567,128268,NULL,'2020-06-06 01:22:25',1591406545,NULL),(1941522059,17290648,2,988327,0,1,1,'A',1,0.970547,114,624017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 405, \"large_tick_hit\": 128, \"small_tick_hit\": 851, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 128, \"small_tick_hit\": 878}}',2.53717,188067851,473002,NULL,'2020-06-06 02:27:38',1591410458,NULL),(1941488934,17290648,2,168562,0,1,1,'A',1,0.95525,76,602926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 178, \"large_tick_hit\": 42, \"small_tick_hit\": 335, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 42, \"small_tick_hit\": 353}}',3.22181,188066613,187358,NULL,'2020-06-06 01:24:28',1591406668,NULL),(1941373358,17291069,2,1612940,0,1,1,'A',1,0.944654,102,528311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 363, \"large_tick_hit\": 16, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.09897,188045169,577996,NULL,'2020-06-05 10:58:30',1591354710,NULL),(1941390405,17291069,2,1995048,0,1,1,'A',1,0.976366,98,596454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 276, \"large_tick_hit\": 41, \"small_tick_hit\": 344, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',6.44675,188044633,489668,NULL,'2020-06-05 10:34:33',1591353273,NULL),(1941390392,17291490,2,1995048,0,1,1,'C',1,0.883309,37,399801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 262, \"large_tick_hit\": 39, \"small_tick_hit\": 297, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.04717,188044549,247458,NULL,'2020-06-05 10:30:43',1591353043,NULL),(1942206012,17291807,2,1995048,0,1,1,'C',1,0.89808,53,426459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 257, \"large_tick_hit\": 37, \"small_tick_hit\": 314, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.23564,189242294,273908,NULL,'2020-07-17 12:29:12',1594988952,NULL),(1941288516,17291807,2,1442774,0,1,1,'A',1,0.964169,97,683032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 238, \"large_tick_hit\": 2, \"small_tick_hit\": 352, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',4.05567,188045338,390588,NULL,'2020-06-05 11:07:19',1591355239,NULL),(1955550501,17292347,2,1409614,0,1,1,'D',1,0.843636,28,262919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 132, \"large_tick_hit\": 27, \"small_tick_hit\": 73, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 27, \"small_tick_hit\": 89}}',1.16301,206746510,85606,NULL,'2022-04-29 20:16:40',1651263400,NULL),(1941436874,17295170,2,1995048,0,1,1,'C',1,0.868538,46,387806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 255, \"large_tick_hit\": 37, \"small_tick_hit\": 296, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.863629,188054947,269752,NULL,'2020-06-05 17:32:12',1591378332,NULL),(1941424272,17295894,2,1988703,0,1,1,'B',1,0.929784,80,565221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 343, \"large_tick_hit\": 68, \"small_tick_hit\": 794, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 68, \"small_tick_hit\": 868}}',1.29014,188080670,341260,NULL,'2020-06-06 13:55:42',1591451742,NULL),(1944494453,17299212,2,1995048,0,1,1,'A',1,0.952733,93,591831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 278, \"large_tick_hit\": 40, \"small_tick_hit\": 327, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',5.56987,192280682,519354,NULL,'2020-11-14 10:12:57',1605348777,NULL),(1941436168,17300019,2,2036865,0,1,1,'S',1,0.98125,139,671616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 369, \"large_tick_hit\": 10, \"small_tick_hit\": 406, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',8.67793,188070282,975492,NULL,'2020-06-06 04:47:13',1591418833,NULL),(1958905834,17300066,2,1995049,0,1,1,'D',1,0.846847,40,372265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 335, \"large_tick_hit\": 38, \"small_tick_hit\": 379, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 38, \"small_tick_hit\": 449}}',0.529983,211084084,283966,NULL,'2023-01-15 05:48:59',1673761739,NULL),(1958979515,17300066,2,3239562,1,1,1,'S',1,0.995968,201,963603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 16, \"small_tick_hit\": 787, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 16, \"small_tick_hit\": 791}}',16.3208,211229679,525638,NULL,'2023-01-26 01:17:04',1674695824,NULL),(1941612762,17300066,2,1620160,1,1,1,'S',1,0.981077,186,901190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 196, \"large_tick_hit\": 11, \"small_tick_hit\": 467, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 11, \"small_tick_hit\": 479}}',17.6722,188276102,681410,NULL,'2020-06-13 03:14:23',1592018063,NULL),(1958976674,17300066,2,1804081,1,1,1,'S',1,0.999119,525,959613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 143, \"small_tick_hit\": 609, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 143, \"small_tick_hit\": 610}}',19.6349,211241742,3743018,NULL,'2023-01-27 01:04:16',1674781456,NULL),(1959138813,17300066,2,2032726,0,1,1,'S',1,0.997619,155,959086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 264, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',21.1221,211523356,473256,NULL,'2023-02-18 01:34:56',1676684096,NULL),(1941831531,17300557,2,1995048,0,1,1,'B',1,0.912851,60,431369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 255, \"large_tick_hit\": 39, \"small_tick_hit\": 324, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.49266,188702625,278220,NULL,'2020-06-27 17:10:26',1593277826,NULL),(1941457279,17300813,2,1092402,0,1,1,'D',1,0.738252,19,166865,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 326, \"great\": 766, \"large_tick_hit\": 17, \"small_tick_hit\": 788, \"small_tick_miss\": 231}, \"maximum_statistics\": {\"great\": 1092, \"large_tick_hit\": 17, \"small_tick_hit\": 1019}}',0.000013,188194606,336292,NULL,'2020-06-10 09:30:04',1591781404,NULL),(1941437319,17300813,2,1612940,0,1,1,'D',1,0.713208,23,154801,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 112, \"great\": 278, \"large_tick_hit\": 11, \"small_tick_hit\": 278, \"small_tick_miss\": 116}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.015402,188079248,105184,NULL,'2020-06-06 12:59:18',1591448358,NULL),(1941447471,17300813,2,1995048,0,1,1,'D',1,0.707533,19,152482,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 210, \"large_tick_hit\": 25, \"small_tick_hit\": 244, \"small_tick_miss\": 105}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 25, \"small_tick_hit\": 349}}',0.021859,188079199,167808,NULL,'2020-06-06 12:56:57',1591448217,NULL),(1941693266,17300813,2,1092402,0,1,1,'C',1,0.886278,53,377552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 139, \"great\": 949, \"large_tick_hit\": 21, \"small_tick_hit\": 916, \"small_tick_miss\": 103}, \"maximum_statistics\": {\"great\": 1088, \"large_tick_hit\": 21, \"small_tick_hit\": 1019}}',0.027582,188501253,724588,NULL,'2020-06-20 16:29:59',1592670599,NULL),(1941519365,17300813,2,1442771,0,1,1,'D',1,0.759615,17,138926,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 137, \"large_tick_hit\": 19, \"small_tick_hit\": 318, \"small_tick_miss\": 115}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 19, \"small_tick_hit\": 433}}',0.085887,188079606,61648,NULL,'2020-06-06 13:12:51',1591449171,NULL),(1941642211,17300813,2,522860,0,1,1,'C',1,0.898773,38,175831,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 339, \"large_tick_hit\": 51, \"small_tick_hit\": 196, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 51, \"small_tick_hit\": 215}}',0.578236,188289453,178808,NULL,'2020-06-13 15:06:10',1592060770,NULL),(1941570431,17300813,2,2004646,0,1,1,'B',1,0.902214,38,342328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 324, \"small_tick_hit\": 165, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 182}}',0.980938,188289264,261906,NULL,'2020-06-13 14:58:04',1592060284,NULL),(1941638348,17300813,2,796622,0,1,1,'C',1,0.898571,74,456081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 295, \"large_tick_hit\": 6, \"small_tick_hit\": 328, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 6, \"small_tick_hit\": 369}}',1.70337,188289082,291692,NULL,'2020-06-13 14:50:54',1592059854,NULL),(1941696212,17300813,2,873830,0,1,1,'A',1,0.961652,89,918665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 85, \"large_tick_hit\": 7, \"small_tick_hit\": 560, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 7, \"small_tick_hit\": 585}}',2.58976,188500677,93448,NULL,'2020-06-20 16:07:44',1592669264,NULL),(1941628828,17300813,2,1829199,0,1,1,'A',1,0.960568,85,569819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 296, \"large_tick_hit\": 24, \"small_tick_hit\": 289, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 24, \"small_tick_hit\": 303}}',3.90332,188288868,368014,NULL,'2020-06-13 14:40:32',1592059232,NULL),(1941777234,17300813,2,523181,0,1,1,'A',1,0.960199,127,608989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 203, \"large_tick_hit\": 138, \"small_tick_hit\": 238, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 138, \"small_tick_hit\": 249}}',4.2296,188501002,365452,NULL,'2020-06-20 16:20:06',1592670006,NULL),(1941638218,17300813,2,796620,0,1,1,'A',1,0.975035,215,816393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 222, \"large_tick_hit\": 73, \"small_tick_hit\": 408, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 73, \"small_tick_hit\": 422}}',10.3078,188289300,737948,NULL,'2020-06-13 14:59:53',1592060393,NULL),(1941723596,17300813,2,2003950,0,1,1,'S',1,0.984127,236,940162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 229, \"large_tick_hit\": 11, \"small_tick_hit\": 380, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 388}}',13.5141,188500952,1043368,NULL,'2020-06-20 16:18:08',1592669888,NULL),(1941601940,17301674,2,2036865,0,1,1,'C',1,0.86625,36,368279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 321, \"large_tick_hit\": 10, \"small_tick_hit\": 362, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.343827,188380340,232252,NULL,'2020-06-16 17:00:26',1592326826,NULL),(1941788509,17301674,2,1612940,0,1,1,'C',1,0.881761,51,383150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 334, \"large_tick_hit\": 15, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.646298,188409999,255892,NULL,'2020-06-17 16:26:16',1592411176,NULL),(1941439221,17304893,2,1612940,0,1,1,'A',1,0.971069,88,602040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 374, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.10936,188082056,619310,NULL,'2020-06-06 14:50:27',1591455027,NULL),(1941457441,17306529,2,1995048,0,1,1,'A',1,0.945347,73,540891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 275, \"large_tick_hit\": 40, \"small_tick_hit\": 325, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',4.01276,188102443,411386,NULL,'2020-06-07 06:04:24',1591509864,NULL),(1941909688,17306691,2,1995048,0,1,1,'D',1,0.827179,24,334307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 236, \"large_tick_hit\": 34, \"small_tick_hit\": 290, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.200783,188598460,220060,NULL,'2020-06-23 22:50:58',1592952658,NULL),(1941548943,17306691,2,1995048,0,1,1,'B',1,0.923191,86,37752,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 267, \"large_tick_hit\": 38, \"small_tick_hit\": 320, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.4434,188315635,214678,NULL,'2020-06-14 12:24:04',1592137444,NULL),(1941502110,17309997,2,1414779,0,1,1,'D',1,0.823256,37,355837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 167, \"large_tick_hit\": 60, \"small_tick_hit\": 304, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 369}}',0.443248,188096438,117760,NULL,'2020-06-07 00:43:27',1591490607,NULL),(1941475531,17309997,2,1363450,0,1,1,'A',1,0.942708,90,120532,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 777, \"large_tick_hit\": 20, \"small_tick_hit\": 651, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 823, \"large_tick_hit\": 20, \"small_tick_hit\": 693}}',0.736641,188096956,445070,NULL,'2020-06-07 01:12:26',1591492346,NULL),(1941502117,17309997,2,1414779,0,1,1,'C',1,0.866667,38,99128,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 183, \"large_tick_hit\": 61, \"small_tick_hit\": 315, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 61, \"small_tick_hit\": 369}}',0.801237,188096543,99411,NULL,'2020-06-07 00:49:01',1591490941,NULL),(1941420457,17309997,2,1845973,1,1,1,'C',1,0.899171,45,389186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 346, \"large_tick_hit\": 12, \"small_tick_hit\": 293, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 12, \"small_tick_hit\": 322}}',0.834899,188095990,257354,NULL,'2020-06-07 00:18:30',1591489110,NULL),(1941455780,17309997,2,1088587,0,1,1,'B',1,0.935667,65,115598,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 467, \"large_tick_hit\": 4, \"small_tick_hit\": 518, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 4, \"small_tick_hit\": 552}}',1.07447,188096789,259470,NULL,'2020-06-07 01:03:32',1591491812,NULL),(1941427938,17309997,2,2090845,0,1,1,'B',1,0.913947,57,100788,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 359, \"large_tick_hit\": 12, \"small_tick_hit\": 245, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 12, \"small_tick_hit\": 266}}',1.25051,188096868,163418,NULL,'2020-06-07 01:07:55',1591492075,NULL),(1941442223,17309997,2,1696239,1,1,1,'B',1,0.907376,49,434360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 281, \"large_tick_hit\": 3, \"small_tick_hit\": 245, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 3, \"small_tick_hit\": 278}}',1.45388,188097384,279006,NULL,'2020-06-07 01:35:20',1591493720,NULL),(1941465331,17309997,2,1344678,0,1,1,'A',1,0.977828,167,168071,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 740, \"small_tick_hit\": 980, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 753, \"small_tick_hit\": 1006}}',2.94255,188097125,670532,NULL,'2020-06-07 01:22:17',1591492937,NULL),(1941442214,17309997,2,1696239,1,1,1,'A',1,0.96741,102,154087,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 294, \"large_tick_hit\": 3, \"small_tick_hit\": 267, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 3, \"small_tick_hit\": 278}}',4.31582,188096661,220694,NULL,'2020-06-07 00:56:32',1591491392,NULL),(1945897080,17310674,2,1588627,0,1,1,'B',1,0.92607,62,539528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 214, \"large_tick_hit\": 7, \"small_tick_hit\": 493, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 7, \"small_tick_hit\": 538}}',1.84353,194184196,203914,NULL,'2021-01-21 07:52:12',1611215532,NULL),(1941476959,17311294,2,1995048,0,1,1,'B',1,0.939439,115,595009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 276, \"large_tick_hit\": 40, \"small_tick_hit\": 320, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',5.74905,188144475,491320,NULL,'2020-06-08 15:33:48',1591630428,NULL),(1941464180,17311294,2,1612940,0,1,1,'A',1,0.961006,128,591349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 369, \"large_tick_hit\": 16, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',6.48524,188143850,650234,NULL,'2020-06-08 15:12:38',1591629158,NULL),(1947108190,17313806,2,2036865,0,1,1,'C',1,0.86875,39,378172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 329, \"large_tick_hit\": 10, \"small_tick_hit\": 356, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.475181,195692504,238620,NULL,'2021-03-07 11:01:47',1615114907,NULL),(1941618393,17316540,2,1442771,0,1,1,'D',1,0.783654,26,347456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 134, \"large_tick_hit\": 18, \"small_tick_hit\": 337, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 18, \"small_tick_hit\": 433}}',0.140867,188259380,75202,NULL,'2020-06-12 14:26:01',1591971961,NULL),(1941478799,17316550,2,2036865,0,1,1,'C',1,0.8925,36,385798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 327, \"large_tick_hit\": 10, \"small_tick_hit\": 377, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.486426,188167992,244578,NULL,'2020-06-09 11:57:59',1591703879,NULL),(1941454043,17316550,2,1612940,0,1,1,'C',1,0.895597,40,376535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 340, \"large_tick_hit\": 15, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.695961,188116633,248766,NULL,'2020-06-07 17:12:40',1591549960,NULL),(1947369132,17316550,2,1582810,0,1,1,'A',1,0.976879,118,685282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 336, \"large_tick_hit\": 61, \"small_tick_hit\": 1124, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 61, \"small_tick_hit\": 1152}}',2.95275,196015946,397980,NULL,'2021-03-17 16:00:56',1615996856,NULL),(1948715434,17316550,2,1261691,0,1,1,'A',1,0.972067,75,587541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 208, \"large_tick_hit\": 25, \"small_tick_hit\": 289, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 25, \"small_tick_hit\": 296}}',3.06243,197846165,227714,NULL,'2021-05-10 12:32:17',1620649937,NULL),(1957359922,17316550,2,2060303,0,1,1,'A',1,0.967552,58,501983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 204, \"small_tick_hit\": 124, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 213, \"small_tick_hit\": 126}}',5.42167,209131721,248680,NULL,'2022-09-02 20:48:02',1662151682,NULL),(1941464317,17317821,2,1995048,0,1,1,'A',1,0.955687,90,571051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 278, \"large_tick_hit\": 38, \"small_tick_hit\": 331, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',5.19268,188119001,481602,NULL,'2020-06-07 18:43:13',1591555393,NULL),(1941432977,17317891,2,2096083,0,1,1,'A',1,0.951134,52,516939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 222, \"large_tick_hit\": 22, \"small_tick_hit\": 301, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 22, \"small_tick_hit\": 317}}',4.35796,188119331,193922,NULL,'2020-06-07 18:53:59',1591556039,NULL),(1941455900,17317891,2,1513236,0,1,1,'S',1,0.981273,144,737623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 303, \"large_tick_hit\": 101, \"small_tick_hit\": 644, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 101, \"small_tick_hit\": 659}}',4.54368,188118827,528876,NULL,'2020-06-07 18:36:31',1591554991,NULL),(1941503051,17317891,2,2167916,0,1,1,'A',1,0.978261,107,644158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 283, \"large_tick_hit\": 19, \"small_tick_hit\": 328, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 19, \"small_tick_hit\": 335}}',8.1905,188119266,592692,NULL,'2020-06-07 18:52:00',1591555920,NULL),(1941520740,17317891,2,1596855,0,1,1,'A',1,0.964006,131,729828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 193, \"large_tick_hit\": 17, \"small_tick_hit\": 406, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 17, \"small_tick_hit\": 423}}',12.7829,188119200,371376,NULL,'2020-06-07 18:49:56',1591555796,NULL),(1941466170,17319449,2,1995048,0,1,1,'A',1,0.958641,70,551336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 276, \"large_tick_hit\": 40, \"small_tick_hit\": 333, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',4.31964,188123292,386466,NULL,'2020-06-07 21:17:42',1591564662,NULL),(1941470023,17320161,2,889731,0,1,1,'D',1,0.825157,37,351265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 128, \"great\": 581, \"large_tick_hit\": 38, \"small_tick_hit\": 693, \"small_tick_miss\": 150}, \"maximum_statistics\": {\"great\": 709, \"large_tick_hit\": 38, \"small_tick_hit\": 843}}',0.013052,188128069,334070,NULL,'2020-06-08 01:09:54',1591578594,NULL),(1941457642,17320161,2,1612940,0,1,1,'D',1,0.761006,48,348876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 289, \"large_tick_hit\": 13, \"small_tick_hit\": 303, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.065441,188125596,179350,NULL,'2020-06-07 23:00:00',1591570800,NULL),(1941460328,17320161,2,2036865,0,1,1,'D',1,0.8175,21,333759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 306, \"large_tick_hit\": 8, \"small_tick_hit\": 340, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.096792,188125803,174772,NULL,'2020-06-07 23:09:04',1591571344,NULL),(1941414187,17320161,2,1452669,0,1,1,'D',1,0.784689,19,231750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 90, \"large_tick_hit\": 4, \"small_tick_hit\": 70, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 91}}',0.68292,188158952,42452,NULL,'2020-06-09 02:41:10',1591670470,NULL),(1941422551,17320161,2,536977,0,1,1,'B',1,0.9136,48,481112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 161, \"large_tick_hit\": 52, \"small_tick_hit\": 358, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 52, \"small_tick_hit\": 396}}',1.21734,188127926,122180,NULL,'2020-06-08 01:02:43',1591578163,NULL),(1944317313,17320161,2,2523579,1,1,1,'B',1,0.917369,83,543566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 258, \"large_tick_hit\": 20, \"small_tick_hit\": 266, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 20, \"small_tick_hit\": 303}}',2.6627,191964176,333088,NULL,'2020-11-01 23:16:07',1604272567,NULL),(1944258188,17320161,2,1520847,0,1,1,'A',1,0.971811,165,718188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 523, \"large_tick_hit\": 51, \"small_tick_hit\": 805, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 51, \"small_tick_hit\": 838}}',4.06694,191964614,1270422,NULL,'2020-11-01 23:42:27',1604274147,NULL),(1944330155,17320161,2,921858,0,1,1,'B',1,0.920664,117,610229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 242, \"large_tick_hit\": 12, \"small_tick_hit\": 245, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 12, \"small_tick_hit\": 278}}',4.56794,191964301,518298,NULL,'2020-11-01 23:22:39',1604272959,NULL),(1944295866,17320161,2,1119785,0,1,1,'A',1,0.967611,78,739848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 98, \"large_tick_hit\": 5, \"small_tick_hit\": 136, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 5, \"small_tick_hit\": 140}}',8.67096,191964889,150836,NULL,'2020-11-02 00:02:19',1604275339,NULL),(1944243985,17320161,2,1731879,1,1,1,'S',1,0.989345,229,960594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 16, \"small_tick_hit\": 421, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 16, \"small_tick_hit\": 428}}',9.67973,191964705,678202,NULL,'2020-11-01 23:47:49',1604274469,NULL),(1946902047,17322268,2,2032726,0,1,1,'B',1,0.902381,38,460606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 146, \"small_tick_hit\": 233, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',3.00319,195335169,108590,NULL,'2021-02-24 02:57:18',1614135438,NULL),(1943838072,17324324,2,1855964,0,1,1,'X',1,1,101,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101}, \"maximum_statistics\": {\"great\": 101}}',0.312275,191139977,149100,NULL,'2020-09-29 06:33:39',1601361219,NULL),(1941483992,17324324,2,1612940,0,1,1,'C',1,0.89434,49,201006,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 343, \"large_tick_hit\": 16, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.825833,188189485,199412,NULL,'2020-06-10 04:09:52',1591762192,NULL),(1941461629,17324324,2,37845,0,1,1,'B',1,0.937023,49,550538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 192, \"small_tick_hit\": 299, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 326}}',3.23575,188160705,188166,NULL,'2020-06-09 04:41:59',1591677719,NULL),(1941413583,17324324,2,1012281,1,1,1,'A',1,0.971207,83,641243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 234, \"large_tick_hit\": 90, \"small_tick_hit\": 553, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 90, \"small_tick_hit\": 571}}',3.40725,188161429,235234,NULL,'2020-06-09 05:36:37',1591680997,NULL),(1943918087,17324324,2,2036865,0,1,1,'B',1,0.93125,100,532540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 358, \"large_tick_hit\": 9, \"small_tick_hit\": 378, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',3.4701,191328606,596416,NULL,'2020-10-07 06:05:58',1602050758,NULL),(1941489512,17324324,2,1387319,1,1,1,'A',1,0.977108,159,712645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 519, \"large_tick_hit\": 2, \"small_tick_hit\": 1229, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 2, \"small_tick_hit\": 1262}}',3.56062,188161218,863350,NULL,'2020-06-09 05:21:47',1591680107,NULL),(1944834402,17324324,2,1220325,0,1,1,'C',1,0.896552,22,356751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 69, \"large_tick_hit\": 3, \"small_tick_hit\": 162, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',3.88746,192663507,41456,NULL,'2020-11-28 14:22:32',1606573352,NULL),(1945225192,17324324,2,1228325,0,1,1,'X',1,1,52,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 115}}',4.11422,193095194,54554,NULL,'2020-12-14 01:52:32',1607910752,NULL),(1943873470,17324324,2,2134711,0,1,1,'S',1,0.993818,154,825373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 392, \"large_tick_hit\": 11, \"small_tick_hit\": 883, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 11, \"small_tick_hit\": 889}}',4.53659,191324024,757962,NULL,'2020-10-07 00:34:47',1602030887,NULL),(1941500927,17324324,2,1582617,0,1,1,'A',1,0.972395,288,388402,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 464, \"large_tick_hit\": 91, \"small_tick_hit\": 854, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 91, \"small_tick_hit\": 888}}',4.87871,188189567,732264,NULL,'2020-06-10 04:14:26',1591762466,NULL),(1943895290,17324324,2,1995048,0,1,1,'A',1,0.951256,94,561909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 275, \"large_tick_hit\": 39, \"small_tick_hit\": 330, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',4.93108,191328685,463092,NULL,'2020-10-07 06:12:43',1602051163,NULL),(1942343289,17324324,2,391998,0,1,1,'S',1,0.984195,185,963939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 37, \"small_tick_hit\": 500, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 37, \"small_tick_hit\": 511}}',5.30587,189262280,273912,NULL,'2020-07-18 05:14:25',1595049265,NULL),(1944999015,17324324,2,2223734,0,1,1,'B',1,0.934615,39,397876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 151, \"small_tick_hit\": 92, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 98}}',5.31699,192987454,143900,NULL,'2020-12-10 07:00:44',1607583644,NULL),(1943808363,17324324,2,556179,0,1,1,'S',1,0.984722,119,855492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 114, \"large_tick_hit\": 41, \"small_tick_hit\": 554, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 41, \"small_tick_hit\": 564}}',5.61795,191139953,211928,NULL,'2020-09-29 06:31:55',1601361115,NULL),(1944781680,17324324,2,1093244,0,1,1,'A',1,0.975031,147,634903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 348, \"large_tick_hit\": 15, \"small_tick_hit\": 418, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 15, \"small_tick_hit\": 425}}',6.14822,192572998,853704,NULL,'2020-11-25 04:43:53',1606279433,NULL),(1945091976,17324324,2,1655718,0,1,1,'X',1,1,64,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',6.16509,192929749,65102,NULL,'2020-12-08 03:18:03',1607397483,NULL),(1945003817,17324324,2,391578,0,1,1,'S',1,0.982234,118,759662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 169, \"large_tick_hit\": 52, \"small_tick_hit\": 553, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 52, \"small_tick_hit\": 564}}',6.21875,192929301,236090,NULL,'2020-12-08 02:55:02',1607396102,NULL),(1943793788,17324324,2,1074247,0,1,1,'A',1,0.979412,165,811052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 250, \"large_tick_hit\": 17, \"small_tick_hit\": 399, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 17, \"small_tick_hit\": 411}}',6.34631,191139944,617738,NULL,'2020-09-29 06:30:13',1601361013,NULL),(1943812660,17324324,2,1396028,1,1,1,'S',1,0.99064,180,911440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 166, \"large_tick_hit\": 30, \"small_tick_hit\": 439, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 30, \"small_tick_hit\": 444}}',6.52863,191140056,405582,NULL,'2020-09-29 06:43:14',1601361794,NULL),(1941529964,17324324,2,502234,0,1,1,'A',1,0.965587,137,687999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 133, \"large_tick_hit\": 151, \"small_tick_hit\": 193, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 151, \"small_tick_hit\": 203}}',6.75893,188160674,209350,NULL,'2020-06-09 04:40:03',1591677603,NULL),(1941415856,17324324,2,1256135,0,1,1,'S',1,0.984344,192,892316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 187, \"large_tick_hit\": 33, \"small_tick_hit\": 283, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',6.79144,188161024,468574,NULL,'2020-06-09 05:05:48',1591679148,NULL),(1943967064,17324324,2,95189,0,1,1,'S',1,0.992683,135,882617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 120, \"large_tick_hit\": 37, \"small_tick_hit\": 250, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 37, \"small_tick_hit\": 252}}',6.9896,191323877,277792,NULL,'2020-10-07 00:25:09',1602030309,NULL),(1945034055,17324324,2,821752,0,1,1,'S',1,0.989011,151,861002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 126, \"large_tick_hit\": 146, \"small_tick_hit\": 538, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 146, \"small_tick_hit\": 546}}',7.39075,192929463,276800,NULL,'2020-12-08 03:03:16',1607396596,NULL),(1943655533,17324324,2,206864,0,1,1,'A',1,0.976062,232,844400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 281, \"large_tick_hit\": 83, \"small_tick_hit\": 900, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 83, \"small_tick_hit\": 929}}',7.78807,191114725,763616,NULL,'2020-09-28 03:00:02',1601262002,NULL),(1945002572,17324324,2,389317,0,1,1,'S',1,0.995529,184,863088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 309, \"large_tick_hit\": 1, \"small_tick_hit\": 358, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 1, \"small_tick_hit\": 360}}',7.98429,192929639,977240,NULL,'2020-12-08 03:12:03',1607397123,NULL),(1945057297,17324324,2,206863,0,1,1,'S',1,0.988426,173,755534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 384, \"large_tick_hit\": 3, \"small_tick_hit\": 467, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 3, \"small_tick_hit\": 473}}',8.28502,192987373,1003822,NULL,'2020-12-10 06:54:56',1607583296,NULL),(1943864160,17324324,2,2003950,0,1,1,'S',1,0.990476,128,760232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 228, \"large_tick_hit\": 11, \"small_tick_hit\": 385, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 388}}',8.32451,191328632,448830,NULL,'2020-10-07 06:08:13',1602050893,NULL),(1943868551,17324324,2,725209,1,1,1,'S',1,0.998371,183,960709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 8, \"small_tick_hit\": 430, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 8, \"small_tick_hit\": 431}}',8.82186,191324106,444092,NULL,'2020-10-07 00:40:00',1602031200,NULL),(1945118802,17324324,2,1854033,0,1,1,'A',1,0.979275,117,840857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 113, \"large_tick_hit\": 27, \"small_tick_hit\": 238, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 27, \"small_tick_hit\": 244}}',9.25378,192929653,246316,NULL,'2020-12-08 03:13:17',1607397197,NULL),(1945064267,17324324,2,2129663,0,1,1,'S',1,0.981964,78,639692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 222, \"large_tick_hit\": 22, \"small_tick_hit\": 246, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 22, \"small_tick_hit\": 250}}',9.41647,192987728,278648,NULL,'2020-12-10 07:23:46',1607585026,NULL),(1945042639,17324324,2,1102453,1,1,1,'S',1,0.991987,190,880368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 183, \"large_tick_hit\": 56, \"small_tick_hit\": 380, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 56, \"small_tick_hit\": 384}}',9.63292,192929346,432564,NULL,'2020-12-08 02:56:52',1607396212,NULL),(1943925752,17324324,2,1093726,0,1,1,'S',1,0.994487,239,885136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 255, \"large_tick_hit\": 79, \"small_tick_hit\": 568, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 79, \"small_tick_hit\": 572}}',9.87611,191328726,736684,NULL,'2020-10-07 06:16:05',1602051365,NULL),(1943668243,17324324,2,240093,0,1,1,'S',1,0.98415,265,808608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 164, \"large_tick_hit\": 223, \"small_tick_hit\": 296, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 223, \"small_tick_hit\": 302}}',9.96218,191114818,467264,NULL,'2020-09-28 03:04:47',1601262287,NULL),(1945004233,17324324,2,2231839,0,1,1,'X',1,1,98,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 136}}',10.0221,192987446,185964,NULL,'2020-12-10 07:00:06',1607583606,NULL),(1943881421,17324324,2,397474,0,1,1,'S',1,0.988078,215,889958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 194, \"large_tick_hit\": 65, \"small_tick_hit\": 404, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 65, \"small_tick_hit\": 411}}',10.3433,191328651,511992,NULL,'2020-10-07 06:09:56',1602050996,NULL),(1943918468,17324324,2,836445,1,1,1,'S',1,0.990991,229,902821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 216, \"large_tick_hit\": 45, \"small_tick_hit\": 399, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 45, \"small_tick_hit\": 404}}',10.4166,191329268,599250,NULL,'2020-10-07 07:08:01',1602054481,NULL),(1945038915,17324324,2,168562,0,1,1,'S',1,0.998279,194,895227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 183, \"large_tick_hit\": 44, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 44, \"small_tick_hit\": 353}}',10.753,192929424,456218,NULL,'2020-12-08 03:01:21',1607396481,NULL),(1945094260,17324324,2,1236790,0,1,1,'S',1,0.990991,79,962650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 141, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 143}}',11.5865,192928482,165390,NULL,'2020-12-08 02:07:13',1607393233,NULL),(1945113956,17324324,2,724484,1,1,1,'S',1,0.995461,234,959585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 4, \"small_tick_hit\": 424, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 4, \"small_tick_hit\": 427}}',12.0742,192929500,1022380,NULL,'2020-12-08 03:05:05',1607396705,NULL),(1945004161,17324324,2,1290480,1,1,1,'S',1,0.996479,233,958551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 38, \"small_tick_hit\": 333, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 38, \"small_tick_hit\": 335}}',12.7329,192929567,601958,NULL,'2020-12-08 03:08:42',1607396922,NULL),(1944831941,17324324,2,1220323,0,1,1,'X',1,1,69,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',14.3692,192663437,122922,NULL,'2020-11-28 14:19:46',1606573186,NULL),(1945120183,17324324,2,2222443,0,1,1,'X',1,1,118,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 122}}',18.9274,192987439,277668,NULL,'2020-12-10 06:59:26',1607583566,NULL),(1945001795,17324324,2,1286990,1,1,1,'S',1,0.996743,146,958749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"small_tick_hit\": 160, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 161}}',19.3413,192984482,546520,NULL,'2020-12-10 03:25:19',1607570719,NULL),(1941664157,17332517,2,1612940,0,1,1,'D',1,0.847799,40,371205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 312, \"large_tick_hit\": 17, \"small_tick_hit\": 345, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.233153,188238466,199166,NULL,'2020-06-11 19:35:14',1591904114,NULL),(1942544796,17335948,2,829723,0,1,1,'C',1,0.898377,56,472737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 398, \"large_tick_hit\": 27, \"small_tick_hit\": 848, \"small_tick_miss\": 108}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 27, \"small_tick_hit\": 956}}',0.340955,189536902,236708,NULL,'2020-07-28 09:57:36',1595930256,NULL),(1942543987,17335948,2,1323508,0,1,1,'C',1,0.857143,34,396616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 130, \"large_tick_hit\": 47, \"small_tick_hit\": 405, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 47, \"small_tick_hit\": 478}}',0.565622,189536870,90854,NULL,'2020-07-28 09:55:52',1595930152,NULL),(1943117480,17335948,2,1257907,0,1,1,'B',1,0.905422,32,417496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 241, \"large_tick_hit\": 59, \"small_tick_hit\": 418, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 59, \"small_tick_hit\": 460}}',0.593086,190413717,145668,NULL,'2020-08-30 20:09:41',1598818181,NULL),(1943557898,17335948,2,74495,0,1,1,'D',1,0.819231,45,458675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 103, \"large_tick_hit\": 17, \"small_tick_hit\": 306, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 17, \"small_tick_hit\": 388}}',0.618787,190894767,86864,NULL,'2020-09-19 12:15:57',1600517757,NULL),(1942176734,17335948,2,540797,0,1,1,'C',1,0.893528,46,113355,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 236, \"large_tick_hit\": 4, \"small_tick_hit\": 188, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 4, \"small_tick_hit\": 210}}',0.681832,189027451,109622,NULL,'2020-07-09 14:56:19',1594306579,NULL),(1942589015,17335948,2,1119784,0,1,1,'B',1,0.901575,25,372680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 78, \"large_tick_hit\": 13, \"small_tick_hit\": 138, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 13, \"small_tick_hit\": 155}}',1.29502,189708683,47364,NULL,'2020-08-03 19:24:11',1596482651,NULL),(1942478190,17335948,2,951401,0,1,1,'C',1,0.896552,25,384472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 25, \"large_tick_hit\": 50, \"small_tick_hit\": 55, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 31, \"large_tick_hit\": 50, \"small_tick_hit\": 64}}',1.62622,189536890,50154,NULL,'2020-07-28 09:57:14',1595930234,NULL),(1941604600,17335948,2,951401,0,1,1,'X',1,1,81,965376,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}}',9.11637,188375847,69308,NULL,'2020-06-16 14:03:41',1592316221,NULL),(1941651691,17336898,2,2036865,0,1,1,'A',1,0.96,88,588820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 366, \"large_tick_hit\": 10, \"small_tick_hit\": 392, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.8709,188221843,555496,NULL,'2020-06-11 07:24:48',1591860288,NULL),(1941485409,17336898,2,1612940,0,1,1,'A',1,0.967296,118,593396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 370, \"large_tick_hit\": 17, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.69425,188193469,627000,NULL,'2020-06-10 08:30:07',1591777807,NULL),(1941489664,17336898,2,1995048,0,1,1,'A',1,0.966027,145,664549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 281, \"large_tick_hit\": 38, \"small_tick_hit\": 335, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',8.84058,188197065,610618,NULL,'2020-06-10 11:34:16',1591788856,NULL),(1941479103,17338469,2,1612940,0,1,1,'A',1,0.944654,107,535467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 364, \"large_tick_hit\": 15, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',4.25894,188178085,566772,NULL,'2020-06-09 18:40:18',1591728018,NULL),(1941468777,17338469,2,2348772,0,1,1,'A',1,0.964587,73,553931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 284, \"large_tick_hit\": 11, \"small_tick_hit\": 277, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 11, \"small_tick_hit\": 287}}',6.0672,188173331,324686,NULL,'2020-06-09 15:33:11',1591716791,NULL),(1941521032,17338469,2,1596855,0,1,1,'B',1,0.935837,92,605236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 189, \"large_tick_hit\": 16, \"small_tick_hit\": 393, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 16, \"small_tick_hit\": 423}}',7.02851,188171881,256054,NULL,'2020-06-09 14:35:43',1591713343,NULL),(1941475942,17338923,2,1612940,0,1,1,'C',1,0.85283,32,332839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 325, \"large_tick_hit\": 14, \"small_tick_hit\": 339, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.27323,188172437,211586,NULL,'2020-06-09 14:58:07',1591714687,NULL),(1941481254,17338923,2,2036865,0,1,1,'C',1,0.87,30,365966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 327, \"large_tick_hit\": 10, \"small_tick_hit\": 359, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.365328,188172622,222706,NULL,'2020-06-09 15:06:19',1591715179,NULL),(1941609703,17339123,2,1582901,0,1,1,'S',1,0.985469,143,778592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 354, \"large_tick_hit\": 158, \"small_tick_hit\": 980, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 158, \"small_tick_hit\": 998}}',3.95368,188221105,610960,NULL,'2020-06-11 06:32:11',1591857131,NULL),(1941617117,17339123,2,1442771,0,1,1,'S',1,0.99359,128,808558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 156, \"large_tick_hit\": 33, \"small_tick_hit\": 431, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',5.74116,188236968,252778,NULL,'2020-06-11 18:41:58',1591900918,NULL),(1944700052,17339123,2,74291,0,1,1,'A',1,0.976247,121,827268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 158, \"large_tick_hit\": 19, \"small_tick_hit\": 234, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 19, \"small_tick_hit\": 243}}',6.39738,192469532,238432,NULL,'2020-11-21 10:31:45',1605954705,NULL),(1941630054,17339123,2,1951288,0,1,1,'S',1,0.990795,260,958182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 59, \"small_tick_hit\": 924, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 59, \"small_tick_hit\": 935}}',6.63382,188231904,729232,NULL,'2020-06-11 15:20:44',1591888844,NULL),(1941641649,17339123,2,1846145,0,1,1,'S',1,0.984234,189,870663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 250, \"large_tick_hit\": 10, \"small_tick_hit\": 614, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 10, \"small_tick_hit\": 627}}',7.21688,188237049,777568,NULL,'2020-06-11 18:44:59',1591901099,NULL),(1941601120,17339123,2,1582617,0,1,1,'S',1,0.993099,390,875942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 469, \"large_tick_hit\": 90, \"small_tick_hit\": 880, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 90, \"small_tick_hit\": 888}}',8.76267,188237171,1868788,NULL,'2020-06-11 18:49:41',1591901381,NULL),(1941654935,17339123,2,2036865,0,1,1,'S',1,0.9875,146,383325,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 374, \"large_tick_hit\": 10, \"small_tick_hit\": 406, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',9.79572,188229273,653792,NULL,'2020-06-11 13:43:55',1591883035,NULL),(1941663637,17339123,2,1612940,0,1,1,'S',1,0.981132,143,656392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',9.82951,188234651,837408,NULL,'2020-06-11 17:11:40',1591895500,NULL),(1941494335,17339123,2,2036865,0,1,1,'S',1,0.9875,148,737894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 373, \"large_tick_hit\": 10, \"small_tick_hit\": 407, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',10.6732,188203607,1067114,NULL,'2020-06-10 15:53:38',1591804418,NULL),(1941626261,17339123,2,1442774,0,1,1,'S',1,0.998371,244,959373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 369, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',11.6074,188261528,1124522,NULL,'2020-06-12 15:47:26',1591976846,NULL),(1941549611,17339123,2,1513236,0,1,1,'S',1,0.995318,395,941204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 306, \"large_tick_hit\": 102, \"small_tick_hit\": 655, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 102, \"small_tick_hit\": 659}}',12.441,188268339,1529686,NULL,'2020-06-12 20:04:28',1591992268,NULL),(1941597151,17339123,2,1582584,1,1,1,'S',1,0.994602,307,959684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 52, \"small_tick_hit\": 430, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 52, \"small_tick_hit\": 434}}',12.55,188261940,1019200,NULL,'2020-06-12 16:01:58',1591977718,NULL),(1941540840,17339123,2,1863268,1,1,1,'S',1,0.997842,331,971533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 113, \"small_tick_hit\": 594, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 113, \"small_tick_hit\": 596}}',12.6742,188261609,948540,NULL,'2020-06-12 15:50:23',1591977023,NULL),(1948158255,17339123,2,1109207,0,1,1,'S',1,0.981221,119,782977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 188, \"large_tick_hit\": 31, \"small_tick_hit\": 408, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 31, \"small_tick_hit\": 418}}',13.9194,197057420,403120,NULL,'2021-04-17 18:25:04',1618683904,NULL),(1941508450,17339123,2,2005438,0,1,1,'S',1,0.986587,184,758556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 326, \"large_tick_hit\": 23, \"small_tick_hit\": 313, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',16.439,188204146,979078,NULL,'2020-06-10 16:14:13',1591805653,NULL),(1941479484,17341167,2,1612940,0,1,1,'B',1,0.906918,51,419481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 354, \"large_tick_hit\": 15, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.38737,188178772,294724,NULL,'2020-06-09 19:05:51',1591729551,NULL),(1941486326,17343477,2,2036865,0,1,1,'B',1,0.905,55,422805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 337, \"large_tick_hit\": 9, \"small_tick_hit\": 378, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.969485,188184755,314476,NULL,'2020-06-09 23:14:34',1591744474,NULL),(1941504442,17343477,2,2005438,0,1,1,'A',1,0.959762,187,687617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 319, \"large_tick_hit\": 23, \"small_tick_hit\": 302, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',11.5624,188184860,863904,NULL,'2020-06-09 23:22:36',1591744956,NULL),(1942022280,17345010,2,1612940,0,1,1,'D',1,0.83522,57,386816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 320, \"large_tick_hit\": 14, \"small_tick_hit\": 330, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.331992,188744415,235628,NULL,'2020-06-29 06:50:37',1593413437,NULL),(1942043170,17345010,2,1513236,0,1,1,'B',1,0.911985,52,454175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 283, \"large_tick_hit\": 90, \"small_tick_hit\": 601, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 90, \"small_tick_hit\": 659}}',0.523036,188744563,195742,NULL,'2020-06-29 07:01:09',1593414069,NULL),(1942025953,17345010,2,1846147,0,1,1,'B',1,0.903073,45,419195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 293, \"large_tick_hit\": 71, \"small_tick_hit\": 400, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 71, \"small_tick_hit\": 446}}',0.58627,188744505,227896,NULL,'2020-06-29 06:57:14',1593413834,NULL),(1942373863,17345010,2,2036865,0,1,1,'B',1,0.91125,51,415873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 337, \"large_tick_hit\": 10, \"small_tick_hit\": 382, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.977181,189266983,299168,NULL,'2020-07-18 09:54:34',1595066074,NULL),(1941883437,17345010,2,1846145,0,1,1,'C',1,0.88964,54,499778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 237, \"large_tick_hit\": 9, \"small_tick_hit\": 544, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 9, \"small_tick_hit\": 627}}',0.992055,188630759,217896,NULL,'2020-06-25 01:34:51',1593048891,NULL),(1942351933,17345010,2,1972767,0,1,1,'A',1,0.954582,105,541617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 500, \"large_tick_hit\": 48, \"small_tick_hit\": 650, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',2.92665,189267076,612572,NULL,'2020-07-18 10:00:23',1595066423,NULL),(1941488820,17345104,2,2036865,0,1,1,'B',1,0.91625,51,424738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 343, \"large_tick_hit\": 8, \"small_tick_hit\": 382, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',1.13752,188190172,340944,NULL,'2020-06-10 04:52:37',1591764757,NULL),(1941505801,17345104,2,2005438,0,1,1,'C',1,0.894188,46,393776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 297, \"large_tick_hit\": 20, \"small_tick_hit\": 283, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',1.19134,188190213,285634,NULL,'2020-06-10 04:55:25',1591764925,NULL),(1941630172,17347181,2,1951288,0,1,1,'B',1,0.902929,49,500683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 184, \"large_tick_hit\": 55, \"small_tick_hit\": 840, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 55, \"small_tick_hit\": 935}}',0.5525,188237275,125124,NULL,'2020-06-11 18:53:18',1591901598,NULL),(1946979736,17347181,2,703420,0,1,1,'C',1,0.86526,44,412096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 210, \"small_tick_hit\": 323, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 237, \"small_tick_hit\": 379}}',1.43725,195571997,167806,NULL,'2021-03-03 16:33:41',1614789221,NULL),(1946995567,17347181,2,1694737,0,1,1,'C',1,0.86194,42,414468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 92, \"large_tick_hit\": 10, \"small_tick_hit\": 129, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 10, \"small_tick_hit\": 150}}',4.21818,195572077,71746,NULL,'2021-03-03 16:36:58',1614789418,NULL),(1946952275,17347181,2,935504,0,1,1,'B',1,0.932515,31,340958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 101, \"small_tick_hit\": 51, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 111, \"small_tick_hit\": 52}}',5.37222,195572047,68394,NULL,'2021-03-03 16:35:31',1614789331,NULL),(1944848776,17347181,2,1694739,0,1,1,'S',1,0.981221,65,832296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 66, \"large_tick_hit\": 11, \"small_tick_hit\": 132, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 11, \"small_tick_hit\": 135}}',7.03527,192563537,89648,NULL,'2020-11-24 19:48:00',1606247280,NULL),(1944746318,17347181,2,2245770,0,1,1,'S',1,0.995763,120,898244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 128, \"large_tick_hit\": 2, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 105}}',14.79,192563635,288302,NULL,'2020-11-24 19:52:00',1606247520,NULL),(1944315409,17347434,2,2043169,0,1,1,'D',1,0.843696,26,316208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 112, \"great\": 551, \"large_tick_hit\": 4, \"small_tick_hit\": 422, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 4, \"small_tick_hit\": 491}}',0.0656,191939199,330348,NULL,'2020-10-31 23:37:49',1604187469,NULL),(1944309357,17347434,2,1947217,0,1,1,'B',1,0.930108,53,453845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 488, \"large_tick_hit\": 26, \"small_tick_hit\": 524, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',1.0734,191881072,451692,NULL,'2020-10-29 20:01:19',1604001679,NULL),(1944268048,17347434,2,1972767,0,1,1,'B',1,0.933068,82,490492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 496, \"large_tick_hit\": 42, \"small_tick_hit\": 633, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 42, \"small_tick_hit\": 680}}',1.56221,191880908,563742,NULL,'2020-10-29 19:54:04',1604001244,NULL),(1945773798,17347434,2,1612940,0,1,1,'S',1,0.991195,353,899723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',26.5127,194026306,3033742,NULL,'2021-01-16 00:35:11',1610757311,NULL),(1941486367,17347515,2,1612940,0,1,1,'A',1,0.950943,221,689440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 370, \"large_tick_hit\": 17, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.069,188195212,1376726,NULL,'2020-06-10 10:03:55',1591783435,NULL),(1941573997,17348530,2,2005438,0,1,1,'D',1,0.816692,36,316715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 271, \"large_tick_hit\": 18, \"small_tick_hit\": 259, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 18, \"small_tick_hit\": 318}}',0.253479,188231634,244810,NULL,'2020-06-11 15:10:28',1591888228,NULL),(1941421211,17348530,2,2027798,0,1,1,'C',1,0.889401,22,326262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 61, \"small_tick_hit\": 132, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 71, \"small_tick_hit\": 146}}',2.12504,188199451,29628,NULL,'2020-06-10 13:10:55',1591794655,NULL),(1941421426,17350222,2,1612939,0,1,1,'C',1,0.862832,31,343705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 429, \"small_tick_hit\": 351, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.329002,188209337,250746,NULL,'2020-06-10 19:34:25',1591817665,NULL),(1941512658,17350222,2,2005443,0,1,1,'C',1,0.883065,43,370937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 369, \"large_tick_hit\": 4, \"small_tick_hit\": 284, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 328}}',1.16326,188213777,407352,NULL,'2020-06-10 22:44:07',1591829047,NULL),(1941499325,17350222,2,2036865,0,1,1,'B',1,0.905,37,435160,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 336, \"large_tick_hit\": 8, \"small_tick_hit\": 380, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',1.34306,188213210,265405,NULL,'2020-06-10 22:19:12',1591827552,NULL),(1941509648,17350222,2,2005438,0,1,1,'B',1,0.938897,61,493478,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 304, \"large_tick_hit\": 22, \"small_tick_hit\": 304, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',5.23356,188209537,347357,NULL,'2020-06-10 19:42:26',1591818146,NULL),(1941499151,17350222,2,2036865,0,1,1,'S',1,0.985,228,770373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 373, \"large_tick_hit\": 9, \"small_tick_hit\": 406, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',14.4261,188212815,1493456,NULL,'2020-06-10 22:00:14',1591826414,NULL),(1957163847,17350222,2,2005438,0,1,1,'S',1,0.989568,341,936649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 329, \"large_tick_hit\": 23, \"small_tick_hit\": 312, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',29.9995,208766516,2108656,NULL,'2022-08-13 11:18:13',1660389493,NULL),(1941509472,17350222,2,2005438,1,1,1,'S',1,0.991058,353,977554,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 312, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',32.0593,188208839,2277456,NULL,'2020-06-10 19:11:21',1591816281,NULL),(1941614397,17350222,2,2393755,1,1,1,'S',1,0.992701,269,961990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"small_tick_hit\": 275, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 269, \"small_tick_hit\": 279}}',33.3237,188331690,1828294,NULL,'2020-06-14 23:19:40',1592176780,NULL),(1941579741,17351689,2,2036865,0,1,1,'A',1,0.96125,65,555743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 365, \"large_tick_hit\": 10, \"small_tick_hit\": 394, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.73451,188327567,585536,NULL,'2020-06-14 20:12:37',1592165557,NULL),(1941509336,17351820,2,2005438,0,1,1,'D',1,0.842027,44,370283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 275, \"large_tick_hit\": 17, \"small_tick_hit\": 273, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 17, \"small_tick_hit\": 318}}',0.385762,188207965,283002,NULL,'2020-06-10 18:37:48',1591814268,NULL),(1941509321,17352126,2,2005438,0,1,1,'S',1,0.991058,178,808394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 328, \"large_tick_hit\": 23, \"small_tick_hit\": 314, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',17.4427,188207908,1232676,NULL,'2020-06-10 18:35:57',1591814157,NULL),(1941497010,17352655,2,2036865,0,1,1,'B',1,0.93125,42,428591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 348, \"large_tick_hit\": 10, \"small_tick_hit\": 387, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.31791,188209195,323298,NULL,'2020-06-10 19:27:49',1591817269,NULL),(1941609158,17353875,2,2005438,0,1,1,'D',1,0.806259,21,315587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 260, \"large_tick_hit\": 16, \"small_tick_hit\": 265, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 16, \"small_tick_hit\": 318}}',0.103276,188357250,202394,NULL,'2020-06-15 20:50:17',1592254217,NULL),(1941501372,17353907,2,2036865,0,1,1,'B',1,0.91,50,435644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 348, \"large_tick_hit\": 9, \"small_tick_hit\": 371, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.29449,188217948,302466,NULL,'2020-06-11 02:53:54',1591844034,NULL),(1942654524,17354210,2,2248633,1,1,1,'B',1,0.937864,70,498107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 421, \"large_tick_hit\": 29, \"small_tick_hit\": 516, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 29, \"small_tick_hit\": 553}}',2.3272,189726648,424976,NULL,'2020-08-04 13:09:26',1596546566,NULL),(1941655373,17354210,2,2036865,0,1,1,'A',1,0.95,57,492165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 359, \"large_tick_hit\": 8, \"small_tick_hit\": 393, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',2.46977,188230395,379514,NULL,'2020-06-11 14:24:49',1591885489,NULL),(1950511533,17354210,2,1612940,0,1,1,'A',1,0.968553,101,576394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 370, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.95329,200294132,698578,NULL,'2021-07-28 10:28:33',1627468113,NULL),(1941581526,17354210,2,2005438,0,1,1,'A',1,0.961252,125,599892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 317, \"large_tick_hit\": 23, \"small_tick_hit\": 305, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',7.94976,188256557,561926,NULL,'2020-06-12 12:37:11',1591965431,NULL),(1950470020,17354210,2,1995048,0,1,1,'A',1,0.977843,174,726462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 280, \"large_tick_hit\": 42, \"small_tick_hit\": 340, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',11.9826,200106242,751136,NULL,'2021-07-21 18:42:20',1626892940,NULL),(1941510644,17354711,2,2005438,0,1,1,'D',1,0.770492,21,313265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 255, \"large_tick_hit\": 17, \"small_tick_hit\": 245, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 17, \"small_tick_hit\": 318}}',0.071236,188214726,207374,NULL,'2020-06-10 23:32:22',1591831942,NULL),(1941609692,17355988,2,1582901,0,1,1,'B',1,0.902906,60,475002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 331, \"large_tick_hit\": 143, \"small_tick_hit\": 893, \"small_tick_miss\": 105}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 143, \"small_tick_hit\": 998}}',0.383334,188220657,261098,NULL,'2020-06-11 06:00:44',1591855244,NULL),(1941663867,17359278,2,1612940,0,1,1,'B',1,0.90566,35,401884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 349, \"large_tick_hit\": 16, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.901909,188228120,264362,NULL,'2020-06-11 13:00:35',1591880435,NULL),(1941556766,17360958,2,1612940,0,1,1,'A',1,0.942138,61,472921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 358, \"large_tick_hit\": 17, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.37015,188282944,360376,NULL,'2020-06-13 10:10:54',1592043054,NULL),(1941576376,17364208,2,2005438,0,1,1,'D',1,0.818182,27,311126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 264, \"large_tick_hit\": 20, \"small_tick_hit\": 265, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',0.174664,188238120,225654,NULL,'2020-06-11 19:23:07',1591903387,NULL),(1941664416,17365678,2,1612940,0,1,1,'B',1,0.938365,192,661548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 371, \"large_tick_hit\": 17, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.62053,188242129,1304484,NULL,'2020-06-11 22:33:10',1591914790,NULL),(1941630577,17366313,2,1951288,0,1,1,'A',1,0.96569,187,792997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 192, \"large_tick_hit\": 56, \"small_tick_hit\": 906, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 56, \"small_tick_hit\": 935}}',3.07055,188246037,430216,NULL,'2020-06-12 02:16:11',1591928171,NULL),(1942904011,17371459,2,1036654,0,1,1,'B',1,0.933198,47,484083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 247, \"large_tick_hit\": 98, \"small_tick_hit\": 577, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 98, \"small_tick_hit\": 618}}',0.586251,189962753,185970,NULL,'2020-08-13 12:43:18',1597322598,NULL),(1942859033,17371459,2,951401,0,1,1,'B',1,0.924138,49,613663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 25, \"large_tick_hit\": 51, \"small_tick_hit\": 58, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 30, \"large_tick_hit\": 51, \"small_tick_hit\": 64}}',3.39314,189962696,50648,NULL,'2020-08-13 12:40:23',1597322423,NULL),(1941581779,17371842,2,2005438,0,1,1,'C',1,0.868852,45,369811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 286, \"large_tick_hit\": 20, \"small_tick_hit\": 277, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',0.714881,188257830,296574,NULL,'2020-06-12 13:27:01',1591968421,NULL),(1942437770,17371842,2,1363553,0,1,1,'A',1,0.969253,70,304770,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 131, \"large_tick_hit\": 48, \"small_tick_hit\": 483, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 48, \"small_tick_hit\": 496}}',3.04236,189494227,147094,NULL,'2020-07-26 17:52:52',1595785972,NULL),(1941618971,17374572,2,2005443,0,1,1,'D',1,0.805108,26,296341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 331, \"large_tick_hit\": 3, \"small_tick_hit\": 265, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 3, \"small_tick_hit\": 328}}',0.142632,188337147,240226,NULL,'2020-06-15 04:58:52',1592197132,NULL),(1944483943,17374572,2,2553931,0,1,1,'D',1,0.766234,8,204067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 120, \"small_tick_hit\": 175, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 225}}',0.24842,192105845,45862,NULL,'2020-11-07 16:31:51',1604766711,NULL),(1941602924,17374572,2,2005438,0,1,1,'C',1,0.870343,41,358982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 287, \"large_tick_hit\": 20, \"small_tick_hit\": 277, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',0.690578,188336779,285622,NULL,'2020-06-15 04:32:08',1592195528,NULL),(1941583844,17374572,2,2036865,0,1,1,'B',1,0.93,78,489912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 354, \"large_tick_hit\": 8, \"small_tick_hit\": 382, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',2.42476,188337008,422548,NULL,'2020-06-15 04:48:35',1592196515,NULL),(1941580361,17374572,2,1612940,0,1,1,'A',1,0.972327,86,573598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 371, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.51335,188337084,597186,NULL,'2020-06-15 04:54:31',1592196871,NULL),(1944483842,17374572,2,2553929,0,1,1,'A',1,0.972222,69,646644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 121, \"large_tick_hit\": 3, \"small_tick_hit\": 191, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 3, \"small_tick_hit\": 196}}',10.4572,192098306,227306,NULL,'2020-11-07 11:10:08',1604747408,NULL),(1941634239,17377747,2,1951527,0,1,1,'C',1,0.897706,64,409141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 494, \"small_tick_hit\": 445, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 554, \"small_tick_hit\": 492}}',0.491024,188275157,418594,NULL,'2020-06-13 02:14:20',1592014460,NULL),(1941552638,17377747,2,1612940,0,1,1,'C',1,0.877987,42,384600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 335, \"large_tick_hit\": 15, \"small_tick_hit\": 348, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.557135,188273293,254280,NULL,'2020-06-13 00:22:27',1592007747,NULL),(1941549809,17377747,2,1513236,0,1,1,'A',1,0.968165,68,591058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 296, \"large_tick_hit\": 100, \"small_tick_hit\": 638, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 100, \"small_tick_hit\": 659}}',1.81457,188273976,282864,NULL,'2020-06-13 01:04:12',1592010252,NULL),(1941601892,17377747,2,1582617,0,1,1,'A',1,0.979296,155,632125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 452, \"large_tick_hit\": 91, \"small_tick_hit\": 876, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 91, \"small_tick_hit\": 888}}',2.38214,188274832,574384,NULL,'2020-06-13 01:56:25',1592013385,NULL),(1941555803,17377747,2,2036865,0,1,1,'A',1,0.94125,102,520307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 354, \"large_tick_hit\": 9, \"small_tick_hit\": 390, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',3.30995,188273892,526456,NULL,'2020-06-13 00:59:00',1592009940,NULL),(1941610426,17377747,2,1582901,0,1,1,'S',1,0.982827,136,720784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 353, \"large_tick_hit\": 156, \"small_tick_hit\": 979, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 156, \"small_tick_hit\": 998}}',3.41559,188291687,526982,NULL,'2020-06-13 16:36:56',1592066216,NULL),(1941586863,17377747,2,2005438,0,1,1,'A',1,0.949329,93,529301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 311, \"large_tick_hit\": 22, \"small_tick_hit\": 304, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',4.73372,188275100,416728,NULL,'2020-06-13 02:11:35',1592014295,NULL),(1941626548,17377747,2,1442774,0,1,1,'S',1,0.995114,244,958118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 367, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',11.4006,188274739,1124502,NULL,'2020-06-13 01:50:50',1592013050,NULL),(1941541012,17377747,2,1863268,0,1,1,'S',1,0.993528,331,966951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 113, \"small_tick_hit\": 590, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 113, \"small_tick_hit\": 596}}',12.3757,188275487,933100,NULL,'2020-06-13 02:33:12',1592015592,NULL),(1941979035,17377945,2,2005438,0,1,1,'C',1,0.894188,50,396558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 297, \"large_tick_hit\": 22, \"small_tick_hit\": 281, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',1.35351,188820086,330710,NULL,'2020-07-02 01:05:40',1593651940,NULL),(1941675291,17380021,2,296874,0,1,1,'C',1,0.883652,43,372632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 331, \"large_tick_hit\": 12, \"small_tick_hit\": 257, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 12, \"small_tick_hit\": 286}}',1.02491,188482340,309318,NULL,'2020-06-20 01:48:49',1592617729,NULL),(1941546882,17380021,2,296914,0,1,1,'B',1,0.913596,63,457792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 285, \"large_tick_hit\": 30, \"small_tick_hit\": 404, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 30, \"small_tick_hit\": 443}}',2.37118,188279098,278620,NULL,'2020-06-13 06:19:32',1592029172,NULL),(1941544227,17381456,2,1509440,0,1,1,'B',1,0.927273,72,539615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 193, \"large_tick_hit\": 16, \"small_tick_hit\": 301, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 16, \"small_tick_hit\": 329}}',2.7715,188283051,227126,NULL,'2020-06-13 10:16:51',1592043411,NULL),(1941556490,17381456,2,1612940,0,1,1,'B',1,0.935849,92,496781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 359, \"large_tick_hit\": 16, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.17354,188282479,480814,NULL,'2020-06-13 09:46:30',1592041590,NULL),(1955394306,17382551,2,3321629,0,1,1,'D',1,0.793919,14,253667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 62, \"small_tick_hit\": 173, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 222}}',0.918325,206606711,27458,NULL,'2022-04-22 16:24:54',1650644694,NULL),(1942150818,17383148,2,2036865,0,1,1,'C',1,0.8925,50,402207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 331, \"large_tick_hit\": 10, \"small_tick_hit\": 373, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.714601,188944356,287202,NULL,'2020-07-06 13:18:36',1594041516,NULL),(1941562416,17384866,2,1612940,0,1,1,'D',1,0.842767,43,369724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 327, \"large_tick_hit\": 15, \"small_tick_hit\": 328, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.355235,188293885,227536,NULL,'2020-06-13 18:04:09',1592071449,NULL),(1941688571,17385432,2,2036865,0,1,1,'D',1,0.80625,36,361104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 292, \"large_tick_hit\": 9, \"small_tick_hit\": 344, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.092905,188466589,197680,NULL,'2020-06-19 14:27:37',1592576857,NULL),(1941685349,17385432,2,1612940,0,1,1,'D',1,0.831447,39,332205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 312, \"large_tick_hit\": 16, \"small_tick_hit\": 333, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.19911,188467126,206866,NULL,'2020-06-19 14:46:24',1592577984,NULL),(1944168451,17385432,2,2005438,0,1,1,'D',1,0.847988,34,347021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 274, \"large_tick_hit\": 19, \"small_tick_hit\": 276, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',0.336372,191736132,246440,NULL,'2020-10-24 08:47:21',1603529241,NULL),(1942992706,17385733,2,1612939,0,1,1,'B',1,0.917035,31,381640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 453, \"small_tick_hit\": 376, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.955448,190257429,297516,NULL,'2020-08-24 19:56:45',1598299005,NULL),(1942964934,17385733,2,2036866,0,1,1,'B',1,0.900599,50,394171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 406, \"small_tick_hit\": 346, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',1.29138,190257109,344904,NULL,'2020-08-24 19:42:34',1598298154,NULL),(1942954349,17385733,2,2036865,0,1,1,'C',1,0.89625,52,472022,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 333, \"large_tick_hit\": 9, \"small_tick_hit\": 375, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.84803,190179271,301791,NULL,'2020-08-21 21:11:23',1598044283,NULL),(1943039423,17385733,2,2005443,0,1,1,'B',1,0.923387,46,416289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 380, \"large_tick_hit\": 3, \"small_tick_hit\": 304, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 3, \"small_tick_hit\": 328}}',2.12836,190257241,438420,NULL,'2020-08-24 19:48:34',1598298514,NULL),(1945717916,17385733,2,2689957,1,1,1,'B',1,0.905101,33,395384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 318, \"large_tick_hit\": 37, \"small_tick_hit\": 408, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 37, \"small_tick_hit\": 444}}',2.14977,193702409,234268,NULL,'2021-01-04 11:12:48',1609758768,NULL),(1943114419,17385733,2,1256532,0,1,1,'B',1,0.924127,55,377538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 464, \"small_tick_hit\": 145, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 156}}',3.19727,190279598,394666,NULL,'2020-08-25 16:54:33',1598374473,NULL),(1942990646,17385733,2,2357824,1,1,1,'A',1,0.975401,135,567810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1167, \"large_tick_hit\": 16, \"small_tick_hit\": 641, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1198, \"large_tick_hit\": 16, \"small_tick_hit\": 656}}',3.31512,190258028,2518254,NULL,'2020-08-24 20:22:25',1598300545,NULL),(1942652464,17385733,2,1612940,0,1,1,'A',1,0.958491,71,509736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 364, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.53176,189594557,402182,NULL,'2020-07-30 13:22:59',1596115379,NULL),(1943151755,17385733,2,539531,0,1,1,'B',1,0.927993,155,553735,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 509, \"large_tick_hit\": 138, \"small_tick_hit\": 384, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 138, \"small_tick_hit\": 422}}',3.80433,190279434,903303,NULL,'2020-08-25 16:46:12',1598373972,NULL),(1943187957,17385733,2,1846226,0,1,1,'B',1,0.909615,70,388555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 364, \"small_tick_hit\": 109, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 120}}',4.1443,190279638,453138,NULL,'2020-08-25 16:56:07',1598374567,NULL),(1942970127,17385733,2,951401,0,1,1,'A',1,0.951724,26,527491,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 24, \"large_tick_hit\": 53, \"small_tick_hit\": 61, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 28, \"large_tick_hit\": 53, \"small_tick_hit\": 64}}',5.29162,190257550,52321,NULL,'2020-08-24 20:01:50',1598299310,NULL),(1943109763,17385733,2,31796,0,1,1,'A',1,0.940874,65,552306,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 390, \"large_tick_hit\": 18, \"small_tick_hit\": 324, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 18, \"small_tick_hit\": 351}}',5.66029,190279520,451892,NULL,'2020-08-25 16:50:09',1598374209,NULL),(1942976621,17385733,2,1220325,0,1,1,'B',1,0.938697,23,382406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 72, \"large_tick_hit\": 3, \"small_tick_hit\": 170, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',5.68226,190179368,49684,NULL,'2020-08-21 21:16:58',1598044618,NULL),(1943191370,17385733,2,672737,0,1,1,'A',1,0.950331,35,387512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 205, \"large_tick_hit\": 1, \"small_tick_hit\": 81, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 1, \"small_tick_hit\": 83}}',5.86978,190278299,183474,NULL,'2020-08-25 15:53:44',1598370824,NULL),(1942961575,17385733,2,364385,0,1,1,'A',1,0.961576,107,542402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 461, \"large_tick_hit\": 55, \"small_tick_hit\": 460, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 55, \"small_tick_hit\": 476}}',5.95621,190257192,630568,NULL,'2020-08-24 19:45:53',1598298353,NULL),(1943147367,17385733,2,529990,0,1,1,'B',1,0.917808,34,312554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 155, \"large_tick_hit\": 4, \"small_tick_hit\": 42, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 4, \"small_tick_hit\": 45}}',6.83351,190278145,119924,NULL,'2020-08-25 15:46:44',1598370404,NULL),(1943019914,17385733,2,2391388,1,1,1,'A',1,0.975641,189,697475,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 814, \"large_tick_hit\": 9, \"small_tick_hit\": 699, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 832, \"large_tick_hit\": 9, \"small_tick_hit\": 719}}',7.01517,190257694,2101548,NULL,'2020-08-24 20:09:04',1598299744,NULL),(1943093269,17385733,2,22225,0,1,1,'B',1,0.913371,67,784152,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 96, \"large_tick_hit\": 24, \"small_tick_hit\": 365, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 24, \"small_tick_hit\": 406}}',7.28898,190279685,103447,NULL,'2020-08-25 16:58:01',1598374681,NULL),(1945677293,17385733,2,1129261,1,1,1,'A',1,0.977903,184,567270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1726, \"large_tick_hit\": 3, \"small_tick_hit\": 528, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1766, \"large_tick_hit\": 3, \"small_tick_hit\": 539}}',7.42789,193704270,4392936,NULL,'2021-01-04 12:50:53',1609764653,NULL),(1943131255,17385733,2,791635,0,1,1,'A',1,0.945245,63,554935,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 319, \"small_tick_hit\": 337, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 336, \"small_tick_hit\": 358}}',7.54439,190279389,481628,NULL,'2020-08-25 16:43:58',1598373838,NULL),(1943149605,17385733,2,827081,0,1,1,'A',1,0.9768,180,586803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 731, \"large_tick_hit\": 20, \"small_tick_hit\": 470, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 20, \"small_tick_hit\": 476}}',7.63586,190278789,1926568,NULL,'2020-08-25 16:16:23',1598372183,NULL),(1943181362,17385733,2,92265,0,1,1,'S',1,0.980595,110,740172,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 381, \"large_tick_hit\": 27, \"small_tick_hit\": 350, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 27, \"small_tick_hit\": 359}}',7.80131,190279137,708506,NULL,'2020-08-25 16:32:11',1598373131,NULL),(1943192103,17385733,2,674347,0,1,1,'A',1,0.96,48,455761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 237, \"small_tick_hit\": 99, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 102}}',7.80588,190278320,317430,NULL,'2020-08-25 15:54:43',1598370883,NULL),(1943006169,17385733,2,1483943,0,1,1,'A',1,0.963585,64,483696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 282, \"small_tick_hit\": 62, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 65}}',7.8724,190257592,360164,NULL,'2020-08-24 20:04:03',1598299443,NULL),(1943103522,17385733,2,1745036,1,1,1,'A',1,0.945402,70,528676,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 372, \"large_tick_hit\": 8, \"small_tick_hit\": 278, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 8, \"small_tick_hit\": 295}}',8.0408,190280250,524138,NULL,'2020-08-25 17:24:03',1598376243,NULL),(1943193471,17385733,2,1854354,1,1,1,'A',1,0.977883,149,598518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 686, \"large_tick_hit\": 4, \"small_tick_hit\": 548, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 4, \"small_tick_hit\": 557}}',8.40046,190306625,1501532,NULL,'2020-08-26 17:47:36',1598464056,NULL),(1942974070,17385733,2,1220323,0,1,1,'A',1,0.941441,31,625462,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 56, \"large_tick_hit\": 11, \"small_tick_hit\": 142, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',8.51422,190179093,57558,NULL,'2020-08-21 21:01:35',1598043695,NULL),(1943158458,17385733,2,2022409,0,1,1,'A',1,0.975278,78,547673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 339, \"large_tick_hit\": 2, \"small_tick_hit\": 448, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 2, \"small_tick_hit\": 452}}',8.6673,190278839,429964,NULL,'2020-08-25 16:18:33',1598372313,NULL),(1943170232,17385733,2,1655719,0,1,1,'B',1,0.926641,38,367141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 138, \"small_tick_hit\": 102, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 106}}',8.67328,190278069,112068,NULL,'2020-08-25 15:42:47',1598370167,NULL),(1943101476,17385733,2,1228325,0,1,1,'B',1,0.928144,25,595850,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 45, \"large_tick_hit\": 2, \"small_tick_hit\": 108, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 115}}',8.93379,190279650,31270,NULL,'2020-08-25 16:56:48',1598374608,NULL),(1943076978,17385733,2,1582899,1,1,1,'S',1,0.986428,219,676878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1003, \"large_tick_hit\": 1, \"small_tick_hit\": 595, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1017, \"large_tick_hit\": 1, \"small_tick_hit\": 603}}',9.10388,190278596,2954042,NULL,'2020-08-25 16:07:01',1598371621,NULL),(1942970121,17385733,2,951401,0,1,1,'X',1,1,81,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}}',9.11637,190257536,72608,NULL,'2020-08-24 20:01:18',1598299278,NULL),(1943141082,17385733,2,194203,0,1,1,'A',1,0.961656,112,518085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 413, \"large_tick_hit\": 45, \"small_tick_hit\": 169, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 45, \"small_tick_hit\": 174}}',9.39974,190277991,699274,NULL,'2020-08-25 15:38:44',1598369924,NULL),(1945640349,17385733,2,2488428,0,1,1,'A',1,0.964,29,538346,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 78, \"large_tick_hit\": 7, \"small_tick_hit\": 156, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 7, \"small_tick_hit\": 161}}',9.64903,193701809,75313,NULL,'2021-01-04 10:39:35',1609756775,NULL),(1943082670,17385733,2,1430626,1,1,1,'A',1,0.947103,63,506174,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 258, \"large_tick_hit\": 2, \"small_tick_hit\": 116, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 2, \"small_tick_hit\": 122}}',9.70641,190279345,280972,NULL,'2020-08-25 16:42:23',1598373743,NULL),(1943093186,17385733,2,955423,0,1,1,'A',1,0.966467,101,840328,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 250, \"small_tick_hit\": 557, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 255, \"small_tick_hit\": 580}}',9.85907,190279982,456984,NULL,'2020-08-25 17:12:10',1598375530,NULL),(1945722434,17385733,2,1253622,1,1,1,'A',1,0.942761,113,467796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 407, \"large_tick_hit\": 4, \"small_tick_hit\": 149, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 4, \"small_tick_hit\": 151}}',10.4384,193703822,528870,NULL,'2021-01-04 12:30:44',1609763444,NULL),(1943164990,17385733,2,2025940,0,1,1,'A',1,0.95045,74,495151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 218, \"large_tick_hit\": 7, \"small_tick_hit\": 197, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 7, \"small_tick_hit\": 202}}',10.6083,190278200,262718,NULL,'2020-08-25 15:49:37',1598370577,NULL),(1943464040,17385733,2,2245787,0,1,1,'B',1,0.922179,58,416557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 164, \"large_tick_hit\": 2, \"small_tick_hit\": 71, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 2, \"small_tick_hit\": 75}}',10.7103,190898071,148990,NULL,'2020-09-19 14:49:00',1600526940,NULL),(1943192877,17385733,2,675038,0,1,1,'A',1,0.957747,52,680424,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 108, \"small_tick_hit\": 232, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 111, \"small_tick_hit\": 244}}',11.3687,190279212,133367,NULL,'2020-08-25 16:35:56',1598373356,NULL),(1943067531,17385733,2,1329034,0,1,1,'A',1,0.966418,130,691361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 231, \"large_tick_hit\": 15, \"small_tick_hit\": 272, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 15, \"small_tick_hit\": 284}}',11.3842,190179048,428668,NULL,'2020-08-21 20:59:06',1598043546,NULL),(1943088188,17385733,2,1596704,0,1,1,'A',1,0.976068,100,789845,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 242, \"large_tick_hit\": 9, \"small_tick_hit\": 320, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 9, \"small_tick_hit\": 331}}',11.4194,190279015,421768,NULL,'2020-08-25 16:26:31',1598372791,NULL),(1943092767,17385733,2,955217,0,1,1,'A',1,0.954746,96,669466,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 401, \"small_tick_hit\": 464, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 495}}',11.4622,190279487,760576,NULL,'2020-08-25 16:48:21',1598374101,NULL),(1943118109,17385733,2,161788,0,1,1,'S',1,0.990348,97,933287,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 158, \"large_tick_hit\": 46, \"small_tick_hit\": 309, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 46, \"small_tick_hit\": 312}}',12.3406,190279748,323477,NULL,'2020-08-25 17:00:41',1598374841,NULL),(1943006031,17385733,2,1483942,0,1,1,'S',1,0.988304,93,825895,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 262, \"small_tick_hit\": 245, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 264, \"small_tick_hit\": 249}}',12.6594,190257612,645032,NULL,'2020-08-24 20:05:07',1598299507,NULL),(1943170595,17385733,2,1836302,1,1,1,'A',1,0.9501,107,475651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 395, \"small_tick_hit\": 81, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 85}}',12.8229,190347980,722790,NULL,'2020-08-28 10:00:44',1598608844,NULL),(1943133076,17385733,2,490679,0,1,1,'S',1,0.986431,167,679033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 500, \"large_tick_hit\": 1, \"small_tick_hit\": 226, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 229}}',12.8451,190305297,1494392,NULL,'2020-08-26 16:36:41',1598459801,NULL),(1943116838,17385733,2,453122,0,1,1,'S',1,0.99,107,955110,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 170, \"large_tick_hit\": 53, \"small_tick_hit\": 371, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 53, \"small_tick_hit\": 375}}',12.8522,190279822,275584,NULL,'2020-08-25 17:04:33',1598375073,NULL),(1943170393,17385733,2,1655721,0,1,1,'S',1,0.980583,67,685407,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 139, \"small_tick_hit\": 63, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 64}}',12.9478,190279173,260693,NULL,'2020-08-25 16:34:09',1598373249,NULL),(1943083590,17385733,2,1432438,1,1,1,'X',1,1,113,1059370,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 6, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 6, \"small_tick_hit\": 153}}',13.2798,190280372,205081,NULL,'2020-08-25 17:28:31',1598376511,NULL),(1943171302,17385733,2,1655728,0,1,1,'B',1,0.934426,38,335198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 142, \"small_tick_hit\": 29, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 30}}',13.3781,190278356,114026,NULL,'2020-08-25 15:56:20',1598370980,NULL),(1943190108,17385733,2,1850887,0,1,1,'S',1,0.991465,192,729703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 487, \"small_tick_hit\": 210, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 211}}',13.6261,190279324,1679112,NULL,'2020-08-25 16:41:26',1598373686,NULL),(1943103710,17385733,2,1236790,0,1,1,'A',1,0.968468,54,849676,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 140, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 143}}',13.6401,190279761,110344,NULL,'2020-08-25 17:01:13',1598374873,NULL),(1943113271,17385733,2,155690,0,1,1,'S',1,0.988016,139,984779,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 200, \"large_tick_hit\": 72, \"small_tick_hit\": 470, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 72, \"small_tick_hit\": 477}}',13.6964,190279792,423729,NULL,'2020-08-25 17:03:20',1598375000,NULL),(1942974077,17385733,2,1220323,0,1,1,'S',1,0.995495,69,962978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',14.0168,190179108,118512,NULL,'2020-08-21 21:02:18',1598043738,NULL),(1943035256,17385733,2,2005438,0,1,1,'S',1,0.983607,149,761039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 328, \"large_tick_hit\": 22, \"small_tick_hit\": 310, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',14.079,190179171,823992,NULL,'2020-08-21 21:05:24',1598043924,NULL),(1943101369,17385733,2,1228311,0,1,1,'A',1,0.957198,61,729015,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 87, \"large_tick_hit\": 3, \"small_tick_hit\": 156, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 3, \"small_tick_hit\": 162}}',14.384,190278893,124661,NULL,'2020-08-25 16:21:11',1598372471,NULL),(1943103496,17385733,2,1745035,1,1,1,'S',1,0.98599,130,969722,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 180, \"large_tick_hit\": 55, \"small_tick_hit\": 328, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 55, \"small_tick_hit\": 334}}',14.4294,190279846,354736,NULL,'2020-08-25 17:05:41',1598375141,NULL),(1945710735,17385733,2,1483732,0,1,1,'A',1,0.958525,103,285543,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 278, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 296, \"small_tick_hit\": 138}}',14.4306,193703740,321712,NULL,'2021-01-04 12:26:36',1609763196,NULL),(1943081966,17385733,2,1588610,0,1,1,'A',1,0.968447,134,569982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 480, \"small_tick_hit\": 318, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 498, \"small_tick_hit\": 326}}',14.7715,190329618,972748,NULL,'2020-08-27 15:45:04',1598543104,NULL),(1943089267,17385733,2,1863268,0,1,1,'S',1,0.989213,170,1072237,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 218, \"large_tick_hit\": 112, \"small_tick_hit\": 587, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 112, \"small_tick_hit\": 596}}',15.1032,190279902,631665,NULL,'2020-08-25 17:08:36',1598375316,NULL),(1943151541,17385733,2,1325436,1,1,1,'S',1,0.980712,121,606345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 404, \"large_tick_hit\": 4, \"small_tick_hit\": 253, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 4, \"small_tick_hit\": 255}}',15.2677,190278178,875638,NULL,'2020-08-25 15:48:28',1598370508,NULL),(1943191178,17385733,2,672429,0,1,1,'A',1,0.971888,71,553734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 169, \"small_tick_hit\": 73, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 74}}',15.3618,190278272,274958,NULL,'2020-08-25 15:52:45',1598370765,NULL),(1943122281,17385733,2,462168,0,1,1,'S',1,0.994206,173,1008606,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 270, \"large_tick_hit\": 54, \"small_tick_hit\": 534, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 54, \"small_tick_hit\": 537}}',16.1964,190279950,689737,NULL,'2020-08-25 17:10:47',1598375447,NULL),(1950297104,17385733,2,1829441,0,1,1,'A',1,0.965,104,777302,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 322, \"large_tick_hit\": 30, \"small_tick_hit\": 420, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 30, \"small_tick_hit\": 435}}',16.305,199984254,548529,NULL,'2021-07-17 13:01:09',1626526869,NULL),(1943137634,17385733,2,1796222,0,1,1,'S',1,0.988673,156,851803,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 232, \"large_tick_hit\": 48, \"small_tick_hit\": 331, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 48, \"small_tick_hit\": 335}}',16.3124,190279088,559927,NULL,'2020-08-25 16:30:04',1598373004,NULL),(1943009986,17385733,2,1491857,0,1,1,'S',1,0.992565,132,857347,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 263, \"small_tick_hit\": 271, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 265, \"small_tick_hit\": 273}}',16.3184,190257629,727711,NULL,'2020-08-24 20:06:11',1598299571,NULL),(1943153238,17385733,2,2433563,1,1,1,'S',1,0.996454,103,1075748,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 12, \"small_tick_hit\": 178, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 12, \"small_tick_hit\": 179}}',16.38,190280109,229614,NULL,'2020-08-25 17:17:53',1598375873,NULL),(1943511311,17385733,2,1267468,1,1,1,'A',1,0.974249,69,547368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 161, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 66}}',16.4996,190898117,237408,NULL,'2020-09-19 14:51:22',1600527082,NULL),(1943574122,17385733,2,2236488,0,1,1,'C',1,0.89,65,493865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 121, \"large_tick_hit\": 1, \"small_tick_hit\": 56, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 1, \"small_tick_hit\": 66}}',16.5864,190898681,157484,NULL,'2020-09-19 15:14:18',1600528458,NULL),(1945701895,17385733,2,1655891,0,1,1,'B',1,0.934673,49,412203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 141, \"small_tick_hit\": 45, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 48}}',16.6432,193702960,133374,NULL,'2021-01-04 11:44:18',1609760658,NULL),(1945655881,17385733,2,1376980,1,1,1,'SH',1,0.983982,99,740875,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 265, \"large_tick_hit\": 1, \"small_tick_hit\": 164, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 1, \"small_tick_hit\": 168}}',16.7296,193704016,651988,NULL,'2021-01-04 12:38:59',1609763939,NULL),(1945683516,17385733,2,2339027,1,1,1,'X',1,1,64,980160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',16.8166,193713547,175846,NULL,'2021-01-04 19:21:35',1609788095,NULL),(1943202269,17385733,2,2189699,1,1,1,'S',1,0.98626,214,868719,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 323, \"large_tick_hit\": 1, \"small_tick_hit\": 322, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 1, \"small_tick_hit\": 327}}',17.3271,190279159,1049193,NULL,'2020-08-25 16:33:28',1598373208,NULL),(1943581617,17385733,2,1802636,0,1,1,'A',1,0.964286,62,732450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 105, \"small_tick_hit\": 84, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 89}}',17.4426,190898210,153691,NULL,'2020-09-19 14:55:26',1600527326,NULL),(1945752815,17385733,2,1018411,1,1,1,'A',1,0.970085,74,561788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 280, \"small_tick_hit\": 174, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 180}}',17.5387,193703791,448484,NULL,'2021-01-04 12:29:08',1609763348,NULL),(1945724907,17385733,2,2223734,0,1,1,'S',1,0.988462,81,768874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 161, \"small_tick_hit\": 96, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 98}}',17.6069,193701739,348828,NULL,'2021-01-04 10:35:48',1609756548,NULL),(1943173668,17385733,2,2457847,1,1,1,'S',1,0.994242,187,967899,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 14, \"small_tick_hit\": 331, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 14, \"small_tick_hit\": 334}}',17.7673,190280600,698542,NULL,'2020-08-25 17:37:02',1598377022,NULL),(1943086406,17385733,2,942001,0,1,1,'X',1,1,85,1061276,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 56}}',18.1016,190280389,125252,NULL,'2020-08-25 17:29:15',1598376555,NULL),(1943115183,17385733,2,449579,0,1,1,'S',1,0.990926,242,731022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 690, \"large_tick_hit\": 11, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',18.1472,190348065,2585562,NULL,'2020-08-28 10:05:20',1598609120,NULL),(1943173616,17385733,2,1382311,1,1,1,'A',1,0.977337,211,907322,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 312, \"large_tick_hit\": 10, \"small_tick_hit\": 368, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 10, \"small_tick_hit\": 382}}',18.293,190278928,1035458,NULL,'2020-08-25 16:22:45',1598372565,NULL),(1944975505,17385733,2,2424028,0,1,1,'S',1,0.984615,116,650344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 277, \"large_tick_hit\": 14, \"small_tick_hit\": 221, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 14, \"small_tick_hit\": 222}}',18.5071,192818170,551386,NULL,'2020-12-04 09:30:02',1607074202,NULL),(1943084133,17385733,2,689845,1,1,1,'S',1,0.991057,318,917924,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 474, \"large_tick_hit\": 53, \"small_tick_hit\": 692, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 53, \"small_tick_hit\": 700}}',18.5727,190279058,2163027,NULL,'2020-08-25 16:28:51',1598372931,NULL),(1950361322,17385733,2,1220323,1,1,1,'XH',1,1,69,1082076,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',18.5891,199984807,134716,NULL,'2021-07-17 13:25:37',1626528337,NULL),(1944998144,17385733,2,2689958,1,1,1,'S',1,0.983778,109,682213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 318, \"large_tick_hit\": 47, \"small_tick_hit\": 484, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 47, \"small_tick_hit\": 492}}',18.7211,192818479,742812,NULL,'2020-12-04 09:51:25',1607075485,NULL),(1943117587,17385733,2,161770,0,1,1,'S',1,0.98741,195,771595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 349, \"large_tick_hit\": 30, \"small_tick_hit\": 170, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 30, \"small_tick_hit\": 174}}',18.7399,190329213,1371104,NULL,'2020-08-27 15:27:59',1598542079,NULL),(1943183212,17385733,2,94455,0,1,1,'S',1,0.98482,240,730770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 385, \"large_tick_hit\": 1, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 1, \"small_tick_hit\": 133}}',19.2606,190278501,1585794,NULL,'2020-08-25 16:02:43',1598371363,NULL),(1943133451,17385733,2,492077,0,1,1,'S',1,0.99373,205,913598,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 291, \"large_tick_hit\": 2, \"small_tick_hit\": 341, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 2, \"small_tick_hit\": 342}}',19.5161,190280163,973981,NULL,'2020-08-25 17:20:24',1598376024,NULL),(1943487622,17385733,2,961907,0,1,1,'A',1,0.969298,96,588419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 187, \"large_tick_hit\": 7, \"small_tick_hit\": 27, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 7, \"small_tick_hit\": 28}}',19.8499,190898442,381254,NULL,'2020-09-19 15:04:58',1600527898,NULL),(1943147302,17385733,2,529988,0,1,1,'S',1,0.995192,122,943195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 116, \"large_tick_hit\": 8, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 8, \"small_tick_hit\": 83}}',20.0589,190281134,385478,NULL,'2020-08-25 18:03:01',1598378581,NULL),(1950315945,17385733,2,302056,0,1,1,'XH',1,1,95,1075200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}}',20.095,199984777,173243,NULL,'2021-07-17 13:24:32',1626528272,NULL),(1943125123,17385733,2,1265869,0,1,1,'S',1,0.994652,233,773047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 409, \"large_tick_hit\": 93, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 93, \"small_tick_hit\": 242}}',20.1116,190328504,1853080,NULL,'2020-08-27 14:59:33',1598540373,NULL),(1943093734,17385733,2,956030,1,1,1,'X',1,1,169,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 102}}',20.2639,190305947,725064,NULL,'2020-08-26 17:09:45',1598461785,NULL),(1945714039,17385733,2,2575574,1,1,1,'S',1,0.995665,117,754475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 388, \"large_tick_hit\": 2, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 2, \"small_tick_hit\": 299}}',20.5173,193712846,1053114,NULL,'2021-01-04 18:53:23',1609786403,NULL),(1943091218,17385733,2,951401,0,1,1,'XH',1,1,81,1331267,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}}',20.5697,190346723,74161,NULL,'2020-08-28 08:51:35',1598604695,NULL),(1943083360,17385733,2,1699934,1,1,1,'S',1,0.98622,185,913607,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 253, \"small_tick_hit\": 248, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 255, \"small_tick_hit\": 253}}',20.6551,190278955,770590,NULL,'2020-08-25 16:24:02',1598372642,NULL),(1943088047,17385733,2,2495111,1,1,1,'S',1,0.992308,175,1095102,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 160, \"large_tick_hit\": 45, \"small_tick_hit\": 311, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 45, \"small_tick_hit\": 314}}',20.9394,190279719,461373,NULL,'2020-08-25 16:59:29',1598374769,NULL),(1942956217,17385733,2,353056,0,1,1,'S',1,0.995776,432,964173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 80, \"small_tick_hit\": 511, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 80, \"small_tick_hit\": 515}}',21.0114,190257025,2860226,NULL,'2020-08-24 19:39:05',1598297945,NULL),(1944993206,17385733,2,2236499,0,1,1,'B',1,0.927461,49,752173,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 80, \"large_tick_hit\": 6, \"small_tick_hit\": 93, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 6, \"small_tick_hit\": 103}}',21.4885,192818366,88477,NULL,'2020-12-04 09:43:14',1607074994,NULL),(1943103567,17385733,2,736216,0,1,1,'S',1,0.994852,330,784888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 764, \"small_tick_hit\": 782, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 770, \"small_tick_hit\": 784}}',21.6419,190303603,4241096,NULL,'2020-08-26 15:21:40',1598455300,NULL),(1950277701,17385733,2,2339027,1,1,1,'XH',1,1,64,1096268,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',21.7417,199984851,173096,NULL,'2021-07-17 13:27:02',1626528422,NULL),(1943165893,17385733,2,2451694,1,1,1,'S',1,0.993252,260,809259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 445, \"large_tick_hit\": 1, \"small_tick_hit\": 290, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 1, \"small_tick_hit\": 292}}',22.0019,190329055,2023380,NULL,'2020-08-27 15:22:03',1598541723,NULL),(1943083557,17385733,2,1699962,1,1,1,'S',1,0.992337,170,769906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 300, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 303, \"small_tick_hit\": 219}}',22.0112,190328841,968852,NULL,'2020-08-27 15:13:34',1598541214,NULL),(1945742062,17385733,2,332060,0,1,1,'S',1,0.991045,128,725328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 278, \"large_tick_hit\": 12, \"small_tick_hit\": 374, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 12, \"small_tick_hit\": 376}}',22.3366,193702927,776052,NULL,'2021-01-04 11:42:30',1609760550,NULL),(1943103526,17385733,2,1745036,1,1,1,'S',1,0.997126,201,820784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 391, \"large_tick_hit\": 8, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 8, \"small_tick_hit\": 295}}',22.3967,190328393,1981658,NULL,'2020-08-27 14:54:04',1598540044,NULL),(1943149305,17385733,2,59359,0,1,1,'A',1,0.978659,303,704157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 682, \"small_tick_hit\": 281, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 692, \"small_tick_hit\": 292}}',22.7696,190278127,3752250,NULL,'2020-08-25 15:45:53',1598370353,NULL),(1945659761,17385733,2,2516101,1,1,1,'A',1,0.967005,110,563676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 296, \"small_tick_hit\": 85, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 306, \"small_tick_hit\": 88}}',23.0445,193712756,566174,NULL,'2021-01-04 18:50:00',1609786200,NULL),(1943172774,17385733,2,1991725,0,1,1,'A',1,0.96861,119,984926,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 123, \"large_tick_hit\": 4, \"small_tick_hit\": 89, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 4, \"small_tick_hit\": 95}}',23.2301,190346660,382843,NULL,'2020-08-28 08:47:51',1598604471,NULL),(1950306821,17385733,2,280269,0,1,1,'A',1,0.948718,48,390921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 133, \"large_tick_hit\": 1, \"small_tick_hit\": 14}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 1, \"small_tick_hit\": 14}}',23.5321,199986379,132272,NULL,'2021-07-17 14:29:23',1626532163,NULL),(1945741339,17385733,2,2451606,1,1,1,'X',1,1,100,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 26, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 26, \"small_tick_hit\": 105}}',23.5915,193702420,169886,NULL,'2021-01-04 11:13:31',1609758811,NULL),(1943117769,17385733,2,1014244,0,1,1,'S',1,0.995354,540,830000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1062, \"large_tick_hit\": 4, \"small_tick_hit\": 648, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1067, \"large_tick_hit\": 4, \"small_tick_hit\": 651}}',23.7472,190348276,9018592,NULL,'2020-08-28 10:19:00',1598609940,NULL),(1945706858,17385733,2,2379548,0,1,1,'X',1,1,148,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 125}}',23.8203,193713578,448546,NULL,'2021-01-04 19:22:47',1609788167,NULL),(1943192186,17385733,2,1854033,1,1,1,'S',1,0.981865,142,1185743,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 28, \"small_tick_hit\": 237, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 28, \"small_tick_hit\": 244}}',24.0631,190303335,332006,NULL,'2020-08-26 15:10:15',1598454615,NULL),(1943174905,17385733,2,273573,0,1,1,'S',1,0.999002,354,912468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 560, \"large_tick_hit\": 130, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 130, \"small_tick_hit\": 311}}',24.1513,190328625,5011922,NULL,'2020-08-27 15:04:30',1598540670,NULL),(1942986050,17385733,2,163890,0,1,1,'X',1,1,95,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',24.1794,190257326,173740,NULL,'2020-08-24 19:52:36',1598298756,NULL),(1943112812,17385733,2,33394,0,1,1,'S',1,0.997519,259,892233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 483, \"large_tick_hit\": 7, \"small_tick_hit\": 314, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 7, \"small_tick_hit\": 315}}',24.4057,190328676,3696800,NULL,'2020-08-27 15:07:12',1598540832,NULL),(1945699799,17385733,2,2675772,1,1,1,'X',1,1,168,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 3, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 3, \"small_tick_hit\": 167}}',24.6177,193713605,541322,NULL,'2021-01-04 19:23:55',1609788235,NULL),(1945752041,17385733,2,1560341,1,1,1,'S',1,0.992718,162,948584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 236, \"small_tick_hit\": 173, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 237, \"small_tick_hit\": 175}}',24.6349,193704069,942428,NULL,'2021-01-04 12:41:20',1609764080,NULL),(1945730825,17385733,2,1975973,1,1,1,'SH',1,0.997347,129,342429,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 6, \"small_tick_hit\": 247, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 6, \"small_tick_hit\": 248}}',24.766,193702236,155436,NULL,'2021-01-04 11:03:34',1609758214,NULL),(1943089071,17385733,2,18875,0,1,1,'S',1,0.997664,340,974660,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 95, \"large_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 332}}',24.9834,190279190,368926,NULL,'2020-08-25 16:35:12',1598373312,NULL),(1943145736,17385733,2,204971,0,1,1,'A',1,0.971223,55,710303,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 98, \"small_tick_hit\": 172, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 100, \"small_tick_hit\": 178}}',25.1089,190332450,138646,NULL,'2020-08-27 17:51:22',1598550682,NULL),(1943192154,17385733,2,1854033,1,1,1,'S',1,0.989637,142,1192079,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 28, \"small_tick_hit\": 240, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 28, \"small_tick_hit\": 244}}',25.1295,190279863,343036,NULL,'2020-08-25 17:06:34',1598375194,NULL),(1944993160,17385733,2,2236499,0,1,1,'A',1,0.943005,55,781146,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 81, \"large_tick_hit\": 6, \"small_tick_hit\": 95, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 6, \"small_tick_hit\": 103}}',25.2357,192818341,111135,NULL,'2020-12-04 09:41:34',1607074894,NULL),(1943103198,17385733,2,28578,0,1,1,'S',1,0.985102,214,689539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 403, \"large_tick_hit\": 41, \"small_tick_hit\": 85, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 41, \"small_tick_hit\": 86}}',25.2449,190348521,1646550,NULL,'2020-08-28 10:33:47',1598610827,NULL),(1944992393,17385733,2,2036865,0,1,1,'S',1,0.995,196,884128,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 374, \"large_tick_hit\": 10, \"small_tick_hit\": 412, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',25.326,192818280,1667908,NULL,'2020-12-04 09:36:37',1607074597,NULL),(1943493115,17385733,2,146298,0,1,1,'S',1,0.984655,285,392719,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 554, \"small_tick_hit\": 216, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 563, \"small_tick_hit\": 219}}',25.596,190897179,1415000,NULL,'2020-09-19 14:11:08',1600524668,NULL),(1945682593,17385733,2,2665688,1,1,1,'A',1,0.979853,142,661402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 352, \"small_tick_hit\": 183, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 359, \"small_tick_hit\": 187}}',25.7672,193703593,889974,NULL,'2021-01-04 12:19:41',1609762781,NULL),(1945765234,17385733,2,2742203,0,1,1,'X',1,1,103,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 2, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 2, \"small_tick_hit\": 101}}',26.6303,193702435,271222,NULL,'2021-01-04 11:14:21',1609758861,NULL),(1945651397,17385733,2,2021394,1,1,1,'S',1,0.982432,166,721781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 399, \"large_tick_hit\": 18, \"small_tick_hit\": 310, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 18, \"small_tick_hit\": 318}}',26.69,193713061,1217076,NULL,'2021-01-04 19:02:10',1609786930,NULL),(1943493139,17385733,2,146300,1,1,1,'S',1,0.993506,255,967811,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 239, \"large_tick_hit\": 143, \"small_tick_hit\": 230, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 143, \"small_tick_hit\": 233}}',26.7252,190897220,769425,NULL,'2020-09-19 14:12:39',1600524759,NULL),(1943083059,17385733,2,1699304,1,1,1,'S',1,0.983547,160,1176555,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"small_tick_hit\": 378, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 387}}',26.8744,190280078,417296,NULL,'2020-08-25 17:16:34',1598375794,NULL),(1945765147,17385733,2,2742203,0,1,1,'SH',1,0.985294,86,870166,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 99, \"large_tick_hit\": 2, \"small_tick_hit\": 100, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 2, \"small_tick_hit\": 101}}',26.9895,193702576,212445,NULL,'2021-01-04 11:22:08',1609759328,NULL),(1944993403,17385733,2,2236499,1,1,1,'X',1,1,90,1079063,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 6, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 6, \"small_tick_hit\": 103}}',27.0867,192818334,192549,NULL,'2020-12-04 09:41:03',1607074863,NULL),(1945661623,17385733,2,2517672,1,1,1,'X',1,1,202,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 5, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 5, \"small_tick_hit\": 147}}',27.1302,193713519,1026846,NULL,'2021-01-04 19:20:22',1609788022,NULL),(1943467261,17385733,2,675038,1,1,1,'S',1,0.988732,111,1056080,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"small_tick_hit\": 240, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 111, \"small_tick_hit\": 244}}',27.2212,190897468,289717,NULL,'2020-09-19 14:23:04',1600525384,NULL),(1943108471,17385733,2,990654,1,1,1,'S',1,0.997778,584,1064886,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_tick_hit\": 66, \"small_tick_hit\": 763, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 66, \"small_tick_hit\": 766}}',27.3544,190303465,6171638,NULL,'2020-08-26 15:15:28',1598454928,NULL),(1945670552,17385733,2,2663327,1,1,1,'S',1,0.996564,191,962866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 15, \"small_tick_hit\": 389, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 15, \"small_tick_hit\": 391}}',27.5186,193713490,690934,NULL,'2021-01-04 19:19:07',1609787947,NULL),(1944878068,17385733,2,1329034,0,1,1,'S',1,0.992537,138,885333,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 235, \"large_tick_hit\": 15, \"small_tick_hit\": 282, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 15, \"small_tick_hit\": 284}}',27.5219,192818306,576238,NULL,'2020-12-04 09:38:14',1607074694,NULL),(1943108417,17385733,2,742504,1,1,1,'S',1,0.987483,207,1176585,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 25, \"small_tick_hit\": 503, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 25, \"small_tick_hit\": 512}}',27.6018,190280001,590154,NULL,'2020-08-25 17:13:18',1598375598,NULL),(1943123279,17385733,2,2404719,1,1,1,'S',1,0.99711,470,876629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 657, \"large_tick_hit\": 15, \"small_tick_hit\": 363, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 659, \"large_tick_hit\": 15, \"small_tick_hit\": 364}}',27.6088,190329008,5884070,NULL,'2020-08-27 15:20:27',1598541627,NULL),(1945093418,17385733,2,2654795,1,1,1,'S',1,0.992025,186,815632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 296, \"large_tick_hit\": 24, \"small_tick_hit\": 302, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 24, \"small_tick_hit\": 305}}',27.6552,192888444,1075948,NULL,'2020-12-06 16:08:12',1607270892,NULL),(1943089522,17385733,2,18919,0,1,1,'S',1,0.997396,260,864450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 300, \"large_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 83}}',27.8732,190329094,1564756,NULL,'2020-08-27 15:23:34',1598541814,NULL),(1943582923,17385733,2,1817450,1,1,1,'X',1,1,149,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 9, \"small_tick_hit\": 43}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 9, \"small_tick_hit\": 43}}',28.2565,190898463,695050,NULL,'2020-09-19 15:05:55',1600527955,NULL),(1943575473,17385733,2,1149864,0,1,1,'S',1,0.992126,93,869520,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 147, \"small_tick_hit\": 105, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 106}}',28.3791,190898378,350177,NULL,'2020-09-19 15:02:30',1600527750,NULL),(1945744187,17385733,2,1736278,1,1,1,'X',1,1,230,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 3, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 3, \"small_tick_hit\": 362}}',28.6614,193713448,1325048,NULL,'2021-01-04 19:17:36',1609787856,NULL),(1945651448,17385733,2,2021396,1,1,1,'S',1,0.995569,156,806889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 278, \"small_tick_hit\": 396, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 280, \"small_tick_hit\": 397}}',28.7789,193713028,1021448,NULL,'2021-01-04 19:00:36',1609786836,NULL),(1945750691,17385733,2,1988751,0,1,1,'S',1,0.991304,162,738294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 320, \"large_tick_hit\": 4, \"small_tick_hit\": 246, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 4, \"small_tick_hit\": 247}}',28.7893,193704123,905452,NULL,'2021-01-04 12:44:22',1609764262,NULL),(1943525112,17385733,2,1991725,1,1,1,'S',1,0.991031,128,1052142,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 4, \"small_tick_hit\": 93, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 4, \"small_tick_hit\": 95}}',28.792,190898003,425768,NULL,'2020-09-19 14:45:51',1600526751,NULL),(1943101378,17385733,2,1228311,1,1,1,'S',1,0.992218,95,1053916,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 160, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',29.0913,190305311,247721,NULL,'2020-08-26 16:37:42',1598459862,NULL),(1943161827,17385733,2,1827144,1,1,1,'X',1,1,146,1061691,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 22, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 22, \"small_tick_hit\": 160}}',29.311,190306334,407748,NULL,'2020-08-26 17:31:27',1598463087,NULL),(1943119229,17385733,2,1906398,1,1,1,'S',1,0.99685,305,1058208,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 10, \"small_tick_hit\": 328, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 10, \"small_tick_hit\": 330}}',29.6199,190279249,1852085,NULL,'2020-08-25 16:37:36',1598373456,NULL),(1944993170,17385733,2,2236499,1,1,1,'SH',1,0.989637,90,1137103,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 6, \"small_tick_hit\": 101, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 6, \"small_tick_hit\": 103}}',29.9268,192818355,192486,NULL,'2020-12-04 09:42:21',1607074941,NULL),(1945754727,17385733,2,1568287,1,1,1,'SH',1,0.998643,221,928865,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 359, \"large_tick_hit\": 10, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 10, \"small_tick_hit\": 367}}',30.1833,193703672,1856111,NULL,'2021-01-04 12:23:38',1609763018,NULL),(1945739181,17385733,2,2236869,1,1,1,'S',1,0.991961,171,745047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 342, \"large_tick_hit\": 3, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 3, \"small_tick_hit\": 273}}',30.5088,193712684,1266740,NULL,'2021-01-04 18:47:02',1609786022,NULL),(1943203737,17385733,2,2484533,1,1,1,'X',1,1,283,1056000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 37, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 37, \"small_tick_hit\": 370}}',30.929,190278986,1437863,NULL,'2020-08-25 16:25:08',1598372708,NULL),(1943192411,17385733,2,915120,1,1,1,'S',1,0.998818,339,959546,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"small_tick_hit\": 506, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 339, \"small_tick_hit\": 507}}',31.0304,190330496,2840504,NULL,'2020-08-27 16:21:55',1598545315,NULL),(1943191515,17385733,2,2476811,1,1,1,'S',1,0.988173,554,715207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1079, \"large_tick_hit\": 201, \"small_tick_hit\": 224, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1095, \"large_tick_hit\": 201, \"small_tick_hit\": 226}}',31.181,190347920,8001800,NULL,'2020-08-28 09:57:56',1598608676,NULL),(1943581668,17385733,2,1802637,1,1,1,'X',1,1,106,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106}, \"maximum_statistics\": {\"great\": 106}}',31.3116,190898135,293880,NULL,'2020-09-19 14:52:21',1600527141,NULL),(1944952384,17385733,2,1220324,0,1,1,'S',1,0.992218,50,725877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 90, \"large_tick_hit\": 4, \"small_tick_hit\": 161, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',31.3154,192818392,134002,NULL,'2020-12-04 09:45:35',1607075135,NULL),(1943078672,17385733,2,1421504,1,1,1,'S',1,0.996894,160,1061426,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 1, \"small_tick_hit\": 161, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 1, \"small_tick_hit\": 162}}',31.5264,190305401,559818,NULL,'2020-08-26 16:42:10',1598460130,NULL),(1945668626,17385733,2,161787,0,1,1,'S',1,0.99523,243,786852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 490, \"large_tick_hit\": 10, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 10, \"small_tick_hit\": 126}}',31.5744,193703063,2596124,NULL,'2021-01-04 11:50:00',1609761000,NULL),(1943156046,17385733,2,2437957,1,1,1,'S',1,0.995215,341,1060876,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 11, \"small_tick_hit\": 283, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 11, \"small_tick_hit\": 286}}',31.5788,190305364,2977057,NULL,'2020-08-26 16:40:25',1598460025,NULL),(1943200756,17385733,2,2160131,0,1,1,'S',1,0.997828,437,969025,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 117, \"small_tick_hit\": 482, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 117, \"small_tick_hit\": 484}}',31.6443,190302924,2763700,NULL,'2020-08-26 14:52:37',1598453557,NULL),(1945657116,17385733,2,1074871,1,1,1,'S',1,0.989305,183,835688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 231, \"large_tick_hit\": 4, \"small_tick_hit\": 135, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 4, \"small_tick_hit\": 137}}',31.8847,193704096,890434,NULL,'2021-01-04 12:42:57',1609764177,NULL),(1943117140,17385733,2,1257907,1,1,1,'S',1,0.996217,333,1054266,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 62, \"small_tick_hit\": 457, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 62, \"small_tick_hit\": 460}}',32.2853,190305341,1861344,NULL,'2020-08-26 16:39:05',1598459945,NULL),(1943092141,17385733,2,953700,1,1,1,'S',1,0.993846,187,1053401,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"small_tick_hit\": 136, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 187, \"small_tick_hit\": 138}}',32.293,190280631,932761,NULL,'2020-08-25 17:37:56',1598377076,NULL),(1943108224,17385733,2,1965541,1,1,1,'S',1,0.996364,272,1056736,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 8, \"small_tick_hit\": 276, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 8, \"small_tick_hit\": 278}}',32.3949,190280483,1930839,NULL,'2020-08-25 17:32:32',1598376752,NULL),(1943564267,17385733,2,1617643,0,1,1,'X',1,1,152,1057254,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',32.4016,190898831,610570,NULL,'2020-09-19 15:20:06',1600528806,NULL),(1943135319,17385733,2,800250,1,1,1,'S',1,0.993687,235,1060896,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 3, \"small_tick_hit\": 552, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 3, \"small_tick_hit\": 557}}',32.4338,190305491,1129088,NULL,'2020-08-26 16:46:32',1598460392,NULL),(1945766913,17385733,2,2747783,1,1,1,'S',1,0.99403,139,825600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 229, \"large_tick_hit\": 1, \"small_tick_hit\": 103, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 1, \"small_tick_hit\": 104}}',32.4969,193701942,719438,NULL,'2021-01-04 10:46:42',1609757202,NULL),(1945735306,17385733,2,2602214,1,1,1,'S',1,0.984772,92,738823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 180, \"small_tick_hit\": 208, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 212}}',32.5131,193702995,376916,NULL,'2021-01-04 11:46:04',1609760764,NULL),(1943116995,17385733,2,1612940,0,1,1,'S',1,0.998742,401,959506,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.5331,190306910,3818174,NULL,'2020-08-26 18:02:17',1598464937,NULL),(1943190656,17385733,2,671579,1,1,1,'S',1,0.988827,290,1050926,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 50, \"small_tick_hit\": 418, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 50, \"small_tick_hit\": 426}}',32.7611,190305619,1368088,NULL,'2020-08-26 16:52:17',1598460737,NULL),(1943088421,17385733,2,2495114,1,1,1,'S',1,0.998403,309,1061408,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 12, \"small_tick_hit\": 316, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 12, \"small_tick_hit\": 317}}',32.9862,190305434,1864474,NULL,'2020-08-26 16:43:38',1598460218,NULL),(1943182760,17385733,2,2464482,1,1,1,'X',1,1,269,1056823,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 24, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 24, \"small_tick_hit\": 289}}',33.1767,190280515,1357809,NULL,'2020-08-25 17:33:52',1598376832,NULL),(1943082397,17385733,2,2201943,1,1,1,'X',1,1,249,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"small_tick_hit\": 350}, \"maximum_statistics\": {\"great\": 249, \"small_tick_hit\": 350}}',33.2636,190305468,1246846,NULL,'2020-08-26 16:44:56',1598460296,NULL),(1943118200,17385733,2,765269,1,1,1,'S',1,0.99061,240,1053261,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 393, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 399}}',33.2707,190305699,1162335,NULL,'2020-08-26 16:56:35',1598460995,NULL),(1943118633,17385733,2,455321,1,1,1,'S',1,0.998739,376,1081710,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 12, \"small_tick_hit\": 416, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 12, \"small_tick_hit\": 417}}',33.3165,190306255,2877044,NULL,'2020-08-26 17:26:41',1598462801,NULL),(1945017653,17385733,2,1329037,1,1,1,'S',1,0.996622,199,868078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 275, \"large_tick_hit\": 10, \"small_tick_hit\": 305, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 10, \"small_tick_hit\": 306}}',33.3367,192888740,1182606,NULL,'2020-12-06 16:21:05',1607271665,NULL),(1943146676,17385733,2,206863,1,1,1,'S',1,0.994213,391,1060894,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 3, \"small_tick_hit\": 468, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 3, \"small_tick_hit\": 473}}',33.7516,190305653,3047033,NULL,'2020-08-26 16:54:04',1598460844,NULL),(1944940218,17385733,2,1627149,0,1,1,'A',1,0.975,129,694258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 225, \"small_tick_hit\": 126, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 130}}',33.8298,192818560,546984,NULL,'2020-12-04 09:56:40',1607075800,NULL),(1943139771,17385733,2,2424029,1,1,1,'X',1,1,278,962688,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 223}}',33.874,190307035,1474734,NULL,'2020-08-26 18:09:27',1598465367,NULL),(1945681914,17385733,2,2141706,1,1,1,'X',1,1,118,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 12, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 12, \"small_tick_hit\": 142}}',33.8797,193712902,353000,NULL,'2021-01-04 18:55:31',1609786531,NULL),(1945101380,17385733,2,953699,1,1,1,'S',1,0.98801,204,824301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 264, \"small_tick_hit\": 148, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 267, \"small_tick_hit\": 150}}',34.0691,192889090,1097704,NULL,'2020-12-06 16:37:10',1607272630,NULL),(1950297565,17385733,2,2391318,0,1,1,'S',1,0.990667,237,466578,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 415, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 40, \"small_tick_hit\": 420}}',34.35,199985083,616456,NULL,'2021-07-17 13:36:25',1626528985,NULL),(1943180217,17385733,2,650735,1,1,1,'S',1,0.998333,331,1056103,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 5, \"small_tick_hit\": 268, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 5, \"small_tick_hit\": 269}}',34.5819,190280897,2838802,NULL,'2020-08-25 17:50:17',1598377817,NULL),(1943533487,17385733,2,1515892,0,1,1,'S',1,0.9933,279,841493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 361, \"large_tick_hit\": 5, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 5, \"small_tick_hit\": 228}}',35.267,190898892,2035378,NULL,'2020-09-19 15:22:56',1600528976,NULL),(1944982826,17385733,2,1694737,1,1,1,'X',1,1,118,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 10, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 10, \"small_tick_hit\": 150}}',35.527,192818612,342724,NULL,'2020-12-04 10:00:38',1607076038,NULL),(1950278419,17385733,2,2339028,0,1,1,'A',1,0.965517,55,626971,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 97, \"small_tick_hit\": 71, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 72}}',35.6018,199985858,207542,NULL,'2021-07-17 14:08:36',1626530916,NULL),(1943105896,17385733,2,984334,0,1,1,'S',1,0.989488,374,913599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 21, \"small_tick_hit\": 350, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 21, \"small_tick_hit\": 356}}',35.619,190280314,3327752,NULL,'2020-08-25 17:26:28',1598376388,NULL),(1945682956,17385733,2,2337460,1,1,1,'S',1,0.989556,145,1057451,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 20, \"small_tick_hit\": 234, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 20, \"small_tick_hit\": 238}}',35.6789,193703530,581972,NULL,'2021-01-04 12:16:22',1609762582,NULL),(1943166072,17385733,2,1829441,1,1,1,'S',1,0.99875,365,1055451,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 31, \"small_tick_hit\": 434, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 31, \"small_tick_hit\": 435}}',35.724,190305728,2443104,NULL,'2020-08-26 16:58:10',1598461090,NULL),(1943203074,17385733,2,2196546,1,1,1,'S',1,0.996593,290,1057247,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 12, \"small_tick_hit\": 295, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 12, \"small_tick_hit\": 297}}',36.0497,190305752,1628614,NULL,'2020-08-26 16:59:57',1598461197,NULL),(1943511371,17385733,2,1267490,1,1,1,'S',1,0.992095,136,1052661,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"small_tick_hit\": 115, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 136, \"small_tick_hit\": 117}}',36.0733,190898180,502095,NULL,'2020-09-19 14:54:28',1600527268,NULL),(1945641111,17385733,2,1329034,1,1,1,'SH',1,0.992537,252,1015464,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 15, \"small_tick_hit\": 280, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 15, \"small_tick_hit\": 284}}',36.2805,193702652,1228259,NULL,'2021-01-04 11:26:27',1609759587,NULL),(1943522636,17385733,2,1291406,0,1,1,'X',1,1,104,1057261,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 24, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 24, \"small_tick_hit\": 120}}',36.5141,190898570,189286,NULL,'2020-09-19 15:10:14',1600528214,NULL),(1943103551,17385733,2,1745038,1,1,1,'S',1,0.995033,301,1055967,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 4, \"small_tick_hit\": 300, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 4, \"small_tick_hit\": 303}}',36.5657,190305805,2350880,NULL,'2020-08-26 17:02:29',1598461349,NULL),(1950340194,17385733,2,2675772,0,1,1,'A',1,0.973134,137,498363,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 164, \"large_tick_hit\": 3, \"small_tick_hit\": 159, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 3, \"small_tick_hit\": 167}}',36.7644,199984905,242539,NULL,'2021-07-17 13:29:32',1626528572,NULL),(1943126554,17385733,2,2522351,1,1,1,'S',1,0.998384,315,1055295,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 20, \"small_tick_hit\": 303, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 20, \"small_tick_hit\": 304}}',36.8461,190305776,1854740,NULL,'2020-08-26 17:01:10',1598461270,NULL),(1943462986,17385733,2,2245776,0,1,1,'S',1,0.992278,160,911848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 170, \"small_tick_hit\": 87, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 171, \"small_tick_hit\": 88}}',37.3416,190898046,656526,NULL,'2020-09-19 14:47:38',1600526858,NULL),(1943158786,17385733,2,1516895,1,1,1,'S',1,0.996466,227,1054394,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 40, \"small_tick_hit\": 337, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 40, \"small_tick_hit\": 339}}',37.3883,190305880,886263,NULL,'2020-08-26 17:06:23',1598461583,NULL),(1945698324,17385733,2,2675712,1,1,1,'A',1,0.964509,160,765984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 224, \"large_tick_hit\": 33, \"small_tick_hit\": 205, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 33, \"small_tick_hit\": 219}}',37.4308,193712536,642406,NULL,'2021-01-04 18:40:48',1609785648,NULL),(1943171160,17385733,2,1655726,1,1,1,'S',1,0.989691,151,956041,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 41, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 43}}',37.5707,190328338,582110,NULL,'2020-08-27 14:51:50',1598539910,NULL),(1943167733,17385733,2,1119043,1,1,1,'S',1,0.996552,189,960014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 100, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',37.6568,190328945,900016,NULL,'2020-08-27 15:17:52',1598541472,NULL),(1943202200,17385733,2,2480971,1,1,1,'S',1,0.998536,342,959818,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 3, \"small_tick_hit\": 340, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 3, \"small_tick_hit\": 341}}',37.7035,190348349,2886704,NULL,'2020-08-28 10:23:14',1598610194,NULL),(1945756597,17385733,2,2477997,0,1,1,'S',1,0.980198,94,784875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 101, \"large_tick_hit\": 14, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 14, \"small_tick_hit\": 83}}',37.7206,193701891,227122,NULL,'2021-01-04 10:44:21',1609757061,NULL),(1945684344,17385733,2,2339028,1,1,1,'S',1,0.994253,87,855603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 101, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 72}}',37.8547,193703404,308104,NULL,'2021-01-04 12:08:43',1609762123,NULL),(1943114875,17385733,2,1463197,1,1,1,'S',1,0.992138,317,1052605,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 14, \"small_tick_hit\": 314, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 14, \"small_tick_hit\": 319}}',38.0853,190280936,2567350,NULL,'2020-08-25 17:51:52',1598377912,NULL),(1943512259,17385733,2,1268707,1,1,1,'A',1,0.972222,146,1044267,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"small_tick_hit\": 99, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 106}}',38.1183,190898164,575907,NULL,'2020-09-19 14:53:36',1600527216,NULL),(1943557746,17385733,2,869310,0,1,1,'S',1,0.993827,151,959162,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 171, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 173}}',38.4289,190897511,592210,NULL,'2020-09-19 14:24:40',1600525480,NULL),(1945724922,17385733,2,2223734,1,1,1,'SH',1,0.992308,162,1014469,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"small_tick_hit\": 96, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 98}}',38.7429,193701768,704817,NULL,'2021-01-04 10:37:07',1609756627,NULL),(1942986058,17385733,2,163890,0,1,1,'A',1,0.965636,95,1042103,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 186, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',38.7796,190257349,178463,NULL,'2020-08-24 19:53:17',1598298797,NULL),(1943172197,17385733,2,1655999,0,1,1,'S',1,0.995177,292,1053899,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 19, \"small_tick_hit\": 327, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 19, \"small_tick_hit\": 330}}',39.1538,190281015,2085607,NULL,'2020-08-25 17:56:21',1598378181,NULL),(1943521154,17385733,2,1988749,1,1,1,'S',1,0.998291,317,959339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 4, \"small_tick_hit\": 267, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',39.341,190898929,2452282,NULL,'2020-09-19 15:24:30',1600529070,NULL),(1943102383,17385733,2,979230,0,1,1,'S',1,0.998542,388,959437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 4, \"small_tick_hit\": 297, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 4, \"small_tick_hit\": 298}}',39.3511,190328906,3665338,NULL,'2020-08-27 15:16:34',1598541394,NULL),(1943201760,17385733,2,2480925,1,1,1,'S',1,0.998358,315,1055279,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 23, \"small_tick_hit\": 293, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 23, \"small_tick_hit\": 294}}',39.513,190306129,2445126,NULL,'2020-08-26 17:19:43',1598462383,NULL),(1943171170,17385733,2,1655726,1,1,1,'X',1,1,151,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 43}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 43}}',39.7742,190347325,582130,NULL,'2020-08-28 09:23:44',1598606624,NULL),(1943141374,17385733,2,195121,1,1,1,'X',1,1,275,1064007,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 74, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 74, \"small_tick_hit\": 150}}',39.7959,190280971,1186483,NULL,'2020-08-25 17:53:41',1598378021,NULL),(1943089529,17385733,2,18919,0,1,1,'X',1,1,384,961728,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 84}}',39.8226,190329152,2753916,NULL,'2020-08-27 15:25:45',1598541945,NULL),(1950328523,17385733,2,2654795,1,1,1,'S',1,0.984051,172,786818,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 292, \"large_tick_hit\": 23, \"small_tick_hit\": 302, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 23, \"small_tick_hit\": 305}}',39.8949,199985930,922242,NULL,'2021-07-17 14:11:15',1626531075,NULL),(1943517070,17385733,2,179972,0,1,1,'S',1,0.995935,154,860145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 169, \"large_tick_hit\": 18, \"small_tick_hit\": 58}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 18, \"small_tick_hit\": 58}}',40.0195,190898746,707280,NULL,'2020-09-19 15:17:24',1600528644,NULL),(1943163019,17385733,2,2447350,1,1,1,'S',1,0.998243,340,1055258,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"small_tick_hit\": 228, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 340, \"small_tick_hit\": 229}}',40.2218,190306069,2290342,NULL,'2020-08-26 17:16:33',1598462193,NULL),(1945766451,17385733,2,2742207,1,1,1,'X',1,1,118,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 1, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 1, \"small_tick_hit\": 106}}',40.6345,193702036,356612,NULL,'2021-01-04 10:51:58',1609757518,NULL),(1945693595,17385733,2,2558771,0,1,1,'SH',1,0.996805,135,342908,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"small_tick_hit\": 177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 178}}',40.7964,193702318,217644,NULL,'2021-01-04 11:07:45',1609758465,NULL),(1943166385,17385733,2,2067831,1,1,1,'S',1,0.998621,400,964456,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 6, \"small_tick_hit\": 324, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 6, \"small_tick_hit\": 325}}',41.1011,190281232,3918688,NULL,'2020-08-25 18:08:25',1598378905,NULL),(1945694141,17385733,2,2559895,1,1,1,'X',1,1,103,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 11, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 11, \"small_tick_hit\": 72}}',41.1568,193701862,269620,NULL,'2021-01-04 10:42:34',1609756954,NULL),(1943462165,17385733,2,1435203,1,1,1,'X',1,1,255,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 255, \"small_tick_hit\": 69}}',41.1728,190898866,1655778,NULL,'2020-09-19 15:21:27',1600528887,NULL),(1943574477,17385733,2,2236495,1,1,1,'X',1,1,105,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 4, \"small_tick_hit\": 71}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 4, \"small_tick_hit\": 71}}',41.4646,190898603,295630,NULL,'2020-09-19 15:11:32',1600528292,NULL),(1943117227,17385733,2,1467538,1,1,1,'S',1,0.998636,432,960240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 3, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 3, \"small_tick_hit\": 301}}',41.966,190328473,4580624,NULL,'2020-08-27 14:57:45',1598540265,NULL),(1945113592,17385733,2,353056,1,1,1,'X',1,1,432,1061248,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 80, \"small_tick_hit\": 515}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 80, \"small_tick_hit\": 515}}',42.1456,192889365,3015944,NULL,'2020-12-06 16:48:38',1607273318,NULL),(1945738154,17385733,2,2446514,1,1,1,'SH',1,0.99284,138,886088,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 208, \"large_tick_hit\": 5, \"small_tick_hit\": 203, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 5, \"small_tick_hit\": 205}}',42.3532,193702121,694369,NULL,'2021-01-04 10:57:55',1609757875,NULL),(1943479610,17385733,2,949874,1,1,1,'S',1,0.997055,467,960820,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 83, \"small_tick_hit\": 210, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 83, \"small_tick_hit\": 212}}',42.6446,190897375,4288980,NULL,'2020-09-19 14:19:58',1600525198,NULL),(1943084616,17385733,2,1702595,1,1,1,'X',1,1,479,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_tick_hit\": 1, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 1, \"small_tick_hit\": 272}}',42.6831,190328546,5595516,NULL,'2020-08-27 15:01:17',1598540477,NULL),(1943172857,17385733,2,871446,0,1,1,'S',1,0.998663,500,962092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 102, \"small_tick_hit\": 247, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 102, \"small_tick_hit\": 248}}',42.7827,190328432,4839374,NULL,'2020-08-27 14:55:59',1598540159,NULL),(1945698922,17385733,2,2675713,1,1,1,'X',1,1,228,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 50, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 50, \"small_tick_hit\": 242}}',42.8372,193712616,1030036,NULL,'2021-01-04 18:44:05',1609785845,NULL),(1950348527,17385733,2,2227797,1,1,1,'S',1,0.990223,259,926740,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 306, \"large_tick_hit\": 22, \"small_tick_hit\": 381, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 22, \"small_tick_hit\": 384}}',43.2391,199985725,1424376,NULL,'2021-07-17 14:03:40',1626530620,NULL),(1943191207,17385733,2,672429,1,1,1,'S',1,0.995984,175,968824,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"small_tick_hit\": 73, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 74}}',43.4245,190346978,835078,NULL,'2020-08-28 09:05:06',1598605506,NULL),(1945126156,17385733,2,2689955,1,1,1,'X',1,1,275,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 489}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 489}}',43.6745,192889320,1512793,NULL,'2020-12-06 16:46:40',1607273200,NULL),(1945089136,17385733,2,1220325,1,1,1,'S',1,0.984674,82,1050493,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 175, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',43.9765,192889389,150807,NULL,'2020-12-06 16:49:21',1607273361,NULL),(1950366921,17385733,2,2558768,0,1,1,'SH',1,0.991501,101,559818,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 14, \"small_tick_hit\": 249, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 14, \"small_tick_hit\": 252}}',44.5348,199984883,137088,NULL,'2021-07-17 13:28:15',1626528495,NULL),(1944998225,17385733,2,2689959,1,1,1,'S',1,0.998764,306,959525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 1, \"small_tick_hit\": 502, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 1, \"small_tick_hit\": 503}}',44.7216,192818450,2319788,NULL,'2020-12-04 09:48:52',1607075332,NULL),(1950265271,17385733,2,161770,1,1,1,'SH',1,0.998201,382,1025950,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 31, \"small_tick_hit\": 173, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 31, \"small_tick_hit\": 174}}',44.794,199985372,3593811,NULL,'2021-07-17 13:48:56',1626529736,NULL),(1943522960,17385733,2,1291408,0,1,1,'S',1,0.994924,123,959119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 8, \"small_tick_hit\": 73, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 8, \"small_tick_hit\": 74}}',45.4817,190898549,377334,NULL,'2020-09-19 15:09:36',1600528176,NULL),(1943162606,17385733,2,1827412,0,1,1,'S',1,0.996101,364,963299,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"small_tick_hit\": 147, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 149}}',45.6669,190303108,3291914,NULL,'2020-08-26 15:00:45',1598454045,NULL),(1943162643,17385733,2,1827412,1,1,1,'X',1,1,364,965184,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 149}}',46.6586,190329285,3294134,NULL,'2020-08-27 15:31:12',1598542272,NULL),(1943574898,17385733,2,2236499,0,1,1,'X',1,1,90,1058738,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 6, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 6, \"small_tick_hit\": 103}}',47.2794,190898631,179231,NULL,'2020-09-19 15:12:35',1600528355,NULL),(1945667112,17385733,2,2662946,1,1,1,'S',1,0.996109,218,881549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 266, \"large_tick_hit\": 6, \"small_tick_hit\": 240, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 6, \"small_tick_hit\": 241}}',48.5448,193701842,1280224,NULL,'2021-01-04 10:41:38',1609756898,NULL),(1950306845,17385733,2,1414779,0,1,1,'X',1,1,276,530736,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 74, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 74, \"small_tick_hit\": 369}}',48.5501,199985028,627336,NULL,'2021-07-17 13:34:15',1626528855,NULL),(1950279120,17385733,2,1329035,0,1,1,'S',1,0.987988,282,801021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 384, \"large_tick_hit\": 7, \"small_tick_hit\": 267, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 7, \"small_tick_hit\": 269}}',48.8055,199986208,2035674,NULL,'2021-07-17 14:21:59',1626531719,NULL),(1945730448,17385733,2,1975971,1,1,1,'S',1,0.984199,161,880187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 155, \"large_tick_hit\": 25, \"small_tick_hit\": 256, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 25, \"small_tick_hit\": 261}}',48.896,193702172,606788,NULL,'2021-01-04 11:00:32',1609758032,NULL),(1945026755,17385733,2,2474185,1,1,1,'S',1,0.998584,420,960990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 286}}',48.9051,192889133,4341058,NULL,'2020-12-06 16:39:12',1607272752,NULL),(1950373741,17385733,2,2742203,1,1,1,'X',1,1,103,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 2, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 2, \"small_tick_hit\": 101}}',49.2325,199985457,285557,NULL,'2021-07-17 13:52:51',1626529971,NULL),(1943161813,17385733,2,1827144,1,1,1,'S',1,0.996732,146,1188135,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 22, \"small_tick_hit\": 159, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 22, \"small_tick_hit\": 160}}',49.2378,190303247,451488,NULL,'2020-08-26 15:06:36',1598454396,NULL),(1945744225,17385733,2,1736283,1,1,1,'S',1,0.991776,269,961623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 334, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 339}}',49.3498,193713413,1806452,NULL,'2021-01-04 19:16:09',1609787769,NULL),(1943575733,17385733,2,1149925,1,1,1,'S',1,0.995146,162,964278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"small_tick_hit\": 43, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 44}}',49.3639,190898278,702470,NULL,'2020-09-19 14:58:46',1600527526,NULL),(1943461557,17385733,2,916788,1,1,1,'X',1,1,166,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 2, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 2, \"small_tick_hit\": 105}}',49.4242,190898238,712314,NULL,'2020-09-19 14:56:50',1600527410,NULL),(1943162094,17385733,2,1827252,1,1,1,'S',1,0.990315,218,1056046,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 6, \"small_tick_hit\": 191, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 6, \"small_tick_hit\": 195}}',49.4416,190281303,979580,NULL,'2020-08-25 18:12:14',1598379134,NULL),(1945083217,17385733,2,2160015,0,1,1,'S',1,0.997788,472,963085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 90, \"small_tick_hit\": 430, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 90, \"small_tick_hit\": 432}}',49.9172,192889029,4394728,NULL,'2020-12-06 16:34:52',1607272492,NULL),(1943191388,17385733,2,672737,1,1,1,'X',1,1,219,962112,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 1, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 1, \"small_tick_hit\": 83}}',50.047,190347265,1207102,NULL,'2020-08-28 09:19:59',1598606399,NULL),(1945677111,17385733,2,2663387,1,1,1,'S',1,0.997002,246,963832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 3, \"small_tick_hit\": 419, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 3, \"small_tick_hit\": 421}}',51.0747,193712424,1521270,NULL,'2021-01-04 18:36:24',1609785384,NULL),(1950328419,17385733,2,2654793,1,1,1,'S',1,0.998374,268,1060311,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 40, \"small_tick_hit\": 346, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 40, \"small_tick_hit\": 347}}',51.3138,199985521,1241570,NULL,'2021-07-17 13:55:36',1626530136,NULL),(1945672246,17385733,2,1414781,1,1,1,'S',1,0.996904,336,964487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 41, \"small_tick_hit\": 308, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 41, \"small_tick_hit\": 310}}',51.4562,193713200,2470504,NULL,'2021-01-04 19:07:59',1609787279,NULL),(1943134354,17385733,2,181565,0,1,1,'X',1,1,329,961344,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 327}}',51.5518,190348316,2683814,NULL,'2020-08-28 10:20:48',1598610048,NULL),(1950269659,17385733,2,2601022,1,1,1,'S',1,0.998066,239,1057049,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 278}}',51.725,199984028,1136570,NULL,'2021-07-17 12:49:57',1626526197,NULL),(1945765136,17385733,2,2742203,0,1,1,'SH',1,0.995098,103,558572,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 2, \"small_tick_hit\": 100, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 2, \"small_tick_hit\": 101}}',51.7777,193702468,166118,NULL,'2021-01-04 11:15:36',1609758936,NULL),(1943162227,17385733,2,1827252,1,1,1,'X',1,1,218,1061050,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 6, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 6, \"small_tick_hit\": 195}}',52.1602,190329357,984020,NULL,'2020-08-27 15:33:44',1598542424,NULL),(1950325740,17385733,2,2021392,1,1,1,'S',1,0.987823,243,1054191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 1, \"small_tick_hit\": 406, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 1, \"small_tick_hit\": 414}}',52.3334,199985550,1206151,NULL,'2021-07-17 13:57:04',1626530224,NULL),(1943578171,17385733,2,1155987,1,1,1,'X',1,1,183,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 20, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 20, \"small_tick_hit\": 95}}',52.4389,190898346,780794,NULL,'2020-09-19 15:01:28',1600527688,NULL),(1945730616,17385733,2,1975972,1,1,1,'SH',1,0.990521,144,1016571,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 274, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 278}}',52.4918,193702198,577856,NULL,'2021-01-04 11:01:58',1609758118,NULL),(1945686358,17385733,2,2150725,1,1,1,'S',1,0.988095,128,934677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 124, \"large_tick_hit\": 7, \"small_tick_hit\": 118, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 7, \"small_tick_hit\": 120}}',52.8332,193712870,433236,NULL,'2021-01-04 18:54:34',1609786474,NULL),(1943187125,17385733,2,300198,1,1,1,'X',1,1,301,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 77, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 77, \"small_tick_hit\": 271}}',53.5268,190348092,1771626,NULL,'2020-08-28 10:07:07',1598609227,NULL),(1945695473,17385733,2,2561525,1,1,1,'X',1,1,242,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 20, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 20, \"small_tick_hit\": 197}}',53.5349,193712731,1319822,NULL,'2021-01-04 18:48:44',1609786124,NULL),(1945016864,17385733,2,1329034,1,1,1,'S',1,0.998134,252,1055799,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 15, \"small_tick_hit\": 283, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 15, \"small_tick_hit\": 284}}',56.0095,192889502,1226089,NULL,'2020-12-06 16:53:30',1607273610,NULL),(1950369946,17385733,2,1736278,1,1,1,'S',1,0.998311,230,1060751,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 3, \"small_tick_hit\": 361, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 3, \"small_tick_hit\": 362}}',56.6941,199985677,1397228,NULL,'2021-07-17 14:01:34',1626530494,NULL),(1950306867,17385733,2,1414779,1,1,1,'X',1,1,276,1062317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 74, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 74, \"small_tick_hit\": 369}}',57.2031,199985625,1158877,NULL,'2021-07-17 14:00:04',1626530404,NULL),(1945005176,17385733,2,1291409,0,1,1,'X',1,1,122,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 2, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 2, \"small_tick_hit\": 112}}',58.6787,192888578,392048,NULL,'2020-12-06 16:13:55',1607271235,NULL),(1945685008,17385733,2,2340133,1,1,1,'S',1,0.995392,125,972629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 125, \"small_tick_hit\": 92}}',58.7996,193703434,486958,NULL,'2021-01-04 12:10:17',1609762217,NULL),(1945083578,17385733,2,2160131,1,1,1,'S',1,0.996743,437,1063682,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 117, \"small_tick_hit\": 481, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 117, \"small_tick_hit\": 484}}',61.9156,192889882,2910380,NULL,'2020-12-06 17:06:50',1607274410,NULL),(1950374367,17385733,2,2747781,1,1,1,'S',1,0.996633,201,1055992,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 9, \"small_tick_hit\": 95, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 9, \"small_tick_hit\": 96}}',65.3755,199985800,788778,NULL,'2021-07-17 14:06:09',1626530769,NULL),(1945685010,17385733,2,2340133,1,1,1,'SH',1,0.990783,125,1027877,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"small_tick_hit\": 90, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 125, \"small_tick_hit\": 92}}',68.7815,193703466,502251,NULL,'2021-01-04 12:12:37',1609762357,NULL),(1945668635,17385733,2,161787,1,1,1,'XH',1,1,503,1021423,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_tick_hit\": 10, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 10, \"small_tick_hit\": 126}}',71.5091,193703105,6448857,NULL,'2021-01-04 11:52:09',1609761129,NULL),(1945671063,17385733,2,1412370,1,1,1,'S',1,0.995192,254,909120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 278, \"large_tick_hit\": 1, \"small_tick_hit\": 135, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 1, \"small_tick_hit\": 136}}',84.0538,193703894,1634886,NULL,'2021-01-04 12:33:47',1609763627,NULL),(1941854552,17386312,2,2005438,0,1,1,'C',1,0.886736,37,366328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 293, \"large_tick_hit\": 19, \"small_tick_hit\": 283, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',0.820845,188630837,282034,NULL,'2020-06-25 01:38:46',1593049126,NULL),(1941593175,17387899,2,2005438,0,1,1,'D',1,0.740686,15,276951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 244, \"large_tick_hit\": 16, \"small_tick_hit\": 237, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 16, \"small_tick_hit\": 318}}',0.030396,188299690,192558,NULL,'2020-06-13 21:56:17',1592085377,NULL),(1941580182,17387899,2,2036865,0,1,1,'D',1,0.82375,29,329805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 315, \"large_tick_hit\": 8, \"small_tick_hit\": 336, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.171881,188328118,207448,NULL,'2020-06-14 20:36:09',1592166969,NULL),(1941547950,17390313,2,1995048,0,1,1,'A',1,0.958641,95,590452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 278, \"large_tick_hit\": 39, \"small_tick_hit\": 332, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',5.68561,188306947,498916,NULL,'2020-06-14 04:15:55',1592108155,NULL),(1941571568,17390313,2,2036865,0,1,1,'A',1,0.9675,101,608877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 367, \"large_tick_hit\": 10, \"small_tick_hit\": 397, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.8519,188306978,633342,NULL,'2020-06-14 04:18:23',1592108303,NULL),(1941612251,17397678,2,2005438,0,1,1,'A',1,0.946349,93,541266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 316, \"large_tick_hit\": 21, \"small_tick_hit\": 298, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',5.25538,188373768,531480,NULL,'2020-06-16 12:40:36',1592311236,NULL),(1941929151,17401199,2,1612940,0,1,1,'C',1,0.89434,55,414759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 341, \"large_tick_hit\": 17, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.976236,188808521,272938,NULL,'2020-07-01 15:55:44',1593618944,NULL),(1941653085,17401810,2,820904,1,1,1,'B',1,0.924499,102,638967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 411, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 1, \"small_tick_hit\": 450}}',1.31223,188339739,220646,NULL,'2020-06-15 08:05:29',1592208329,NULL),(1953459991,17401906,2,1612940,0,1,1,'D',1,0.798742,25,331081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 299, \"large_tick_hit\": 13, \"small_tick_hit\": 323, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.068721,204187974,155862,NULL,'2021-12-28 11:10:08',1640689808,NULL),(1941549796,17402749,2,1074053,1,1,1,'B',1,0.928663,84,532213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 468, \"small_tick_hit\": 977, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 494, \"small_tick_hit\": 1062}}',NULL,188353296,526958,NULL,'2020-06-15 17:58:13',1592243893,NULL),(1941605032,17402749,2,2005438,0,1,1,'C',1,0.894188,38,393654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 295, \"large_tick_hit\": 23, \"small_tick_hit\": 282, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',1.05411,188344040,270480,NULL,'2020-06-15 11:40:14',1592221214,NULL),(1941618746,17402917,2,1815550,0,1,1,'C',1,0.870091,18,299782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 101, \"small_tick_hit\": 187, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 117, \"small_tick_hit\": 214}}',1.52859,188342204,50782,NULL,'2020-06-15 10:17:27',1592216247,NULL),(1941618530,17402917,2,1815549,0,1,1,'D',1,0.800905,37,423518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 75, \"small_tick_hit\": 102, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 138}}',1.60307,188342177,54336,NULL,'2020-06-15 10:16:16',1592216176,NULL),(1941593270,17403188,2,2036865,0,1,1,'C',1,0.86875,29,356994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 330, \"large_tick_hit\": 10, \"small_tick_hit\": 355, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.386504,188358953,232570,NULL,'2020-06-15 22:15:04',1592259304,NULL),(1941590844,17403188,2,1612940,0,1,1,'B',1,0.901887,33,391404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 344, \"large_tick_hit\": 17, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.744446,188359050,231676,NULL,'2020-06-15 22:19:51',1592259591,NULL),(1941600942,17404103,2,2036865,0,1,1,'B',1,0.92625,50,440123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 349, \"large_tick_hit\": 9, \"small_tick_hit\": 383, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.47097,188378451,344502,NULL,'2020-06-16 15:42:40',1592322160,NULL),(1941633654,17404103,2,1951288,0,1,1,'S',1,0.988285,177,870928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 200, \"large_tick_hit\": 59, \"small_tick_hit\": 922, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 59, \"small_tick_hit\": 935}}',4.66526,188371152,440596,NULL,'2020-06-16 10:32:40',1592303560,NULL),(1941599940,17404103,2,1612940,0,1,1,'A',1,0.972327,101,634520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 377, \"large_tick_hit\": 16, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',7.30155,188378969,725844,NULL,'2020-06-16 16:05:08',1592323508,NULL),(1955739027,17406976,2,444275,1,1,1,'C',1,0.858958,34,326724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 362, \"large_tick_hit\": 9, \"small_tick_hit\": 305, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 9, \"small_tick_hit\": 347}}',NULL,206931661,210050,NULL,'2022-05-09 14:54:36',1652108076,NULL),(1955693921,17406976,2,3392563,1,1,1,'B',1,0.937034,49,467952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 496, \"large_tick_hit\": 1, \"small_tick_hit\": 634, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 1, \"small_tick_hit\": 677}}',1.70815,206931564,500028,NULL,'2022-05-09 14:46:40',1652107600,NULL),(1947410637,17407054,2,111104,0,1,1,'A',1,0.945013,146,734594,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 213, \"large_tick_hit\": 222, \"small_tick_hit\": 304, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 222, \"small_tick_hit\": 328}}',7.02228,196056352,314943,NULL,'2021-03-18 21:22:06',1616102526,NULL),(1947410653,17407054,2,111104,0,1,1,'SH',1,0.987212,266,990599,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 215, \"large_tick_hit\": 234, \"small_tick_hit\": 323, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 234, \"small_tick_hit\": 328}}',16.3799,196056499,837205,NULL,'2021-03-18 21:28:35',1616102915,NULL),(1947410488,17407054,2,111104,0,1,1,'S',1,0.998721,454,960642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 234, \"small_tick_hit\": 327, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 234, \"small_tick_hit\": 328}}',18.8276,195996826,1255586,NULL,'2021-03-16 22:49:23',1615934963,NULL),(1947410665,17407054,2,111104,1,1,1,'S',1,0.996164,454,1075400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 234, \"small_tick_hit\": 325, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 234, \"small_tick_hit\": 328}}',22.6714,196056620,1399588,NULL,'2021-03-18 21:35:16',1616103316,NULL),(1957524305,17408438,2,3648047,1,1,1,'D',1,0.710214,11,270778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 107, \"large_tick_hit\": 1, \"small_tick_hit\": 191, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 1, \"small_tick_hit\": 266}}',0.172223,209341074,52310,NULL,'2022-09-16 01:34:30',1663292070,NULL),(1941567244,17408438,2,882805,0,1,1,'B',1,0.936015,56,470149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 417, \"large_tick_hit\": 54, \"small_tick_hit\": 553, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 54, \"small_tick_hit\": 590}}',1.48572,188382639,396854,NULL,'2020-06-16 18:38:45',1592332725,NULL),(1957512110,17408438,2,1625483,1,1,1,'A',1,0.959184,56,532666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 337, \"large_tick_hit\": 21, \"small_tick_hit\": 441, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 21, \"small_tick_hit\": 460}}',2.01339,209340974,373002,NULL,'2022-09-16 01:23:38',1663291418,NULL),(1941603738,17408438,2,46629,0,1,1,'B',1,0.902778,103,646565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 150, \"large_tick_hit\": 10, \"small_tick_hit\": 100, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 10, \"small_tick_hit\": 120}}',3.55817,188382467,338348,NULL,'2020-06-16 18:31:55',1592332315,NULL),(1941558323,17408438,2,1327496,0,1,1,'B',1,0.925,49,526780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 87, \"large_tick_hit\": 14, \"small_tick_hit\": 121, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 14, \"small_tick_hit\": 133}}',6.81754,188382533,88322,NULL,'2020-06-16 18:34:10',1592332450,NULL),(1957513054,17408438,2,3630694,1,1,1,'A',1,0.96875,47,563555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 85, \"large_tick_hit\": 6, \"small_tick_hit\": 64, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 6, \"small_tick_hit\": 66}}',8.72542,209341002,111280,NULL,'2022-09-16 01:26:14',1663291574,NULL),(1957513388,17408438,2,69406,0,1,1,'S',1,0.98892,250,884955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 286, \"large_tick_hit\": 37, \"small_tick_hit\": 391, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 398}}',11.0299,209341035,1154250,NULL,'2022-09-16 01:30:32',1663291832,NULL),(1941644816,17411105,2,804942,0,1,1,'D',1,0.83815,31,365134,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 141, \"small_tick_hit\": 149, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 171}}',0.942879,188364598,76790,NULL,'2020-06-16 03:32:45',1592278365,NULL),(1941644858,17411105,2,804942,0,1,1,'A',1,0.959538,98,699212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 172, \"small_tick_hit\": 160, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 171}}',7.12399,188364631,285220,NULL,'2020-06-16 03:34:40',1592278480,NULL),(1947368505,17411105,2,1582810,1,1,1,'S',1,0.996789,405,961011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 62, \"small_tick_hit\": 1147, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 62, \"small_tick_hit\": 1152}}',11.2903,195988465,1784898,NULL,'2021-03-16 17:38:45',1615916325,NULL),(1945443500,17412613,2,2444150,0,1,1,'C',1,0.899254,35,370773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 376, \"large_tick_hit\": 16, \"small_tick_hit\": 331, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 16, \"small_tick_hit\": 366}}',0.793393,193458355,253350,NULL,'2020-12-26 18:14:16',1609006456,NULL),(1945443880,17412613,2,2444152,0,1,1,'A',1,0.951009,81,557109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 306, \"large_tick_hit\": 26, \"small_tick_hit\": 328, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 26, \"small_tick_hit\": 350}}',3.6715,193458300,463360,NULL,'2020-12-26 18:12:32',1609006352,NULL),(1945437266,17412613,2,2025943,0,1,1,'S',1,0.984085,71,611167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 184, \"large_tick_hit\": 13, \"small_tick_hit\": 174, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 13, \"small_tick_hit\": 175}}',6.60409,193458070,218920,NULL,'2020-12-26 18:03:55',1609005835,NULL),(1945456126,17412613,2,932936,0,1,1,'A',1,0.977346,79,951129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 6, \"small_tick_hit\": 223, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 6, \"small_tick_hit\": 230}}',7.11697,193457542,125530,NULL,'2020-12-26 17:44:38',1609004678,NULL),(1945444638,17412613,2,1201505,0,1,1,'X',1,1,68,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 11, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 11, \"small_tick_hit\": 150}}',7.82061,193457407,74096,NULL,'2020-12-26 17:39:30',1609004370,NULL),(1945408328,17412613,2,1762731,0,1,1,'B',1,0.923077,81,834882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 83, \"large_tick_hit\": 5, \"small_tick_hit\": 80, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',8.39967,193454664,149884,NULL,'2020-12-26 15:51:17',1608997877,NULL),(1945430327,17412613,2,1961324,0,1,1,'A',1,0.978448,77,772038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 118, \"small_tick_hit\": 109, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 113}}',8.66952,193457684,167170,NULL,'2020-12-26 17:50:00',1609005000,NULL),(1945386042,17412613,2,1051233,0,1,1,'A',1,0.973684,76,775010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 139, \"small_tick_hit\": 231, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 240}}',9.78634,193457960,211986,NULL,'2020-12-26 17:59:49',1609005589,NULL),(1945478756,17412613,2,1265962,1,1,1,'S',1,0.992537,89,802901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 124, \"large_tick_hit\": 39, \"small_tick_hit\": 236, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 39, \"small_tick_hit\": 238}}',10.0362,193458234,230964,NULL,'2020-12-26 18:09:50',1609006190,NULL),(1945495145,17412613,2,2514778,1,1,1,'S',1,0.987654,107,818594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 125, \"large_tick_hit\": 5, \"small_tick_hit\": 110, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 5, \"small_tick_hit\": 111}}',10.1876,193458178,299836,NULL,'2020-12-26 18:07:47',1609006067,NULL),(1945395466,17412613,2,1072455,0,1,1,'A',1,0.978261,96,952591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 129, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 134}}',10.8618,193457480,155630,NULL,'2020-12-26 17:42:22',1609004542,NULL),(1945451446,17412613,2,1455981,1,1,1,'X',1,1,113,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 26, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 26, \"small_tick_hit\": 159}}',12.9657,193457713,216430,NULL,'2020-12-26 17:51:11',1609005071,NULL),(1941782815,17415543,2,1863203,0,1,1,'D',1,0.740741,33,145863,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 192, \"great\": 432, \"large_tick_hit\": 93, \"small_tick_hit\": 235, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 93, \"small_tick_hit\": 309}}',0.002907,188401567,212774,NULL,'2020-06-17 10:52:37',1592391157,NULL),(1941753338,17415543,2,2020641,0,1,1,'D',1,0.583624,16,187642,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 150, \"great\": 177, \"small_tick_hit\": 158, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 327, \"small_tick_hit\": 247}}',0.003587,188401613,67140,NULL,'2020-06-17 10:54:30',1592391270,NULL),(1941782964,17415543,2,1612940,0,1,1,'B',1,0.920755,62,446409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 352, \"large_tick_hit\": 16, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.70997,188401081,325784,NULL,'2020-06-17 10:33:23',1592390003,NULL),(1942084222,17415543,2,1778357,1,1,1,'B',1,0.934025,111,531221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 467, \"large_tick_hit\": 12, \"small_tick_hit\": 512, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 12, \"small_tick_hit\": 556}}',1.99599,188996571,622032,NULL,'2020-07-08 11:28:44',1594207724,NULL),(1941728173,17417024,2,2005438,0,1,1,'B',1,0.916542,54,434652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 306, \"large_tick_hit\": 22, \"small_tick_hit\": 287, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',2.16888,188410925,357470,NULL,'2020-06-17 17:04:29',1592413469,NULL),(1941789121,17417024,2,1612940,0,1,1,'S',1,0.98239,206,738162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',14.5245,188411108,1398928,NULL,'2020-06-17 17:11:57',1592413917,NULL),(1941786698,17417423,2,1612940,0,1,1,'D',1,0.700629,17,136602,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 131, \"great\": 259, \"large_tick_hit\": 11, \"small_tick_hit\": 287, \"small_tick_miss\": 107}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.006148,188407257,98374,NULL,'2020-06-17 14:41:01',1592404861,NULL),(1941564273,17417793,2,1995049,0,1,1,'D',1,0.800676,14,330736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 296, \"large_tick_hit\": 40, \"small_tick_hit\": 375, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 40, \"small_tick_hit\": 449}}',0.05447,188382186,198898,NULL,'2020-06-16 18:20:24',1592331624,NULL),(1941559144,17417793,2,1995048,0,1,1,'A',1,0.960118,167,727618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 282, \"large_tick_hit\": 41, \"small_tick_hit\": 327, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',10.8098,188382055,751002,NULL,'2020-06-16 18:14:21',1592331261,NULL),(1941605419,17421177,2,1612940,0,1,1,'C',1,0.851572,29,352820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 337, \"large_tick_hit\": 12, \"small_tick_hit\": 328, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.339691,188391186,211276,NULL,'2020-06-17 01:19:55',1592356795,NULL),(1941995776,17424054,2,1818777,0,1,1,'B',1,0.919463,90,507204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 270, \"large_tick_hit\": 7, \"small_tick_hit\": 271, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 7, \"small_tick_hit\": 296}}',2.08597,188797541,397562,NULL,'2020-07-01 05:42:05',1593582125,NULL),(1941771476,17425185,2,2452864,0,1,1,'C',1,0.894632,42,395045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 228, \"large_tick_hit\": 8, \"small_tick_hit\": 214, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 8, \"small_tick_hit\": 245}}',1.84426,188480400,172388,NULL,'2020-06-20 00:01:16',1592611276,NULL),(1941756055,17427152,2,1649417,0,1,1,'C',1,0.881657,36,201056,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 477, \"large_tick_hit\": 11, \"small_tick_hit\": 406, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 11, \"small_tick_hit\": 457}}',0.170072,188431386,213863,NULL,'2020-06-18 10:00:55',1592474455,NULL),(1941689249,17427152,2,649771,0,1,1,'A',1,0.958882,159,678383,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 497, \"large_tick_hit\": 170, \"small_tick_hit\": 1082, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 170, \"small_tick_hit\": 1131}}',1.57686,188431511,780466,NULL,'2020-06-18 10:06:44',1592474804,NULL),(1941752874,17427152,2,2020270,0,1,1,'S',1,0.998152,149,874506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 134, \"large_tick_hit\": 52, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 52, \"small_tick_hit\": 354}}',5.45027,188558469,259120,NULL,'2020-06-22 14:35:37',1592836537,NULL),(1941998983,17427152,2,2336858,0,1,1,'S',1,0.99683,193,959896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 18, \"small_tick_hit\": 436, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 18, \"small_tick_hit\": 438}}',6.71103,188812070,465004,NULL,'2020-07-01 18:37:21',1593628641,NULL),(1941768113,17427152,2,2336858,0,1,1,'S',1,0.982567,140,919654,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 173, \"large_tick_hit\": 18, \"small_tick_hit\": 429, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 18, \"small_tick_hit\": 438}}',7.64201,188553172,317219,NULL,'2020-06-22 10:56:21',1592823381,NULL),(1941780275,17427152,2,1863200,0,1,1,'S',1,0.986466,249,807739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 176, \"large_tick_hit\": 203, \"small_tick_hit\": 277, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 203, \"small_tick_hit\": 282}}',9.2538,188553122,529866,NULL,'2020-06-22 10:53:42',1592823222,NULL),(1941788494,17432622,2,2036865,0,1,1,'C',1,0.87375,34,182740,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 331, \"large_tick_hit\": 10, \"small_tick_hit\": 358, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.420337,188420073,194600,NULL,'2020-06-17 23:37:41',1592437061,NULL),(1941668879,17432622,2,1995048,0,1,1,'B',1,0.923191,67,242451,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 266, \"large_tick_hit\": 41, \"small_tick_hit\": 318, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',2.31959,188450263,278172,NULL,'2020-06-18 23:35:48',1592523348,NULL),(1941727134,17436758,2,1949788,1,1,1,'D',1,0.396371,29,28619,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 441, \"great\": 290, \"large_tick_hit\": 14, \"small_tick_hit\": 111, \"small_tick_miss\": 191}, \"maximum_statistics\": {\"great\": 731, \"large_tick_hit\": 14, \"small_tick_hit\": 302}}',0,188535166,197930,NULL,'2020-06-21 18:45:17',1592765117,NULL),(1944203260,17436758,2,1612939,0,1,1,'D',1,0.840708,38,349929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 413, \"small_tick_hit\": 347, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.206176,191696369,226266,NULL,'2020-10-22 18:53:31',1603392811,NULL),(1941668114,17436758,2,1612940,0,1,1,'D',1,0.828931,27,377924,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 312, \"large_tick_hit\": 15, \"small_tick_hit\": 332, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.286821,188431629,179646,NULL,'2020-06-18 10:12:29',1592475149,NULL),(1943409960,17436758,2,2021237,0,1,1,'C',1,0.856884,59,392997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 221, \"large_tick_hit\": 5, \"small_tick_hit\": 247, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 5, \"small_tick_hit\": 284}}',1.74483,190733662,178758,NULL,'2020-09-12 21:14:54',1599945294,NULL),(1944805867,17436758,2,2339028,1,1,1,'C',1,0.885057,16,207217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 86, \"small_tick_hit\": 68, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 72}}',3.26203,192640091,130592,NULL,'2020-11-27 17:52:36',1606499556,NULL),(1941684358,17436758,2,2036865,0,1,1,'A',1,0.9575,69,564706,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 357, \"large_tick_hit\": 10, \"small_tick_hit\": 399, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.04208,188458977,461661,NULL,'2020-06-19 08:37:40',1592555860,NULL),(1943600328,17436758,2,703420,0,1,1,'A',1,0.948052,68,552530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 227, \"small_tick_hit\": 357, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 237, \"small_tick_hit\": 379}}',5.64844,191046495,246334,NULL,'2020-09-25 15:49:56',1601048996,NULL),(1947754608,17436758,2,1661046,0,1,1,'S',1,0.992683,152,860340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 193, \"large_tick_hit\": 88, \"small_tick_hit\": 533, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 88, \"small_tick_hit\": 538}}',6.91343,196513333,416486,NULL,'2021-04-01 10:12:13',1617271933,NULL),(1947081829,17436758,2,2032726,0,1,1,'B',1,0.92381,61,569827,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 143, \"small_tick_hit\": 245, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',9.05975,195752819,130082,NULL,'2021-03-09 11:10:59',1615288259,NULL),(1941684128,17436758,2,2036865,0,1,1,'S',1,0.9925,138,712712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 372, \"large_tick_hit\": 10, \"small_tick_hit\": 412, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',10.0652,188458890,885480,NULL,'2020-06-19 08:33:09',1592555589,NULL),(1944146151,17436758,2,1906398,0,1,1,'S',1,0.99685,212,872103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 294, \"large_tick_hit\": 10, \"small_tick_hit\": 329, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 10, \"small_tick_hit\": 330}}',11.9291,191696574,1056982,NULL,'2020-10-22 19:01:37',1603393297,NULL),(1944779268,17436758,2,169994,1,1,1,'S',1,0.99484,360,969534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 84, \"small_tick_hit\": 604, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 84, \"small_tick_hit\": 609}}',12.8743,192640228,1333404,NULL,'2020-11-27 17:57:58',1606499878,NULL),(1941683940,17436758,2,2036865,0,1,1,'S',1,0.98875,236,208261,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 375, \"large_tick_hit\": 10, \"small_tick_hit\": 406, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',12.937,188458838,588836,NULL,'2020-06-19 08:30:36',1592555436,NULL),(1944131778,17436758,2,1718158,1,1,1,'S',1,0.995468,216,834493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 316, \"large_tick_hit\": 10, \"small_tick_hit\": 333, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 10, \"small_tick_hit\": 334}}',13.5378,191696414,1352654,NULL,'2020-10-22 18:55:30',1603392930,NULL),(1943213204,17436758,2,2339027,1,1,1,'S',1,0.994709,64,975925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 124, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',16.3331,190534990,163736,NULL,'2020-09-04 19:06:00',1599246360,NULL),(1947081822,17436758,2,2032726,0,1,1,'S',1,0.992857,155,957257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 262, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',20.5735,195752797,473236,NULL,'2021-03-09 11:09:48',1615288188,NULL),(1941677035,17436758,2,1995048,0,1,1,'S',1,0.994092,328,978502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 345, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',26.1544,188470128,1875866,NULL,'2020-06-19 16:45:53',1592585153,NULL),(1941683835,17436758,2,1612940,0,1,1,'X',1,1,401,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.7591,188464694,3818184,NULL,'2020-06-19 13:15:50',1592572550,NULL),(1941792054,17440202,2,1995048,0,1,1,'D',1,0.763663,20,291456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 213, \"large_tick_hit\": 34, \"small_tick_hit\": 270, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.0555,188444557,170436,NULL,'2020-06-18 19:00:54',1592506854,NULL),(1941710558,17440202,2,1775313,0,1,1,'B',1,0.911364,41,523953,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 311, \"large_tick_hit\": 55, \"small_tick_hit\": 436, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 55, \"small_tick_hit\": 477}}',0.948053,188449352,244978,NULL,'2020-06-18 22:40:06',1592520006,NULL),(1945673876,17440202,2,1616374,0,1,1,'B',1,0.919886,23,478090,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 246, \"large_tick_hit\": 12, \"small_tick_hit\": 385, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 12, \"small_tick_hit\": 403}}',1.18797,193719346,139137,NULL,'2021-01-04 23:33:43',1609803223,NULL),(1944136802,17440202,2,137167,0,1,1,'SH',1,0.980099,151,837520,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 266, \"large_tick_hit\": 32, \"small_tick_hit\": 884, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 32, \"small_tick_hit\": 903}}',4.70663,191691177,465137,NULL,'2020-10-22 15:26:08',1603380368,NULL),(1941741207,17440202,2,742228,0,1,1,'A',1,0.971831,101,846514,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 221, \"large_tick_hit\": 15, \"small_tick_hit\": 799, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 15, \"small_tick_hit\": 822}}',5.14782,188468507,346686,NULL,'2020-06-19 15:39:47',1592581187,NULL),(1941750535,17440202,2,457746,0,1,1,'A',1,0.97264,105,887913,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 218, \"large_tick_hit\": 66, \"small_tick_hit\": 427, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 66, \"small_tick_hit\": 443}}',5.43833,188468567,380724,NULL,'2020-06-19 15:42:11',1592581331,NULL),(1941698270,17440202,2,1528225,0,1,1,'SH',1,0.988713,94,953600,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 114, \"large_tick_hit\": 62, \"small_tick_hit\": 262, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 62, \"small_tick_hit\": 265}}',6.24521,188468379,117860,NULL,'2020-06-19 15:34:53',1592580893,NULL),(1941750528,17440202,2,2020270,0,1,1,'S',1,0.996303,187,960535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 53, \"small_tick_hit\": 352, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 53, \"small_tick_hit\": 354}}',6.67026,188448899,354976,NULL,'2020-06-18 22:12:11',1592518331,NULL),(1941750536,17440202,2,2020270,1,1,1,'S',1,0.994455,186,1068407,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 133, \"large_tick_hit\": 53, \"small_tick_hit\": 352, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 53, \"small_tick_hit\": 354}}',7.48351,188448984,375002,NULL,'2020-06-18 22:16:57',1592518617,NULL),(1941756719,17440202,2,1442771,0,1,1,'SH',1,0.99359,96,958437,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 156, \"large_tick_hit\": 33, \"small_tick_hit\": 431, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.59346,188449259,288451,NULL,'2020-06-18 22:32:58',1592519578,NULL),(1941750545,17440202,2,2020270,1,1,1,'SH',1,0.992606,186,1196249,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 133, \"large_tick_hit\": 53, \"small_tick_hit\": 351, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 53, \"small_tick_hit\": 354}}',9.7243,188449034,420487,NULL,'2020-06-18 22:19:32',1592518772,NULL),(1941714618,17440690,2,1995048,0,1,1,'C',1,0.850812,29,359981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 247, \"large_tick_hit\": 39, \"small_tick_hit\": 290, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',0.444036,188559888,240588,NULL,'2020-06-22 15:33:04',1592839984,NULL),(1941730716,17440690,2,2036865,0,1,1,'B',1,0.9175,43,418040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 345, \"large_tick_hit\": 10, \"small_tick_hit\": 379, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.1294,188559961,301286,NULL,'2020-06-22 15:35:43',1592840143,NULL),(1941769712,17441918,2,2452864,0,1,1,'D',1,0.777336,29,313114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 203, \"large_tick_hit\": 10, \"small_tick_hit\": 178, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 10, \"small_tick_hit\": 245}}',0.314191,188463107,128364,NULL,'2020-06-19 12:07:47',1592568467,NULL),(1943970937,17441951,2,2537142,0,1,1,'C',1,0.867901,148,568156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 323, \"large_tick_hit\": 8, \"small_tick_hit\": 372, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 8, \"small_tick_hit\": 455}}',2.95678,191351836,608332,NULL,'2020-10-08 09:32:15',1602149535,NULL),(1941667713,17442356,2,1995048,0,1,1,'B',1,0.906942,44,407170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 257, \"large_tick_hit\": 39, \"small_tick_hit\": 318, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.19439,188446373,261956,NULL,'2020-06-18 20:18:35',1592511515,NULL),(1941768147,17442356,2,2452864,0,1,1,'A',1,0.954274,64,542700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 238, \"large_tick_hit\": 11, \"small_tick_hit\": 231, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 11, \"small_tick_hit\": 245}}',5.47383,188446832,281438,NULL,'2020-06-18 20:38:36',1592512716,NULL),(1951609626,17444461,2,773257,0,1,1,'D',1,0.261003,10,10565,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 594, \"great\": 181, \"large_tick_hit\": 30, \"small_tick_hit\": 44, \"small_tick_miss\": 128}, \"maximum_statistics\": {\"great\": 775, \"large_tick_hit\": 30, \"small_tick_hit\": 172}}',0,201567439,61340,NULL,'2021-09-12 04:51:40',1631422300,NULL),(1941670224,17445504,2,1995048,0,1,1,'B',1,0.903988,34,417276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 272, \"large_tick_hit\": 33, \"small_tick_hit\": 307, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',1.25554,188454222,281810,NULL,'2020-06-19 03:32:03',1592537523,NULL),(1941776092,17455206,2,1612939,0,1,1,'D',1,0.825221,23,299280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 406, \"small_tick_hit\": 340, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.100643,188508305,212104,NULL,'2020-06-20 21:18:01',1592687881,NULL),(1941704973,17455206,2,1612940,0,1,1,'A',1,0.971069,163,669974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.3131,188508214,947536,NULL,'2020-06-20 21:14:50',1592687690,NULL),(1943437101,17459319,2,2353400,0,1,1,'D',1,0.832258,15,292298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 178, \"large_tick_hit\": 5, \"small_tick_hit\": 204, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 5, \"small_tick_hit\": 242}}',0.343843,190743099,125512,NULL,'2020-09-13 06:29:32',1599978572,NULL),(1941714736,17460362,2,1612940,0,1,1,'A',1,0.948428,73,503240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 364, \"large_tick_hit\": 16, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.30525,188530692,449964,NULL,'2020-06-21 15:40:15',1592754015,NULL),(1941717849,17460362,2,2036865,0,1,1,'B',1,0.9325,121,547660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 354, \"large_tick_hit\": 9, \"small_tick_hit\": 383, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',3.60464,188530606,650514,NULL,'2020-06-21 15:36:49',1592753809,NULL),(1941876278,17460511,2,2021237,0,1,1,'D',1,0.831522,26,303508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 215, \"large_tick_hit\": 4, \"small_tick_hit\": 240, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 4, \"small_tick_hit\": 284}}',0.620422,188619454,130696,NULL,'2020-06-24 16:40:08',1593016808,NULL),(1941685559,17460511,2,1995048,0,1,1,'B',1,0.93353,85,524772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 270, \"large_tick_hit\": 40, \"small_tick_hit\": 322, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',3.6319,188493371,386692,NULL,'2020-06-20 11:25:12',1592652312,NULL),(1941698229,17461193,2,1612940,0,1,1,'D',1,0.841509,25,341955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 312, \"large_tick_hit\": 16, \"small_tick_hit\": 341, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.149049,188496257,174642,NULL,'2020-06-20 13:21:54',1592659314,NULL),(1941704841,17461193,2,2036865,0,1,1,'C',1,0.8525,33,361836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 308, \"large_tick_hit\": 10, \"small_tick_hit\": 364, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.197662,188501080,212052,NULL,'2020-06-20 16:22:56',1592670176,NULL),(1941705406,17463760,2,2036865,0,1,1,'C',1,0.89625,66,432243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 339, \"large_tick_hit\": 10, \"small_tick_hit\": 368, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.1651,188502806,389428,NULL,'2020-06-20 17:36:34',1592674594,NULL),(1943608754,17464708,2,1975972,0,1,1,'D',1,0.800948,28,352397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 115, \"small_tick_hit\": 223, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 278}}',1.3867,191055761,71362,NULL,'2020-09-25 22:06:21',1601071581,NULL),(1941719299,17464708,2,1612940,0,1,1,'A',1,0.949686,137,609611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 372, \"large_tick_hit\": 16, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',7.02934,188539824,801974,NULL,'2020-06-21 22:08:32',1592777312,NULL),(1941906261,17464708,2,2036865,0,1,1,'A',1,0.975,145,680357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 370, \"large_tick_hit\": 10, \"small_tick_hit\": 400, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',8.93438,188600075,900884,NULL,'2020-06-24 00:25:44',1592958344,NULL),(1941705108,17464708,2,1995048,0,1,1,'A',1,0.957164,171,691317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 278, \"large_tick_hit\": 41, \"small_tick_hit\": 329, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',9.58888,188539989,733518,NULL,'2020-06-21 22:17:10',1592777830,NULL),(1943611236,17464708,2,1975973,0,1,1,'A',1,0.965517,129,948634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 6, \"small_tick_hit\": 235, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 6, \"small_tick_hit\": 248}}',13.0564,191055451,336170,NULL,'2020-09-25 21:48:50',1601070530,NULL),(1941710894,17465296,2,1995048,0,1,1,'B',1,0.908419,46,413438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 257, \"large_tick_hit\": 38, \"small_tick_hit\": 320, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.2113,188553049,288876,NULL,'2020-06-22 10:50:56',1592823056,NULL),(1943514119,17466194,2,1273122,0,1,1,'C',1,0.877751,28,367128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 368, \"large_tick_hit\": 3, \"small_tick_hit\": 347, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 3, \"small_tick_hit\": 398}}',0.270089,190831033,242438,NULL,'2020-09-16 20:02:44',1600286564,NULL),(1944046780,17466194,2,600353,0,1,1,'D',1,0.745455,19,220830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 78, \"large_tick_hit\": 1, \"small_tick_hit\": 85, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 1, \"small_tick_hit\": 118}}',0.682054,191603933,43674,NULL,'2020-10-18 20:11:57',1603051917,NULL),(1944005930,17466194,2,1536979,0,1,1,'B',1,0.927298,118,582186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 142, \"large_tick_hit\": 198, \"small_tick_hit\": 336, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 198, \"small_tick_hit\": 370}}',3.54587,191604102,171996,NULL,'2020-10-18 20:20:02',1603052402,NULL),(1945688806,17466194,2,1160029,0,1,1,'A',1,0.959281,82,697253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 121, \"large_tick_hit\": 38, \"small_tick_hit\": 642, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 38, \"small_tick_hit\": 672}}',5.99369,193713665,132140,NULL,'2021-01-04 19:26:37',1609788397,NULL),(1941710488,17467607,2,2036865,0,1,1,'D',1,0.81875,19,322716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 309, \"large_tick_hit\": 8, \"small_tick_hit\": 338, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.098719,188513523,168956,NULL,'2020-06-21 01:43:01',1592703781,NULL),(1941685415,17468082,2,1888285,0,1,1,'D',1,0.722222,17,229647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 118, \"small_tick_hit\": 129, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',0.198919,188548307,50514,NULL,'2020-06-22 06:21:34',1592806894,NULL),(1941745632,17468678,2,1965732,1,1,1,'D',1,0.829129,40,383058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 330, \"large_tick_hit\": 86, \"small_tick_hit\": 603, \"small_tick_miss\": 142}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 86, \"small_tick_hit\": 745}}',0.15695,188538017,227302,NULL,'2020-06-21 20:41:10',1592772070,NULL),(1943221724,17471758,2,358670,1,1,1,'S',1,0.99569,602,977645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 205, \"small_tick_hit\": 322, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 205, \"small_tick_hit\": 326}}',NULL,190525826,3099616,NULL,'2020-09-04 12:36:04',1599222964,NULL),(1943315700,17471758,2,2036865,0,1,1,'A',1,0.9525,57,509887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 360, \"large_tick_hit\": 10, \"small_tick_hit\": 392, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.74549,190456841,388080,NULL,'2020-09-01 14:50:57',1598971857,NULL),(1943952575,17471758,2,1995048,0,1,1,'B',1,0.921713,68,502606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 273, \"large_tick_hit\": 38, \"small_tick_hit\": 313, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',2.92015,191425642,395326,NULL,'2020-10-11 09:02:03',1602406923,NULL),(1943118300,17473252,2,1972767,0,1,1,'D',1,0.8,43,375500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 130, \"great\": 400, \"large_tick_hit\": 45, \"small_tick_hit\": 559, \"small_tick_miss\": 121}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 45, \"small_tick_hit\": 680}}',0.023535,190297810,204906,NULL,'2020-08-26 10:36:42',1598438202,NULL),(1943080598,17473252,2,353056,0,1,1,'B',1,0.930306,39,457264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 327, \"large_tick_hit\": 75, \"small_tick_hit\": 479, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 75, \"small_tick_hit\": 515}}',0.846499,190375023,253382,NULL,'2020-08-29 10:50:59',1598698259,NULL),(1946092138,17475635,2,2659696,1,1,1,'D',1,0.811251,60,147879,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 204, \"great\": 805, \"large_tick_hit\": 1, \"small_tick_hit\": 290, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 1009, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.005678,194327688,384132,NULL,'2021-01-25 18:43:59',1611600239,NULL),(1941844686,17475635,2,1995049,0,1,1,'D',1,0.798423,18,325853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 117, \"great\": 283, \"large_tick_hit\": 39, \"small_tick_hit\": 387, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 39, \"small_tick_hit\": 449}}',0.04281,188566711,190186,NULL,'2020-06-22 20:01:11',1592856071,NULL),(1945834119,17475635,2,2384122,0,1,1,'C',1,0.865566,25,287513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 204, \"large_tick_hit\": 14, \"small_tick_hit\": 149, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 14, \"small_tick_hit\": 167}}',1.02385,193995841,122706,NULL,'2021-01-14 22:55:47',1610664947,NULL),(1952778025,17475635,2,2036865,0,1,1,'A',1,0.95,158,642017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 366, \"large_tick_hit\": 9, \"small_tick_hit\": 385, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',7.12375,203115173,1057678,NULL,'2021-11-12 14:35:55',1636727755,NULL),(1941704870,17475635,2,1995048,0,1,1,'A',1,0.977843,178,735842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 282, \"large_tick_hit\": 40, \"small_tick_hit\": 340, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',12.2025,188539749,775560,NULL,'2020-06-21 22:04:17',1592777057,NULL),(1941889996,17475635,2,1612940,0,1,1,'S',1,0.983648,185,782780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',14.7057,188566606,1234112,NULL,'2020-06-22 19:57:05',1592855825,NULL),(1956292736,17475635,2,2384120,0,1,1,'S',1,0.994269,148,876967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"large_tick_hit\": 20, \"small_tick_hit\": 173, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 20, \"small_tick_hit\": 174}}',16.7639,207742758,443602,NULL,'2022-06-19 22:04:06',1655676246,NULL),(1941712439,17475895,2,1995048,0,1,1,'C',1,0.892171,27,372649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 257, \"large_tick_hit\": 36, \"small_tick_hit\": 311, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.673858,188555476,254946,NULL,'2020-06-22 12:40:06',1592829606,NULL),(1941718065,17475962,2,1612940,0,1,1,'D',1,0.826415,33,162599,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 311, \"large_tick_hit\": 14, \"small_tick_hit\": 332, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.134804,188537140,145036,NULL,'2020-06-21 20:06:23',1592769983,NULL),(1941718335,17476241,2,1612940,0,1,1,'D',1,0.830189,32,336305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 318, \"large_tick_hit\": 16, \"small_tick_hit\": 326, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.202356,188537824,183492,NULL,'2020-06-21 20:32:49',1592771569,NULL),(1941720323,17476824,2,1612940,0,1,1,'A',1,0.952201,67,482643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 360, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.87876,188543554,427852,NULL,'2020-06-22 01:26:52',1592789212,NULL),(1941908775,17476902,2,2036865,0,1,1,'A',1,0.96375,90,557182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 363, \"large_tick_hit\": 9, \"small_tick_hit\": 399, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',4.48556,188608600,548638,NULL,'2020-06-24 09:07:34',1592989654,NULL),(1941722778,17476902,2,1612940,0,1,1,'A',1,0.952201,93,547157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 368, \"large_tick_hit\": 16, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.63159,188550525,589634,NULL,'2020-06-22 08:35:42',1592814942,NULL),(1942109211,17476935,2,2019981,0,1,1,'C',1,0.895564,49,425935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 584, \"large_tick_hit\": 1, \"small_tick_hit\": 1010, \"small_tick_miss\": 113}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 1, \"small_tick_hit\": 1123}}',0.167622,188907309,365160,NULL,'2020-07-05 03:19:53',1593919193,NULL),(1941681225,17476935,2,848233,0,1,1,'B',1,0.916266,74,500978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 220, \"large_tick_hit\": 122, \"small_tick_hit\": 610, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 122, \"small_tick_hit\": 667}}',1.06017,188539903,192136,NULL,'2020-06-21 22:13:00',1592777580,NULL),(1941682891,17476935,2,1313559,0,1,1,'B',1,0.939979,43,541574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 187, \"large_tick_hit\": 16, \"small_tick_hit\": 674, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 16, \"small_tick_hit\": 721}}',1.28456,188540274,130848,NULL,'2020-06-21 22:32:20',1592778740,NULL),(1944624823,17477409,2,1612940,0,1,1,'B',1,0.903145,80,455496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 351, \"large_tick_hit\": 17, \"small_tick_hit\": 350, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.88548,192428054,400756,NULL,'2020-11-19 21:36:28',1605821788,NULL),(1944700601,17477409,2,2036865,0,1,1,'A',1,0.95625,100,582649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 364, \"large_tick_hit\": 10, \"small_tick_hit\": 391, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.96842,192428518,581506,NULL,'2020-11-19 21:56:35',1605822995,NULL),(1948923019,17477833,2,1988906,1,1,1,'S',1,0.982759,262,954926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 40, \"small_tick_hit\": 251, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 40, \"small_tick_hit\": 260}}',12.4624,198072062,1094290,NULL,'2021-05-16 19:41:07',1621194067,NULL),(1941710396,17481473,2,1995048,0,1,1,'A',1,0.958641,102,574857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 274, \"large_tick_hit\": 39, \"small_tick_hit\": 336, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',5.32801,188551643,457860,NULL,'2020-06-22 09:36:33',1592818593,NULL),(1941723588,17481473,2,1612940,0,1,1,'A',1,0.973585,82,568184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 371, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.3451,188551895,575212,NULL,'2020-06-22 09:49:18',1592819358,NULL),(1941727091,17481473,2,2036865,0,1,1,'A',1,0.97875,98,609206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 367, \"large_tick_hit\": 10, \"small_tick_hit\": 406, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.08745,188551754,572708,NULL,'2020-06-22 09:41:49',1592818909,NULL),(1944294433,17481642,2,1995048,0,1,1,'C',1,0.859675,50,400762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 253, \"large_tick_hit\": 36, \"small_tick_hit\": 293, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.796367,191847835,237178,NULL,'2020-10-28 15:15:52',1603898152,NULL),(1944402282,17481642,2,1388671,0,1,1,'C',1,0.879717,57,491998,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 95, \"large_tick_hit\": 121, \"small_tick_hit\": 157, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 121, \"small_tick_hit\": 184}}',1.89139,191990735,98035,NULL,'2020-11-03 04:21:15',1604377275,NULL),(1944402319,17481642,2,1388671,0,1,1,'A',1,0.971698,87,654011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 110, \"large_tick_hit\": 125, \"small_tick_hit\": 177, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 125, \"small_tick_hit\": 184}}',7.64577,192012689,166206,NULL,'2020-11-04 01:58:48',1604455128,NULL),(1941729204,17482182,2,2036865,0,1,1,'A',1,0.965,137,669786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 370, \"large_tick_hit\": 10, \"small_tick_hit\": 392, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',8.06717,188557242,884424,NULL,'2020-06-22 13:50:42',1592833842,NULL),(1941863809,17482182,2,1442771,0,1,1,'S',1,0.995192,191,960542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 430, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.47939,188577877,437316,NULL,'2020-06-23 06:45:52',1592894752,NULL),(1941858117,17482182,2,2438998,1,1,1,'S',1,0.98564,280,958306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"small_tick_hit\": 475, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 280, \"small_tick_hit\": 486}}',9.91752,188577314,1041494,NULL,'2020-06-23 06:09:00',1592892540,NULL),(1941767558,17482182,2,1442774,0,1,1,'S',1,0.985342,244,954353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 361, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',10.7983,188557778,1124442,NULL,'2020-06-22 14:10:28',1592835028,NULL),(1943566853,17482182,2,1582617,0,1,1,'S',1,0.994479,561,961754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 880, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 888}}',12.5525,190826382,3281688,NULL,'2020-09-16 16:33:52',1600274032,NULL),(1941849569,17482182,2,1582620,0,1,1,'S',1,0.990964,532,871520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 672, \"large_tick_hit\": 60, \"small_tick_hit\": 913, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 60, \"small_tick_hit\": 925}}',12.6261,188578344,5246218,NULL,'2020-06-23 07:17:00',1592896620,NULL),(1941841566,17482182,2,1406338,1,1,1,'S',1,0.994163,200,960034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 45, \"small_tick_hit\": 311, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 45, \"small_tick_hit\": 314}}',13.6606,188706492,429034,NULL,'2020-06-27 19:56:44',1593287804,NULL),(1941914990,17482182,2,2470248,1,1,1,'S',1,0.996656,275,961531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 27, \"small_tick_hit\": 321, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 27, \"small_tick_hit\": 323}}',15.1357,188579273,1341438,NULL,'2020-06-23 08:18:06',1592900286,NULL),(1942294017,17482743,2,1717467,0,1,1,'D',1,0.405929,10,29794,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 350, \"great\": 192, \"large_tick_hit\": 44, \"small_tick_hit\": 120, \"small_tick_miss\": 171}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 44, \"small_tick_hit\": 291}}',0.000001,189246136,74744,NULL,'2020-07-17 15:11:29',1594998689,NULL),(1958791019,17482754,2,1284004,0,1,1,'D',1,0.550193,21,192109,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 152, \"great\": 93, \"large_tick_hit\": 84, \"small_tick_hit\": 108, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 84, \"small_tick_hit\": 189}}',NULL,211038189,43980,NULL,'2023-01-11 20:06:57',1673467617,NULL),(1942271873,17482754,2,1612940,0,1,1,'D',1,0.806289,18,317027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 299, \"large_tick_hit\": 14, \"small_tick_hit\": 328, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.057365,189079694,151308,NULL,'2020-07-11 11:40:19',1594467619,NULL),(1941715935,17485411,2,1995048,0,1,1,'D',1,0.793205,20,301044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 229, \"large_tick_hit\": 33, \"small_tick_hit\": 275, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.107989,188562154,193426,NULL,'2020-06-22 17:06:21',1592845581,NULL),(1941900697,17487920,2,1995048,0,1,1,'D',1,0.784343,22,319023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 219, \"large_tick_hit\": 38, \"small_tick_hit\": 274, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.094084,188573989,197020,NULL,'2020-06-23 02:40:37',1592880037,NULL),(1941892186,17489543,2,1612940,0,1,1,'B',1,0.906918,66,429827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 345, \"large_tick_hit\": 17, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.37776,188572044,404470,NULL,'2020-06-23 00:42:04',1592872924,NULL),(2280180933,17490193,2,1997256,0,1,1,'D',1,0.791103,24,282455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 218, \"large_tick_hit\": 20, \"small_tick_hit\": 171, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 20, \"small_tick_hit\": 220}}',0.37795,215754311,128818,NULL,'2024-02-03 01:46:40',1706924800,NULL),(1941900424,17490193,2,1995048,0,1,1,'C',1,0.862629,53,395924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 250, \"large_tick_hit\": 36, \"small_tick_hit\": 298, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.77601,188573319,249348,NULL,'2020-06-23 01:59:35',1592877575,NULL),(1941907080,17490193,2,2036865,0,1,1,'A',1,0.95375,154,607526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 358, \"large_tick_hit\": 10, \"small_tick_hit\": 395, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.76252,188602959,853274,NULL,'2020-06-24 03:07:18',1592968038,NULL),(1942084943,17490193,2,1612940,0,1,1,'S',1,0.98239,155,721599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',11.9262,189045596,1030338,NULL,'2020-07-10 06:12:46',1594361566,NULL),(1943193695,17492640,2,1947217,0,1,1,'D',1,0.805556,32,324513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 424, \"large_tick_hit\": 19, \"small_tick_hit\": 456, \"small_tick_miss\": 108}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 19, \"small_tick_hit\": 564}}',0.037398,190408434,257436,NULL,'2020-08-30 16:17:07',1598804227,NULL),(1948476442,17495878,2,972587,0,1,1,'C',1,0.887978,57,386112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 362, \"small_tick_hit\": 288, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 325}}',1.08997,197598929,286728,NULL,'2021-05-03 15:42:40',1620056560,NULL),(1948417252,17495878,2,2036865,0,1,1,'C',1,0.89125,79,439296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 339, \"large_tick_hit\": 9, \"small_tick_hit\": 365, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.26543,197444413,373874,NULL,'2021-04-29 09:53:10',1619689990,NULL),(1941899267,17495878,2,1612940,0,1,1,'B',1,0.90566,81,459253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 353, \"large_tick_hit\": 14, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.87566,188588794,387214,NULL,'2020-06-23 15:36:41',1592926601,NULL),(1941909697,17499929,2,1995048,0,1,1,'B',1,0.915805,161,612390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 269, \"large_tick_hit\": 35, \"small_tick_hit\": 316, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',4.53837,188598462,637616,NULL,'2020-06-23 22:51:02',1592952662,NULL),(1941904807,17500652,2,1612940,0,1,1,'B',1,0.939623,59,474441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 361, \"large_tick_hit\": 16, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.41693,188600414,387632,NULL,'2020-06-24 00:46:18',1592959578,NULL),(1941910580,17500652,2,1995048,0,1,1,'A',1,0.974889,124,653366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 280, \"large_tick_hit\": 40, \"small_tick_hit\": 340, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',8.45602,188600472,549280,NULL,'2020-06-24 00:49:34',1592959774,NULL),(1941906394,17500652,2,2036865,0,1,1,'A',1,0.9775,156,694596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 370, \"large_tick_hit\": 10, \"small_tick_hit\": 402, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',9.60697,188600577,1067060,NULL,'2020-06-24 00:55:26',1592960126,NULL),(1941798700,17503157,2,1612940,0,1,1,'B',1,0.915723,47,420643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 353, \"large_tick_hit\": 14, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.28955,188633887,298062,NULL,'2020-06-25 04:42:43',1593060163,NULL),(1942243977,17505721,2,1982307,0,1,1,'B',1,0.907839,29,448748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 169, \"large_tick_hit\": 33, \"small_tick_hit\": 655, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 33, \"small_tick_hit\": 724}}',0.551528,189192553,114210,NULL,'2020-07-15 16:03:06',1594828986,NULL),(1941797763,17506549,2,1995048,0,1,1,'B',1,0.923191,44,445318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 267, \"large_tick_hit\": 38, \"small_tick_hit\": 320, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.73227,188624045,300092,NULL,'2020-06-24 19:45:48',1593027948,NULL),(1946159075,17508320,2,2339027,0,1,1,'A',1,0.973545,30,582138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 56, \"large_tick_hit\": 6, \"small_tick_hit\": 122, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 6, \"small_tick_hit\": 125}}',7.44721,194415369,140464,NULL,'2021-01-28 11:04:53',1611831893,NULL),(1952873664,17511673,2,2880979,0,1,1,'C',1,0.858491,30,482140,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 55, \"small_tick_hit\": 127, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 65, \"small_tick_hit\": 147}}',4.32921,203234095,48728,NULL,'2021-11-16 23:06:47',1637104007,NULL),(1952397257,17511673,2,2880979,1,1,1,'C',1,0.891509,65,922139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"small_tick_hit\": 124, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 65, \"small_tick_hit\": 147}}',9.71837,202535599,115316,NULL,'2021-10-21 00:58:08',1634777888,NULL),(1942317806,17514664,2,2036865,0,1,1,'D',1,0.825,33,338645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 313, \"large_tick_hit\": 10, \"small_tick_hit\": 337, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.192195,189405013,201610,NULL,'2020-07-23 10:36:05',1595500565,NULL),(1941803274,17516513,2,1612940,0,1,1,'C',1,0.881761,35,358243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 330, \"large_tick_hit\": 17, \"small_tick_hit\": 354, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.449961,188642380,224576,NULL,'2020-06-25 13:11:46',1593090706,NULL),(1951241930,17516513,2,1995048,0,1,1,'A',1,0.976366,153,735752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 284, \"large_tick_hit\": 40, \"small_tick_hit\": 337, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',11.3949,201164718,755262,NULL,'2021-08-27 16:43:59',1630082639,NULL),(1951266687,17516513,2,1773498,1,1,1,'S',1,0.996084,287,982434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 28, \"small_tick_hit\": 476, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 28, \"small_tick_hit\": 479}}',11.4745,201164822,1088176,NULL,'2021-08-27 16:48:00',1630082880,NULL),(1951198750,17516513,2,1855088,1,1,1,'S',1,0.997355,381,970860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 18, \"small_tick_hit\": 373, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 18, \"small_tick_hit\": 375}}',15.9961,201166519,2768186,NULL,'2021-08-27 17:52:25',1630086745,NULL),(1951158613,17516513,2,2036865,0,1,1,'S',1,0.99625,387,962761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 410, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',27.3047,201166411,3648416,NULL,'2021-08-27 17:48:52',1630086532,NULL),(1947682343,17520467,2,2757152,0,1,1,'D',1,0.721311,6,211305,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 37, \"small_tick_hit\": 95, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 127}}',0.418804,196290770,36594,NULL,'2021-03-25 17:16:12',1616692572,NULL),(1942280199,17520467,2,2036865,0,1,1,'C',1,0.89125,74,439763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 335, \"large_tick_hit\": 9, \"small_tick_hit\": 369, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.06319,189146204,325670,NULL,'2020-07-13 22:01:52',1594677712,NULL),(1947682381,17520467,2,2757284,1,1,1,'A',1,0.94375,47,943184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"small_tick_hit\": 104, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',7.91386,196290724,79900,NULL,'2021-03-25 17:14:34',1616692474,NULL),(1945946238,17521365,2,1995048,0,1,1,'C',1,0.856721,30,351801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 256, \"large_tick_hit\": 34, \"small_tick_hit\": 290, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.535353,194108134,225908,NULL,'2021-01-18 17:54:29',1610992469,NULL),(1941822241,17522494,2,1612940,0,1,1,'A',1,0.978616,160,682780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 377, \"large_tick_hit\": 16, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',10.9309,188683565,927158,NULL,'2020-06-26 23:55:03',1593215703,NULL),(1942427531,17528584,2,1910568,1,1,1,'D',1,0.793443,14,140583,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 227, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 1, \"small_tick_hit\": 283}}',0.136526,189408219,90426,NULL,'2020-07-23 13:35:48',1595511348,NULL),(1942187251,17528584,2,1912356,0,1,1,'B',1,0.92779,53,475678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 232, \"large_tick_hit\": 3, \"small_tick_hit\": 189, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 3, \"small_tick_hit\": 209}}',4.00882,189159376,186846,NULL,'2020-07-14 11:28:54',1594726134,NULL),(1942841077,17528868,2,2036865,0,1,1,'D',1,0.84875,26,336526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 314, \"large_tick_hit\": 8, \"small_tick_hit\": 357, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.180083,190086359,188702,NULL,'2020-08-18 05:45:43',1597729543,NULL),(1941870459,17529012,2,2339027,0,1,1,'C',1,0.89418,33,518378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 52, \"large_tick_hit\": 7, \"small_tick_hit\": 110, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 7, \"small_tick_hit\": 125}}',4.59517,188723881,124860,NULL,'2020-06-28 12:35:02',1593347702,NULL),(1942326063,17530381,2,2036866,0,1,1,'D',1,0.837126,27,336440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 371, \"small_tick_hit\": 328, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.181722,189310761,188312,NULL,'2020-07-19 22:25:08',1595197508,NULL),(1942043876,17530381,2,1982309,0,1,1,'A',1,0.952657,90,567632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 363, \"large_tick_hit\": 14, \"small_tick_hit\": 609, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 14, \"small_tick_hit\": 642}}',2.92646,188734806,544782,NULL,'2020-06-28 20:43:11',1593376991,NULL),(1948430549,17533976,2,2036865,0,1,1,'B',1,0.90125,59,429552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 336, \"large_tick_hit\": 10, \"small_tick_hit\": 375, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.00234,197326385,351362,NULL,'2021-04-25 18:23:51',1619375031,NULL),(1948569272,17533976,2,2496333,0,1,1,'B',1,0.930451,62,454387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 249, \"large_tick_hit\": 2, \"small_tick_hit\": 244, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',2.74003,197507629,220344,NULL,'2021-05-01 02:09:44',1619834984,NULL),(1941882212,17536124,2,1982307,0,1,1,'A',1,0.962924,213,231268,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 176, \"large_tick_hit\": 38, \"small_tick_hit\": 695, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 38, \"small_tick_hit\": 724}}',4.18723,188692437,199030,NULL,'2020-06-27 09:08:11',1593248891,NULL),(1942151092,17536663,2,1982309,0,1,1,'B',1,0.910145,36,405760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 334, \"large_tick_hit\": 14, \"small_tick_hit\": 594, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 14, \"small_tick_hit\": 642}}',0.452197,188942563,232292,NULL,'2020-07-06 11:50:04',1594036204,NULL),(1943672010,17536663,2,245185,0,1,1,'C',1,0.885159,30,332455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 294, \"large_tick_hit\": 29, \"small_tick_hit\": 178, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 29, \"small_tick_hit\": 196}}',0.497646,191060825,206192,NULL,'2020-09-26 03:11:45',1601089905,NULL),(1942173801,17536663,2,1513238,0,1,1,'B',1,0.933095,57,437798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 494, \"large_tick_hit\": 42, \"small_tick_hit\": 510, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 42, \"small_tick_hit\": 541}}',0.702488,188942639,524528,NULL,'2020-07-06 11:53:53',1594036433,NULL),(1943330967,17536663,2,255098,0,1,1,'B',1,0.937748,44,481325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 262, \"large_tick_hit\": 92, \"small_tick_hit\": 354, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 92, \"small_tick_hit\": 381}}',1.32324,190551875,245464,NULL,'2020-09-05 11:17:25',1599304645,NULL),(1942133741,17536663,2,2072161,1,1,1,'B',1,0.93736,61,512214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 324, \"large_tick_hit\": 54, \"small_tick_hit\": 460, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 54, \"small_tick_hit\": 497}}',2.07512,188942570,402764,NULL,'2020-07-06 11:50:28',1594036228,NULL),(1949444989,17536663,2,2513534,0,1,1,'B',1,0.925926,64,411976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 322, \"small_tick_hit\": 178, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 188}}',2.40775,198821985,342484,NULL,'2021-06-08 08:56:26',1623142586,NULL),(1942136360,17536663,2,1656881,0,1,1,'A',1,0.960171,87,562995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 321, \"large_tick_hit\": 16, \"small_tick_hit\": 338, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 16, \"small_tick_hit\": 353}}',3.52905,188945890,460944,NULL,'2020-07-06 14:23:47',1594045427,NULL),(1942147324,17536663,2,1672023,1,1,1,'A',1,0.97411,133,695324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 508, \"small_tick_hit\": 696, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 721}}',3.88551,188946943,935844,NULL,'2020-07-06 15:11:31',1594048291,NULL),(1942128444,17536663,2,55110,0,1,1,'S',1,0.989213,221,829502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 282, \"large_tick_hit\": 68, \"small_tick_hit\": 1209, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 68, \"small_tick_hit\": 1223}}',4.58267,188948540,709662,NULL,'2020-07-06 16:29:59',1594052999,NULL),(1942150372,17536663,2,1982307,0,1,1,'A',1,0.977754,150,805306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 178, \"large_tick_hit\": 39, \"small_tick_hit\": 706, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 39, \"small_tick_hit\": 724}}',4.87709,188943419,325960,NULL,'2020-07-06 12:32:14',1594038734,NULL),(1942096382,17536663,2,35124,0,1,1,'X',1,1,60,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_tick_hit\": 17, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 17, \"small_tick_hit\": 174}}',5.35396,188948359,65308,NULL,'2020-07-06 16:21:42',1594052502,NULL),(1942125323,17536663,2,52812,0,1,1,'S',1,0.98895,110,862818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 118, \"large_tick_hit\": 13, \"small_tick_hit\": 227, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 13, \"small_tick_hit\": 230}}',5.90824,188948452,195146,NULL,'2020-07-06 16:26:21',1594052781,NULL),(1942797352,17536663,2,1995048,0,1,1,'A',1,0.964549,88,619325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 280, \"large_tick_hit\": 40, \"small_tick_hit\": 333, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',6.06102,189883747,464130,NULL,'2020-08-10 13:05:11',1597064711,NULL),(1942161650,17536663,2,494846,0,1,1,'A',1,0.978207,275,741677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 445, \"large_tick_hit\": 135, \"small_tick_hit\": 991, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 135, \"small_tick_hit\": 1016}}',6.27357,188947028,1061326,NULL,'2020-07-06 15:16:31',1594048591,NULL),(1942130272,17536663,2,200737,0,1,1,'S',1,0.99759,145,959015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 25, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 25, \"small_tick_hit\": 270}}',6.43716,188948394,245958,NULL,'2020-07-06 16:23:50',1594052630,NULL),(1942086738,17536663,2,29955,0,1,1,'A',1,0.972851,92,861459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 102, \"large_tick_hit\": 2, \"small_tick_hit\": 111, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 116}}',7.14266,188946820,204330,NULL,'2020-07-06 15:06:04',1594047964,NULL),(1944028163,17536663,2,1612940,0,1,1,'A',1,0.968553,113,634566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.58411,191641290,730988,NULL,'2020-10-20 14:07:37',1603202857,NULL),(1946678869,17536663,2,1256135,0,1,1,'S',1,0.994129,208,924198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 187, \"large_tick_hit\": 33, \"small_tick_hit\": 288, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',7.64536,195247642,526776,NULL,'2021-02-21 14:08:04',1613916484,NULL),(1942808649,17536663,2,2036865,0,1,1,'A',1,0.97125,141,679163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 371, \"large_tick_hit\": 9, \"small_tick_hit\": 397, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',8.55344,189884463,873250,NULL,'2020-08-10 13:35:00',1597066500,NULL),(1944074463,17536663,2,679644,1,1,1,'S',1,0.995851,193,961343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 37, \"small_tick_hit\": 287, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 37, \"small_tick_hit\": 289}}',11.6349,191557917,429842,NULL,'2020-10-17 01:03:59',1602896639,NULL),(1941835054,17538514,2,2036865,0,1,1,'C',1,0.89375,43,394474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 339, \"large_tick_hit\": 8, \"small_tick_hit\": 368, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.766258,188717171,290932,NULL,'2020-06-28 06:12:09',1593324729,NULL),(1941836238,17540756,2,1995048,0,1,1,'A',1,0.973412,197,748425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 282, \"large_tick_hit\": 40, \"small_tick_hit\": 337, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',12.9073,188713460,852662,NULL,'2020-06-28 02:32:05',1593311525,NULL),(1941832241,17543072,2,2036865,0,1,1,'C',1,0.85,51,369610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 319, \"large_tick_hit\": 10, \"small_tick_hit\": 351, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.38518,188710909,270002,NULL,'2020-06-27 23:44:05',1593301445,NULL),(1941818030,17543633,2,650105,1,1,1,'D',1,0.831169,23,356794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 342, \"large_tick_hit\": 2, \"small_tick_hit\": 552, \"small_tick_miss\": 123}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 2, \"small_tick_hit\": 675}}',0.119334,188720446,175336,NULL,'2020-06-28 09:34:29',1593336869,NULL),(1941814518,17543633,2,639857,1,1,1,'B',1,0.918768,57,491208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 281, \"large_tick_hit\": 1, \"small_tick_hit\": 702, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 766}}',1.26376,188722839,180400,NULL,'2020-06-28 11:46:04',1593344764,NULL),(1943507091,17543689,2,2458294,0,1,1,'D',1,0.738095,9,224083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 77, \"small_tick_hit\": 140, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 109, \"small_tick_hit\": 185}}',0.362389,190849971,41108,NULL,'2020-09-17 16:08:35',1600358915,NULL),(1941926218,17543689,2,2036865,0,1,1,'C',1,0.85875,53,392931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 325, \"large_tick_hit\": 8, \"small_tick_hit\": 354, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.474684,188809618,250228,NULL,'2020-07-01 16:43:31',1593621811,NULL),(1943568487,17543689,2,2047101,0,1,1,'D',1,0.836611,24,352732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 177, \"large_tick_hit\": 7, \"small_tick_hit\": 369, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 429}}',0.594054,190905345,86610,NULL,'2020-09-19 19:59:30',1600545570,NULL),(1941959656,17543689,2,1995048,0,1,1,'B',1,0.912851,55,444846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 265, \"large_tick_hit\": 37, \"small_tick_hit\": 316, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.77646,188809821,302640,NULL,'2020-07-01 16:52:25',1593622345,NULL),(1943931690,17543689,2,2047102,0,1,1,'A',1,0.960884,55,524579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 204, \"large_tick_hit\": 2, \"small_tick_hit\": 359, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',4.37632,191420094,176170,NULL,'2020-10-11 02:18:07',1602382687,NULL),(1942477158,17543689,2,2459530,0,1,1,'B',1,0.920128,36,548268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 79, \"small_tick_hit\": 209, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 82, \"small_tick_hit\": 231}}',5.47711,189477206,79274,NULL,'2020-07-26 02:32:12',1595730732,NULL),(1942573383,17543689,2,1526885,0,1,1,'S',1,0.988487,207,921170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 176, \"large_tick_hit\": 44, \"small_tick_hit\": 381, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 44, \"small_tick_hit\": 387}}',18.758,189631546,692238,NULL,'2020-07-31 21:26:45',1596230805,NULL),(1949533731,17544023,2,2005438,0,1,1,'C',1,0.85842,35,361119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 289, \"large_tick_hit\": 19, \"small_tick_hit\": 268, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',0.581462,199003812,254272,NULL,'2021-06-14 07:56:06',1623657366,NULL),(1959587392,17544023,2,1612940,0,1,1,'C',1,0.891824,37,385039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 341, \"large_tick_hit\": 16, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.678999,211922099,242156,NULL,'2023-03-20 12:56:12',1679316972,NULL),(1942202175,17544472,2,2036865,0,1,1,'B',1,0.93375,135,603031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 363, \"large_tick_hit\": 10, \"small_tick_hit\": 374, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.37504,189230082,843504,NULL,'2020-07-16 23:57:50',1594943870,NULL),(1942083044,17544472,2,1612940,0,1,1,'A',1,0.969811,133,670508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 378, \"large_tick_hit\": 16, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',9.24867,189040666,992274,NULL,'2020-07-10 01:16:32',1594343792,NULL),(1942239444,17545666,2,1588627,0,1,1,'C',1,0.883268,36,426624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 206, \"large_tick_hit\": 7, \"small_tick_hit\": 468, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 7, \"small_tick_hit\": 538}}',0.720978,189096825,133688,NULL,'2020-07-12 01:00:24',1594515624,NULL),(1942212964,17545666,2,125681,0,1,1,'B',1,0.924581,118,476724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 373, \"large_tick_hit\": 292, \"small_tick_hit\": 328, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 292, \"small_tick_hit\": 361}}',1.25011,189096898,537308,NULL,'2020-07-12 01:04:47',1594515887,NULL),(1942243970,17545666,2,1436948,0,1,1,'C',1,0.850482,48,391612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 230, \"large_tick_hit\": 1, \"small_tick_hit\": 298, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 1, \"small_tick_hit\": 359}}',1.30871,189097036,151244,NULL,'2020-07-12 01:13:34',1594516414,NULL),(1942261126,17545666,2,758134,0,1,1,'A',1,0.970324,99,600433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 570, \"large_tick_hit\": 48, \"small_tick_hit\": 788, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 48, \"small_tick_hit\": 814}}',3.38985,189096953,1071068,NULL,'2020-07-12 01:08:15',1594516095,NULL),(1942219181,17545666,2,351190,0,1,1,'A',1,0.976991,184,747772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 513, \"large_tick_hit\": 210, \"small_tick_hit\": 933, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 210, \"small_tick_hit\": 965}}',3.61439,189097103,1489714,NULL,'2020-07-12 01:18:01',1594516681,NULL),(1942193228,17545666,2,848235,0,1,1,'A',1,0.978261,168,738949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 318, \"large_tick_hit\": 83, \"small_tick_hit\": 544, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 83, \"small_tick_hit\": 560}}',8.05805,189097001,759124,NULL,'2020-07-12 01:11:09',1594516269,NULL),(1941837607,17545816,2,1995048,0,1,1,'B',1,0.915805,46,437196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 265, \"large_tick_hit\": 39, \"small_tick_hit\": 316, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.66589,188718000,313512,NULL,'2020-06-28 07:10:27',1593328227,NULL),(1941835992,17545816,2,1612940,0,1,1,'B',1,0.92327,67,454399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 351, \"large_tick_hit\": 17, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.84694,188717884,365828,NULL,'2020-06-28 07:02:22',1593327742,NULL),(1942044273,17548305,2,1612940,0,1,1,'A',1,0.942138,110,538581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 364, \"large_tick_hit\": 15, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',4.29081,188794309,584800,NULL,'2020-07-01 02:07:13',1593569233,NULL),(1942844338,17548305,2,1995048,0,1,1,'A',1,0.948301,93,554560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 272, \"large_tick_hit\": 41, \"small_tick_hit\": 329, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',4.66195,190009049,434202,NULL,'2020-08-15 05:52:00',1597470720,NULL),(1944040537,17548305,2,2036865,0,1,1,'A',1,0.96375,89,592183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 367, \"large_tick_hit\": 9, \"small_tick_hit\": 395, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',5.02167,191494044,593958,NULL,'2020-10-14 06:28:21',1602656901,NULL),(1942017747,17549684,2,1612940,0,1,1,'C',1,0.886792,49,394714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 345, \"large_tick_hit\": 16, \"small_tick_hit\": 344, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.930816,188734480,310236,NULL,'2020-06-28 20:27:25',1593376045,NULL),(1942025112,17550719,2,1612940,0,1,1,'A',1,0.950943,67,502161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 365, \"large_tick_hit\": 16, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.22821,188748516,486466,NULL,'2020-06-29 11:26:56',1593430016,NULL),(1941958006,17550719,2,1995048,0,1,1,'A',1,0.960118,87,564093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 274, \"large_tick_hit\": 41, \"small_tick_hit\": 335, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',5.02845,188800319,406794,NULL,'2020-07-01 09:13:34',1593594814,NULL),(1941936358,17551548,2,1995048,0,1,1,'D',1,0.649926,14,248632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 193, \"large_tick_hit\": 27, \"small_tick_hit\": 220, \"small_tick_miss\": 129}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 27, \"small_tick_hit\": 349}}',0.007551,188734872,175552,NULL,'2020-06-28 20:45:59',1593377159,NULL),(1942043107,17555383,2,1513235,0,1,1,'B',1,0.917936,54,384500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 648, \"large_tick_hit\": 6, \"small_tick_hit\": 431, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 6, \"small_tick_hit\": 461}}',0.550518,188890585,485174,NULL,'2020-07-04 14:09:02',1593871742,NULL),(1942022121,17555383,2,1612940,0,1,1,'B',1,0.92956,80,467516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 351, \"large_tick_hit\": 16, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.14315,188743818,429868,NULL,'2020-06-29 06:06:07',1593410767,NULL),(1941959603,17555383,2,1995048,0,1,1,'B',1,0.929099,69,513649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 272, \"large_tick_hit\": 40, \"small_tick_hit\": 317, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',3.1825,188809474,374190,NULL,'2020-07-01 16:36:42',1593621402,NULL),(1942024003,17555383,2,1845433,0,1,1,'S',1,0.980453,104,673779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 346, \"large_tick_hit\": 53, \"small_tick_hit\": 554, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 53, \"small_tick_hit\": 566}}',3.47117,188779244,437752,NULL,'2020-06-30 14:04:03',1593525843,NULL),(1942124265,17555383,2,185903,1,1,1,'A',1,0.967262,124,617978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 321, \"large_tick_hit\": 51, \"small_tick_hit\": 278, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 51, \"small_tick_hit\": 290}}',6.845,188907084,739148,NULL,'2020-07-05 03:05:21',1593918321,NULL),(1941927028,17555383,2,1513238,0,1,1,'S',1,0.982159,185,702826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 529, \"large_tick_hit\": 43, \"small_tick_hit\": 529, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 43, \"small_tick_hit\": 541}}',7.14989,188890503,1947874,NULL,'2020-07-04 14:06:08',1593871568,NULL),(1942043718,17555383,2,1982307,0,1,1,'S',1,0.993644,220,961092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 39, \"small_tick_hit\": 718, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 39, \"small_tick_hit\": 724}}',7.93263,188892091,565656,NULL,'2020-07-04 15:01:51',1593874911,NULL),(1941929062,17555383,2,1989768,1,1,1,'S',1,0.982997,314,955015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 22, \"small_tick_hit\": 611, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 22, \"small_tick_hit\": 627}}',8.31575,188770882,1723290,NULL,'2020-06-30 06:13:06',1593497586,NULL),(1941995516,17555383,2,1442771,0,1,1,'S',1,0.996795,191,961577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 431, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.55476,188860886,439526,NULL,'2020-07-03 13:41:01',1593783661,NULL),(1942044144,17555383,2,1982309,1,1,1,'S',1,0.980676,177,788163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 378, \"large_tick_hit\": 12, \"small_tick_hit\": 625, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 12, \"small_tick_hit\": 642}}',8.76062,188891975,1358382,NULL,'2020-07-04 14:57:40',1593874660,NULL),(1941925045,17555383,2,1513236,0,1,1,'S',1,0.994382,281,892543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 306, \"large_tick_hit\": 102, \"small_tick_hit\": 654, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 102, \"small_tick_hit\": 659}}',9.42526,188890413,974680,NULL,'2020-07-04 14:03:13',1593871393,NULL),(1941997692,17555383,2,185902,1,1,1,'S',1,0.997218,260,965622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 122, \"small_tick_hit\": 457, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 122, \"small_tick_hit\": 459}}',11.8541,188881436,531450,NULL,'2020-07-04 06:41:21',1593844881,NULL),(1942013120,17555383,2,1656878,1,1,1,'S',1,0.997257,265,958807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 85, \"small_tick_hit\": 462, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 85, \"small_tick_hit\": 464}}',11.9012,188855989,632488,NULL,'2020-07-03 09:40:34',1593769234,NULL),(1942090167,17555383,2,1582617,0,1,1,'S',1,0.99793,561,962794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 885, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 888}}',12.7939,188920359,3279538,NULL,'2020-07-05 15:30:44',1593963044,NULL),(1941997801,17555383,2,185905,1,1,1,'S',1,0.98594,257,959903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 60, \"small_tick_hit\": 304, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 60, \"small_tick_hit\": 312}}',14.8813,188825476,1005516,NULL,'2020-07-02 06:55:36',1593672936,NULL),(1942033586,17555383,2,81423,1,1,1,'S',1,0.995591,500,914531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 433, \"large_tick_hit\": 267, \"small_tick_hit\": 429, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 267, \"small_tick_hit\": 433}}',17.7352,188863975,3408758,NULL,'2020-07-03 15:51:07',1593791467,NULL),(1942018721,17556617,2,2036865,0,1,1,'D',1,0.84625,17,324524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 310, \"large_tick_hit\": 9, \"small_tick_hit\": 358, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.115113,188746405,177804,NULL,'2020-06-29 09:09:18',1593421758,NULL),(1942026176,17558590,2,1612940,0,1,1,'D',1,0.759748,45,166830,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 291, \"large_tick_hit\": 14, \"small_tick_hit\": 299, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.059155,188751348,147730,NULL,'2020-06-29 13:34:58',1593437698,NULL),(1941960124,17559978,2,1995048,0,1,1,'A',1,0.958641,66,520136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 272, \"large_tick_hit\": 40, \"small_tick_hit\": 337, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',3.64831,188812536,357174,NULL,'2020-07-01 18:53:23',1593629603,NULL),(1942073651,17559978,2,2036865,0,1,1,'A',1,0.96625,82,531648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 359, \"large_tick_hit\": 10, \"small_tick_hit\": 404, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.85458,189029559,501256,NULL,'2020-07-09 16:28:19',1594312099,NULL),(1941931511,17559978,2,1612940,0,1,1,'A',1,0.967296,74,552126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 371, \"large_tick_hit\": 16, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.60873,188812812,525872,NULL,'2020-07-01 19:04:16',1593630256,NULL),(1942682336,17560439,2,2036865,0,1,1,'A',1,0.965,89,613823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 394, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.37527,189591933,653044,NULL,'2020-07-30 11:04:08',1596107048,NULL),(1942037383,17560439,2,1612940,0,1,1,'A',1,0.96478,110,605703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 374, \"large_tick_hit\": 16, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',6.83557,188774526,679890,NULL,'2020-06-30 10:02:49',1593511369,NULL),(1942661129,17560439,2,1995048,0,1,1,'A',1,0.979321,186,751958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 281, \"large_tick_hit\": 42, \"small_tick_hit\": 340, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',13.1388,189620573,791068,NULL,'2020-07-31 13:11:08',1596201068,NULL),(1941992269,17560903,2,1442771,0,1,1,'A',1,0.969551,141,797767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 155, \"large_tick_hit\": 32, \"small_tick_hit\": 418, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',5.10095,188776984,271820,NULL,'2020-06-30 12:17:46',1593519466,NULL),(1941996955,17560903,2,2060805,1,1,1,'S',1,0.992172,220,956639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 54, \"small_tick_hit\": 287, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 54, \"small_tick_hit\": 291}}',6.21089,188776918,493022,NULL,'2020-06-30 12:14:29',1593519269,NULL),(1942142331,17568786,2,1972767,0,1,1,'A',1,0.96255,122,577491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 508, \"large_tick_hit\": 46, \"small_tick_hit\": 654, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',4.14699,189023962,655152,NULL,'2020-07-09 12:15:53',1594296953,NULL),(1942034952,17569677,2,2036865,0,1,1,'B',1,0.9025,42,421127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 348, \"large_tick_hit\": 8, \"small_tick_hit\": 366, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',1.04358,188780674,310356,NULL,'2020-06-30 15:05:09',1593529509,NULL),(1941941797,17570561,2,1612940,0,1,1,'C',1,0.864151,43,376092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 328, \"large_tick_hit\": 15, \"small_tick_hit\": 344, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.420334,188832868,213548,NULL,'2020-07-02 13:38:04',1593697084,NULL),(1941941279,17570561,2,2036865,0,1,1,'B',1,0.91125,58,425922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 339, \"large_tick_hit\": 9, \"small_tick_hit\": 381, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.11658,188840360,356390,NULL,'2020-07-02 18:42:22',1593715342,NULL),(1942026987,17572394,2,2353400,0,1,1,'B',1,0.922581,25,365450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 199, \"large_tick_hit\": 4, \"small_tick_hit\": 226, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 4, \"small_tick_hit\": 242}}',1.67691,188786505,170016,NULL,'2020-06-30 19:29:55',1593545395,NULL),(1948669608,17573429,2,2036865,0,1,1,'A',1,0.94,56,482565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 357, \"large_tick_hit\": 8, \"small_tick_hit\": 387, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',2.1616,197799163,392294,NULL,'2021-05-09 03:09:25',1620529765,NULL),(1942024310,17574198,2,1670492,0,1,1,'A',1,0.971323,154,676764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 338, \"large_tick_hit\": 126, \"small_tick_hit\": 586, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 126, \"small_tick_hit\": 607}}',3.52571,188790006,455452,NULL,'2020-06-30 22:07:12',1593554832,NULL),(1943870371,17574233,2,1612940,0,1,1,'B',1,0.915723,47,419169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 351, \"large_tick_hit\": 17, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.32943,191366168,259448,NULL,'2020-10-08 22:31:56',1602196316,NULL),(1957510416,17574233,2,2024650,0,1,1,'A',1,0.948363,125,571729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 379, \"large_tick_hit\": 14, \"small_tick_hit\": 360, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',6.15672,209298893,801196,NULL,'2022-09-12 23:41:13',1663026073,NULL),(1942067604,17576289,2,641337,0,1,1,'D',1,0.564298,27,188652,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 718, \"great\": 842, \"large_tick_hit\": 11, \"small_tick_hit\": 481, \"small_tick_miss\": 312}, \"maximum_statistics\": {\"great\": 1560, \"large_tick_hit\": 11, \"small_tick_hit\": 793}}',0,188979022,349740,NULL,'2020-07-07 18:47:19',1594147639,NULL),(1943552734,17578750,2,2545266,1,1,1,'X',1,1,370,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 35, \"small_tick_hit\": 746}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 35, \"small_tick_hit\": 746}}',28.3387,190918462,2458100,NULL,'2020-09-20 08:52:46',1600591966,NULL),(1942484055,17584887,2,36204,0,1,1,'C',1,0.894566,34,365656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 608, \"large_tick_hit\": 22, \"small_tick_hit\": 473, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 22, \"small_tick_hit\": 523}}',0.137606,189426059,387426,NULL,'2020-07-24 05:09:03',1595567343,NULL),(1941934088,17584887,2,1612940,0,1,1,'C',1,0.862893,33,358803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 328, \"large_tick_hit\": 14, \"small_tick_hit\": 344, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.327283,188817881,213640,NULL,'2020-07-01 22:54:41',1593644081,NULL),(1942813807,17584887,2,875075,0,1,1,'S',1,0.990741,27,959832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 2, \"small_tick_hit\": 80, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 2, \"small_tick_hit\": 81}}',4.79495,189899489,38380,NULL,'2020-08-11 01:24:44',1597109084,NULL),(1942742246,17584887,2,1451983,0,1,1,'S',1,0.984496,104,953679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 15, \"small_tick_hit\": 150, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 15, \"small_tick_hit\": 154}}',9.27308,189899506,136092,NULL,'2020-08-11 01:25:38',1597109138,NULL),(1942838157,17585819,2,1995048,0,1,1,'B',1,0.930576,53,468315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 268, \"large_tick_hit\": 40, \"small_tick_hit\": 322, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',2.3014,189997205,334572,NULL,'2020-08-14 19:02:55',1597431775,NULL),(1941976196,17588419,2,155713,0,1,1,'C',1,0.862745,48,416823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 402, \"large_tick_hit\": 25, \"small_tick_hit\": 717, \"small_tick_miss\": 133}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 25, \"small_tick_hit\": 850}}',0.334785,188869882,277638,NULL,'2020-07-03 20:20:36',1593807636,NULL),(1942570253,17588419,2,2036865,0,1,1,'B',1,0.9075,40,405111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 341, \"large_tick_hit\": 9, \"small_tick_hit\": 376, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.86179,189651775,276348,NULL,'2020-08-01 16:22:53',1596298973,NULL),(1941977734,17588419,2,156951,0,1,1,'A',1,0.946554,142,652457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 347, \"large_tick_hit\": 55, \"small_tick_hit\": 944, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 55, \"small_tick_hit\": 1008}}',2.62115,188869786,499276,NULL,'2020-07-03 20:16:46',1593807406,NULL),(1945394415,17588716,2,1612940,0,1,1,'B',1,0.914465,65,430746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 347, \"large_tick_hit\": 15, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.42451,193447161,358946,NULL,'2020-12-26 10:03:01',1608976981,NULL),(1943092595,17588745,2,21037,1,1,1,'B',1,0.934726,77,453207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 274, \"large_tick_hit\": 11, \"small_tick_hit\": 73, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 11, \"small_tick_hit\": 81}}',2.2652,190371903,419270,NULL,'2020-08-29 07:12:43',1598685163,NULL),(1941951287,17589525,2,1612940,0,1,1,'D',1,0.845283,52,184625,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 323, \"large_tick_hit\": 16, \"small_tick_hit\": 333, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.34532,188854464,185518,NULL,'2020-07-03 08:13:49',1593764029,NULL),(1962286840,17591246,2,1625483,1,1,1,'B',1,0.920768,49,451659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 331, \"large_tick_hit\": 17, \"small_tick_hit\": 419, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 17, \"small_tick_hit\": 460}}',1.06566,215256385,311350,NULL,'2023-12-22 14:30:50',1703255450,NULL),(1944267426,17593428,2,1972767,0,1,1,'A',1,0.949004,80,528102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 504, \"large_tick_hit\": 46, \"small_tick_hit\": 641, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',2.42298,191874594,540150,NULL,'2020-10-29 15:43:44',1603986224,NULL),(1942108815,17595403,2,2043169,0,1,1,'D',1,0.795337,21,294439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 137, \"great\": 527, \"large_tick_hit\": 3, \"small_tick_hit\": 391, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 3, \"small_tick_hit\": 491}}',0.018664,188987342,297290,NULL,'2020-07-08 01:41:01',1594172461,NULL),(1943475563,17595403,2,1649676,1,1,1,'A',1,0.970333,207,700133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 462, \"large_tick_hit\": 113, \"small_tick_hit\": 766, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 113, \"small_tick_hit\": 797}}',4.01096,190913946,1050032,NULL,'2020-09-20 03:45:57',1600573557,NULL),(1941949840,17595403,2,1612940,0,1,1,'A',1,0.966038,86,571130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 371, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.32004,188851265,521824,NULL,'2020-07-03 04:25:34',1593750334,NULL),(1943557386,17595403,2,2036865,0,1,1,'A',1,0.94875,135,587693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 360, \"large_tick_hit\": 10, \"small_tick_hit\": 389, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.35505,190913622,712242,NULL,'2020-09-20 03:26:35',1600572395,NULL),(1943480284,17595403,2,1442774,0,1,1,'A',1,0.969055,148,757052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 355, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 370}}',5.84694,190913883,515990,NULL,'2020-09-20 03:42:03',1600573323,NULL),(1943507084,17595403,2,1972767,0,1,1,'S',1,0.981673,227,725481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 519, \"large_tick_hit\": 48, \"small_tick_hit\": 665, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',11.283,190913738,1420426,NULL,'2020-09-20 03:33:11',1600572791,NULL),(1941973486,17598492,2,2036866,0,1,1,'D',1,0.74491,19,151679,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 126, \"great\": 329, \"small_tick_hit\": 293, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.01808,188853751,138030,NULL,'2020-07-03 07:27:03',1593761223,NULL),(1942132899,17603040,2,1972767,0,1,1,'S',1,0.992829,418,877548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 525, \"large_tick_hit\": 48, \"small_tick_hit\": 673, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',23.4911,188951766,3423154,NULL,'2020-07-06 18:47:17',1594061237,NULL),(1942154254,17603040,2,2036865,0,1,1,'S',1,0.9925,387,962257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 407, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',26.7442,188951416,3653886,NULL,'2020-07-06 18:31:04',1594060264,NULL),(1942164199,17603040,2,1612940,0,1,1,'S',1,0.996226,401,958519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.0849,188951334,3818154,NULL,'2020-07-06 18:27:05',1594060025,NULL),(1948548738,17604637,2,2032726,0,1,1,'D',1,0.842857,21,356385,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 133, \"small_tick_hit\": 221, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.49626,197574213,65964,NULL,'2021-05-02 21:20:58',1619990458,NULL),(1950699030,17604637,2,764003,0,1,1,'B',1,0.912596,68,439095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 225, \"small_tick_hit\": 130, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 246, \"small_tick_hit\": 143}}',3.99177,200455858,239872,NULL,'2021-08-03 02:38:47',1627958327,NULL),(1948548749,17604637,2,2032726,0,1,1,'A',1,0.957143,54,668967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 153, \"small_tick_hit\": 249, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',6.80763,197574258,181014,NULL,'2021-05-02 21:22:07',1619990527,NULL),(1942045006,17607579,2,2379033,1,1,1,'C',1,0.868687,49,411728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 203, \"large_tick_hit\": 6, \"small_tick_hit\": 221, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 6, \"small_tick_hit\": 265}}',1.19275,188877900,196550,NULL,'2020-07-04 03:06:13',1593831973,NULL),(1941924932,17607579,2,1864552,0,1,1,'A',1,0.947162,51,489741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 244, \"large_tick_hit\": 9, \"small_tick_hit\": 231, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 9, \"small_tick_hit\": 246}}',3.68569,188877948,213366,NULL,'2020-07-04 03:08:41',1593832121,NULL),(1941979944,17607756,2,2005438,0,1,1,'C',1,0.891207,77,454188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 305, \"large_tick_hit\": 18, \"small_tick_hit\": 275, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 18, \"small_tick_hit\": 318}}',2.12039,188897205,364142,NULL,'2020-07-04 18:50:29',1593888629,NULL),(1942015773,17608188,2,1023765,0,1,1,'B',1,0.921131,44,456935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 261, \"large_tick_hit\": 25, \"small_tick_hit\": 333, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 25, \"small_tick_hit\": 366}}',1.57329,188882167,218086,NULL,'2020-07-04 07:28:23',1593847703,NULL),(1961607399,17611416,2,915669,1,1,1,'D',1,0.473702,23,4309,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1477, \"great\": 1320, \"large_tick_hit\": 2, \"small_tick_hit\": 110, \"small_tick_miss\": 114}, \"maximum_statistics\": {\"great\": 2797, \"large_tick_hit\": 2, \"small_tick_hit\": 224}}',NULL,214560507,443205,NULL,'2023-10-21 00:03:44',1697846624,NULL),(1960444990,17611416,2,2571858,0,1,1,'D',1,0.712987,510,362318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 349, \"great\": 1541, \"large_tick_hit\": 4, \"small_tick_hit\": 338, \"small_tick_miss\": 409}, \"maximum_statistics\": {\"great\": 1890, \"large_tick_hit\": 4, \"small_tick_hit\": 747, \"legacy_combo_increase\": 1019}}',NULL,213145107,9692304,NULL,'2023-06-23 13:33:51',1687527231,NULL),(1947703524,17611416,2,947405,0,1,1,'B',1,0.934615,80,470595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 507, \"small_tick_hit\": 708, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 550, \"small_tick_hit\": 750}}',0.868551,196577605,546196,NULL,'2021-04-03 04:18:34',1617423514,NULL),(1943678119,17612334,2,2036865,0,1,1,'B',1,0.915,62,436641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 346, \"large_tick_hit\": 8, \"small_tick_hit\": 378, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',1.44624,191085129,346412,NULL,'2020-09-27 00:07:50',1601165270,NULL),(1957100073,17614076,2,2032726,0,1,1,'C',1,0.857143,24,312488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 133, \"small_tick_hit\": 227, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.05464,208758455,65858,NULL,'2022-08-13 00:18:05',1660349885,NULL),(1941973373,17617024,2,1612940,0,1,1,'C',1,0.883019,69,424018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 349, \"large_tick_hit\": 14, \"small_tick_hit\": 339, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.27074,188902675,346082,NULL,'2020-07-04 22:59:22',1593903562,NULL),(1942151923,17618278,2,2349723,0,1,1,'C',1,0.852512,31,364498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 218, \"large_tick_hit\": 12, \"small_tick_hit\": 296, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 12, \"small_tick_hit\": 348}}',0.788917,189007334,141436,NULL,'2020-07-08 19:46:37',1594237597,NULL),(1942150919,17618278,2,2349485,0,1,1,'C',1,0.857143,48,385801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 221, \"large_tick_hit\": 8, \"small_tick_hit\": 311, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 8, \"small_tick_hit\": 352}}',1.14339,189007373,162774,NULL,'2020-07-08 19:49:09',1594237749,NULL),(1942145925,17621842,2,1612940,0,1,1,'D',1,0.845283,100,228707,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 329, \"large_tick_hit\": 12, \"small_tick_hit\": 331, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.603207,188915555,265522,NULL,'2020-07-05 11:36:44',1593949004,NULL),(1942135148,17621842,2,2036865,0,1,1,'B',1,0.935,60,458272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 349, \"large_tick_hit\": 10, \"small_tick_hit\": 389, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.84772,188915727,366306,NULL,'2020-07-05 11:46:05',1593949565,NULL),(1942178494,17622117,2,2481740,1,1,1,'B',1,0.938811,94,534823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 262, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 279}}',3.23589,188967261,304736,NULL,'2020-07-07 09:24:48',1594113888,NULL),(1943242331,17623863,2,1256370,0,1,1,'A',1,0.94041,44,483799,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 238, \"large_tick_hit\": 14, \"small_tick_hit\": 253, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 14, \"small_tick_hit\": 262}}',1.83023,190458074,177151,NULL,'2020-09-01 15:49:05',1598975345,NULL),(1943329064,17623863,2,240192,0,1,1,'A',1,0.976311,66,641691,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 223, \"large_tick_hit\": 129, \"small_tick_hit\": 225, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 129, \"small_tick_hit\": 229}}',4.33751,190458186,295344,NULL,'2020-09-01 15:53:56',1598975636,NULL),(1942159562,17623863,2,1612940,0,1,1,'A',1,0.961006,111,545727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 363, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.96907,188942538,680504,NULL,'2020-07-06 11:49:00',1594036140,NULL),(1942476217,17623863,2,1991692,0,1,1,'A',1,0.970228,48,614146,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 209, \"small_tick_hit\": 345, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 354}}',5.47135,189564883,206076,NULL,'2020-07-29 11:28:16',1596022096,NULL),(1942089927,17623863,2,1139277,0,1,1,'A',1,0.9456,99,546140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 246, \"large_tick_hit\": 36, \"small_tick_hit\": 309, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 36, \"small_tick_hit\": 324}}',5.49461,188976106,359686,NULL,'2020-07-07 16:38:57',1594139937,NULL),(1942732717,17623863,2,2456994,1,1,1,'S',1,0.992032,144,736644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 344, \"large_tick_hit\": 2, \"small_tick_hit\": 401, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 2, \"small_tick_hit\": 403}}',5.85613,189837290,1101490,NULL,'2020-08-08 18:27:59',1596911279,NULL),(1942128332,17623863,2,2328393,1,1,1,'S',1,0.986374,257,706248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 843, \"large_tick_hit\": 39, \"small_tick_hit\": 783, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 39, \"small_tick_hit\": 794}}',5.9521,188976283,2772470,NULL,'2020-07-07 16:45:27',1594140327,NULL),(1942139631,17623863,2,1972767,0,1,1,'A',1,0.972112,182,626150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 508, \"large_tick_hit\": 48, \"small_tick_hit\": 664, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',6.4087,188997009,972340,NULL,'2020-07-08 11:53:21',1594209201,NULL),(1942230885,17623863,2,37612,1,1,1,'S',1,0.990581,160,773285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 418, \"large_tick_hit\": 93, \"small_tick_hit\": 751, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 93, \"small_tick_hit\": 759}}',6.88366,189112249,1223030,NULL,'2020-07-12 15:40:39',1594568439,NULL),(1942680626,17623863,2,2401867,0,1,1,'S',1,0.991349,82,788279,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 209, \"small_tick_hit\": 364, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 212, \"small_tick_hit\": 366}}',7.42291,189679430,336425,NULL,'2020-08-02 16:21:49',1596385309,NULL),(1942576437,17623863,2,2290563,1,1,1,'S',1,0.988924,120,674628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 336, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 342, \"small_tick_hit\": 290}}',7.60481,189595913,718282,NULL,'2020-07-30 14:18:11',1596118691,NULL),(1942476579,17623863,2,396455,0,1,1,'A',1,0.967851,109,699769,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 260, \"large_tick_hit\": 6, \"small_tick_hit\": 306, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 6, \"small_tick_hit\": 316}}',7.80554,189564945,520432,NULL,'2020-07-29 11:31:14',1596022274,NULL),(1942657005,17623863,2,2090848,0,1,1,'S',1,0.981378,120,704364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 258, \"large_tick_hit\": 5, \"small_tick_hit\": 264, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 5, \"small_tick_hit\": 270}}',7.99789,189680123,455660,NULL,'2020-08-02 16:53:38',1596387218,NULL),(1942088749,17623863,2,1135395,0,1,1,'X',1,1,147,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"small_tick_hit\": 487}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 487}}',8.40228,188996873,342610,NULL,'2020-07-08 11:46:49',1594208809,NULL),(1942119947,17623863,2,1442771,0,1,1,'S',1,0.995192,191,960734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 430, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.47939,189005202,438416,NULL,'2020-07-08 18:04:31',1594231471,NULL),(1942620506,17623863,2,2468765,1,1,1,'S',1,0.990106,184,774619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 553, \"large_tick_hit\": 96, \"small_tick_hit\": 852, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 96, \"small_tick_hit\": 862}}',8.6597,189595837,2121012,NULL,'2020-07-30 14:14:36',1596118476,NULL),(1942683648,17623863,2,2404249,1,1,1,'S',1,0.995146,293,810439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 717, \"large_tick_hit\": 19, \"small_tick_hit\": 699, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 721, \"large_tick_hit\": 19, \"small_tick_hit\": 702}}',8.90198,189680047,3013826,NULL,'2020-08-02 16:50:44',1596387044,NULL),(1942611856,17623863,2,151068,1,1,1,'S',1,0.997072,325,974764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 48, \"small_tick_hit\": 1037, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 48, \"small_tick_hit\": 1041}}',9.0901,189673559,1261914,NULL,'2020-08-02 11:26:32',1596367592,NULL),(1942570193,17623863,2,297061,1,1,1,'S',1,0.990315,233,867372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 261, \"large_tick_hit\": 42, \"small_tick_hit\": 924, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 42, \"small_tick_hit\": 934}}',9.11427,189673395,694404,NULL,'2020-08-02 11:18:18',1596367098,NULL),(1942158962,17623863,2,78017,0,1,1,'X',1,1,153,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 31, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 31, \"small_tick_hit\": 249}}',9.21201,189025292,324794,NULL,'2020-07-09 13:22:50',1594300970,NULL),(1942263540,17623863,2,984053,0,1,1,'S',1,0.998507,177,868958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 188, \"large_tick_hit\": 67, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 67, \"small_tick_hit\": 414}}',9.54456,189112768,407664,NULL,'2020-07-12 16:08:35',1594570115,NULL),(1942188781,17623863,2,1758985,1,1,1,'S',1,0.998258,214,960645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 23, \"small_tick_hit\": 359, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 23, \"small_tick_hit\": 360}}',11.5857,189112002,824262,NULL,'2020-07-12 15:27:17',1594567637,NULL),(1942138048,17623863,2,1656912,1,1,1,'S',1,0.996704,590,948741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 480, \"large_tick_hit\": 121, \"small_tick_hit\": 911, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 121, \"small_tick_hit\": 915}}',11.8723,189052217,3589890,NULL,'2020-07-10 12:40:14',1594384814,NULL),(1942596860,17623863,2,1135330,0,1,1,'S',1,0.99572,226,965263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"small_tick_hit\": 472, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 475}}',12.0788,189679590,1019320,NULL,'2020-08-02 16:29:29',1596385769,NULL),(1942634952,17623863,2,1601797,1,1,1,'S',1,0.995582,222,839138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 317, \"large_tick_hit\": 9, \"small_tick_hit\": 350, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 9, \"small_tick_hit\": 351}}',12.7441,189596081,1358108,NULL,'2020-07-30 14:26:24',1596119184,NULL),(1942630970,17623863,2,2346535,1,1,1,'S',1,0.995789,397,881213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 778, \"large_tick_hit\": 25, \"small_tick_hit\": 616, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 780, \"large_tick_hit\": 25, \"small_tick_hit\": 620}}',13.0883,189596009,6324884,NULL,'2020-07-30 14:22:56',1596118976,NULL),(1942639321,17623863,2,2354364,1,1,1,'S',1,0.994253,176,827676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 250, \"large_tick_hit\": 7, \"small_tick_hit\": 435, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 7, \"small_tick_hit\": 437}}',13.3931,189596140,733878,NULL,'2020-07-30 14:29:20',1596119360,NULL),(1942799601,17623863,2,2279326,1,1,1,'S',1,0.996013,490,841631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 810, \"large_tick_hit\": 1, \"small_tick_hit\": 688, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 814, \"large_tick_hit\": 1, \"small_tick_hit\": 690}}',13.759,189837056,5187452,NULL,'2020-08-08 18:18:16',1596910696,NULL),(1942671321,17623863,2,1871615,1,1,1,'S',1,0.992395,360,967242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"small_tick_hit\": 684, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 692}}',14.2543,189673343,2486536,NULL,'2020-08-02 11:14:49',1596366889,NULL),(1942531688,17623863,2,538750,0,1,1,'S',1,0.996779,226,1047025,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 178, \"large_tick_hit\": 57, \"small_tick_hit\": 384, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 57, \"small_tick_hit\": 385}}',14.9896,189565004,599970,NULL,'2020-07-29 11:34:05',1596022445,NULL),(1942780372,17623863,2,1900436,0,1,1,'S',1,0.998384,297,959363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 16, \"small_tick_hit\": 321, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 16, \"small_tick_hit\": 322}}',15.1239,189837474,1595746,NULL,'2020-08-08 18:34:41',1596911681,NULL),(1942789688,17623863,2,246282,0,1,1,'S',1,0.990942,230,918505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 199, \"large_tick_hit\": 48, \"small_tick_hit\": 300, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 48, \"small_tick_hit\": 304}}',15.496,189837631,837072,NULL,'2020-08-08 18:41:23',1596912083,NULL),(1942680333,17623863,2,86482,0,1,1,'S',1,0.995146,184,904263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 188, \"large_tick_hit\": 15, \"small_tick_hit\": 207, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 15, \"small_tick_hit\": 208}}',16.2324,189679713,667294,NULL,'2020-08-02 16:34:49',1596386089,NULL),(1942643522,17623863,2,194480,1,1,1,'S',1,0.999372,518,965472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 249, \"small_tick_hit\": 1073, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 249, \"small_tick_hit\": 1074}}',16.8824,189673484,1784642,NULL,'2020-08-02 11:22:27',1596367347,NULL),(1942659737,17623863,2,2379033,1,1,1,'X',1,1,230,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 6, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 6, \"small_tick_hit\": 265}}',16.8975,189679938,1008322,NULL,'2020-08-02 16:45:08',1596386708,NULL),(1942758504,17623863,2,1706624,1,1,1,'S',1,0.998239,291,959322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 2, \"small_tick_hit\": 276, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 2, \"small_tick_hit\": 277}}',17.0886,189837563,2092988,NULL,'2020-08-08 18:38:04',1596911884,NULL),(1942633305,17623863,2,1991692,1,1,1,'S',1,0.996497,217,960955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"small_tick_hit\": 352, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 354}}',17.0983,189679882,917740,NULL,'2020-08-02 16:42:25',1596386545,NULL),(1942766613,17623863,2,1035973,1,1,1,'S',1,0.998347,282,961456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 18, \"small_tick_hit\": 322, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 18, \"small_tick_hit\": 323}}',18.4704,189837162,1407116,NULL,'2020-08-08 18:23:02',1596910982,NULL),(1942747390,17623863,2,2230635,1,1,1,'X',1,1,372,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 17, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 17, \"small_tick_hit\": 388}}',20.3752,189837381,2466084,NULL,'2020-08-08 18:31:10',1596911470,NULL),(1942129805,17623989,2,1972767,0,1,1,'B',1,0.9251,57,445746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 479, \"large_tick_hit\": 45, \"small_tick_hit\": 637, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 45, \"small_tick_hit\": 680}}',0.727288,188942637,356102,NULL,'2020-07-06 11:53:51',1594036431,NULL),(1942159573,17623989,2,1612940,0,1,1,'B',1,0.924528,49,417013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 350, \"large_tick_hit\": 15, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.32226,188942676,292888,NULL,'2020-07-06 11:56:28',1594036588,NULL),(1950958459,17625939,2,1612937,0,1,1,'D',1,0.503561,9,178387,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 335, \"great\": 366, \"small_tick_hit\": 129, \"small_tick_miss\": 153}, \"maximum_statistics\": {\"great\": 701, \"small_tick_hit\": 282}}',0.000003,200776673,124262,NULL,'2021-08-13 13:58:15',1628863095,NULL),(1942152672,17626668,2,1612940,0,1,1,'C',1,0.898113,55,421220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 347, \"large_tick_hit\": 16, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.16347,188927612,317530,NULL,'2020-07-05 20:59:51',1593982791,NULL),(1942167387,17626846,2,2353400,0,1,1,'A',1,0.978495,54,576735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 213, \"large_tick_hit\": 4, \"small_tick_hit\": 238, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 4, \"small_tick_hit\": 242}}',6.57378,189037100,269840,NULL,'2020-07-09 21:56:59',1594331819,NULL),(1942121250,17627136,2,969667,0,1,1,'D',1,0.843243,41,364101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 246, \"large_tick_hit\": 67, \"small_tick_hit\": 311, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 67, \"small_tick_hit\": 367}}',0.227383,188968505,175950,NULL,'2020-07-07 10:40:05',1594118405,NULL),(1942122635,17627136,2,970928,0,1,1,'B',1,0.912562,43,459707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 160, \"large_tick_hit\": 113, \"small_tick_hit\": 468, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 113, \"small_tick_hit\": 513}}',0.734018,188992102,112816,NULL,'2020-07-08 06:44:21',1594190661,NULL),(1942062205,17627136,2,11516,0,1,1,'A',1,0.951973,85,500315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 328, \"large_tick_hit\": 104, \"small_tick_hit\": 123, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 104, \"small_tick_hit\": 134}}',3.06761,188968841,516338,NULL,'2020-07-07 11:00:34',1594119634,NULL),(1942062158,17627136,2,11515,0,1,1,'A',1,0.948864,83,535239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 166, \"large_tick_hit\": 74, \"small_tick_hit\": 94, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 74, \"small_tick_hit\": 102}}',3.69607,188968802,176752,NULL,'2020-07-07 10:57:50',1594119470,NULL),(1942060476,17627136,2,2274687,1,1,1,'A',1,0.961315,78,580832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 223, \"large_tick_hit\": 8, \"small_tick_hit\": 266, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 8, \"small_tick_hit\": 277}}',4.21767,188968925,265804,NULL,'2020-07-07 11:04:48',1594119888,NULL),(1942113779,17629098,2,2047102,0,1,1,'A',1,0.940476,52,520307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 205, \"large_tick_hit\": 2, \"small_tick_hit\": 346, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',3.83329,188956277,182492,NULL,'2020-07-06 22:09:51',1594073391,NULL),(1942136089,17630147,2,1612939,0,1,1,'D',1,0.674779,15,144311,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 180, \"great\": 325, \"small_tick_hit\": 285, \"small_tick_miss\": 114}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.001804,188936250,117058,NULL,'2020-07-06 05:08:07',1594012087,NULL),(1942108415,17630147,2,2043169,0,1,1,'D',1,0.814335,35,79855,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 137, \"great\": 526, \"large_tick_hit\": 4, \"small_tick_hit\": 413, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 4, \"small_tick_hit\": 491}}',0.025849,188956130,248298,NULL,'2020-07-06 22:02:33',1594072953,NULL),(1942136704,17630147,2,1612939,0,1,1,'D',1,0.798673,21,81861,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 119, \"great\": 386, \"small_tick_hit\": 336, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.031441,188950998,141128,NULL,'2020-07-06 18:12:32',1594059152,NULL),(1942156171,17630147,2,1612940,0,1,1,'B',1,0.922013,49,216850,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 356, \"large_tick_hit\": 14, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.36519,188936138,203966,NULL,'2020-07-06 05:00:27',1594011627,NULL),(1942127192,17630147,2,1972767,0,1,1,'A',1,0.956972,139,143711,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 505, \"large_tick_hit\": 47, \"small_tick_hit\": 649, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',3.47656,188936474,302231,NULL,'2020-07-06 05:25:09',1594013109,NULL),(1942064339,17630147,2,1612940,0,1,1,'A',1,0.972327,138,641980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 374, \"large_tick_hit\": 17, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.8187,189001466,865752,NULL,'2020-07-08 15:07:24',1594220844,NULL),(1942141563,17630147,2,1972767,0,1,1,'S',1,0.981673,262,776024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 522, \"large_tick_hit\": 48, \"small_tick_hit\": 662, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',13.8653,189014210,1865920,NULL,'2020-07-09 01:46:52',1594259212,NULL),(1943153935,17631356,2,226319,0,1,1,'D',1,0.713424,15,133457,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 236, \"large_tick_hit\": 39, \"small_tick_hit\": 198, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 39, \"small_tick_hit\": 288}}',0.021123,190358069,108588,NULL,'2020-08-28 18:13:52',1598638432,NULL),(1947621890,17631356,2,1405981,1,1,1,'D',1,0.822464,26,132429,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 160, \"small_tick_hit\": 67, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 202, \"small_tick_hit\": 74}}',2.0321,196434951,69010,NULL,'2021-03-29 21:20:09',1617052809,NULL),(1947585627,17631356,2,2202872,0,1,1,'A',1,0.95419,68,476643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 465, \"large_tick_hit\": 6, \"small_tick_hit\": 383, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 6, \"small_tick_hit\": 397}}',2.92313,196406884,511082,NULL,'2021-03-29 00:17:54',1616977074,NULL),(1947675934,17631356,2,1887011,1,1,1,'A',1,0.976622,126,621755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1058, \"small_tick_hit\": 613, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1077, \"small_tick_hit\": 634}}',4.0549,196435674,2547514,NULL,'2021-03-29 21:47:08',1617054428,NULL),(1947645048,17631356,2,813757,0,1,1,'S',1,0.991843,98,820378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 170, \"large_tick_hit\": 24, \"small_tick_hit\": 414, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 24, \"small_tick_hit\": 418}}',4.3559,196406829,249204,NULL,'2021-03-29 00:15:25',1616976925,NULL),(1947608111,17631356,2,1956349,1,1,1,'A',1,0.976313,123,592810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 589, \"large_tick_hit\": 1, \"small_tick_hit\": 358, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 1, \"small_tick_hit\": 366}}',6.5627,196434564,1435200,NULL,'2021-03-29 21:07:39',1617052059,NULL),(1947657957,17631356,2,2363462,1,1,1,'A',1,0.967059,110,570280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 476, \"large_tick_hit\": 2, \"small_tick_hit\": 344, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 2, \"small_tick_hit\": 356}}',6.62311,196406940,828328,NULL,'2021-03-29 00:20:51',1616977251,NULL),(1947655530,17631356,2,1857981,1,1,1,'X',1,1,194,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 6, \"small_tick_hit\": 541}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 6, \"small_tick_hit\": 541}}',7.52769,196406764,539914,NULL,'2021-03-29 00:12:01',1616976721,NULL),(1947586150,17631356,2,1714573,0,1,1,'S',1,0.989691,105,956524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 31, \"small_tick_hit\": 183, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 31, \"small_tick_hit\": 186}}',7.60278,196406786,123014,NULL,'2021-03-29 00:13:34',1616976814,NULL),(1947598176,17631356,2,999726,0,1,1,'A',1,0.967078,118,578864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 391, \"large_tick_hit\": 53, \"small_tick_hit\": 261, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 53, \"small_tick_hit\": 271}}',7.82794,196434666,984510,NULL,'2021-03-29 21:11:26',1617052286,NULL),(1947580906,17631356,2,955217,0,1,1,'A',1,0.971302,159,676302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 402, \"small_tick_hit\": 478, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 495}}',10.1894,196434373,1127740,NULL,'2021-03-29 21:01:11',1617051671,NULL),(1947598457,17631356,2,2018517,1,1,1,'A',1,0.970588,174,701929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 343, \"large_tick_hit\": 2, \"small_tick_hit\": 315, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 2, \"small_tick_hit\": 328}}',13.0094,196434480,960182,NULL,'2021-03-29 21:04:50',1617051890,NULL),(1947593367,17631356,2,674878,1,1,1,'S',1,0.996503,247,965665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 37, \"small_tick_hit\": 323, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 37, \"small_tick_hit\": 325}}',14.659,196434278,1045766,NULL,'2021-03-29 20:58:03',1617051483,NULL),(1947567154,17631356,2,2167714,1,1,1,'S',1,0.995722,367,901845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 461, \"large_tick_hit\": 6, \"small_tick_hit\": 464, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 6, \"small_tick_hit\": 467}}',14.6948,196434152,2696804,NULL,'2021-03-29 20:53:41',1617051221,NULL),(1942114421,17633275,2,2047102,0,1,1,'S',1,0.989796,181,868637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 213, \"large_tick_hit\": 2, \"small_tick_hit\": 367, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',17.5722,189016935,668706,NULL,'2020-07-09 04:39:27',1594269567,NULL),(1948633927,17637498,2,1612939,0,1,1,'C',1,0.856195,26,322959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 420, \"small_tick_hit\": 354, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.208252,197699863,233488,NULL,'2021-05-06 12:09:05',1620302945,NULL),(1948685721,17637498,2,2036866,0,1,1,'C',1,0.858683,34,336565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 393, \"small_tick_hit\": 324, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.491192,197699816,252600,NULL,'2021-05-06 12:06:39',1620302799,NULL),(1951830788,17637498,2,2824165,1,1,1,'C',1,0.877102,45,336783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 419, \"small_tick_hit\": 259, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 482, \"small_tick_hit\": 291}}',0.675187,201964517,314194,NULL,'2021-09-27 22:16:04',1632780964,NULL),(1951922371,17637498,2,2784598,1,1,1,'B',1,0.907801,52,374943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 533, \"small_tick_hit\": 363, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 594, \"small_tick_hit\": 393}}',0.717202,202030986,422738,NULL,'2021-09-30 19:29:05',1633030145,NULL),(1949509110,17637498,2,1538949,0,1,1,'B',1,0.931185,69,440150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 620, \"large_tick_hit\": 10, \"small_tick_hit\": 439, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 10, \"small_tick_hit\": 474}}',1.42082,198957139,851014,NULL,'2021-06-12 18:30:18',1623522618,NULL),(1948550316,17637498,2,417885,0,1,1,'B',1,0.938031,65,450113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 623, \"large_tick_hit\": 5, \"small_tick_hit\": 477, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 5, \"small_tick_hit\": 509}}',1.45678,197625504,733394,NULL,'2021-05-04 09:57:43',1620122263,NULL),(1951851642,17637498,2,2646568,1,1,1,'A',1,0.945055,72,430372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 654, \"small_tick_hit\": 206, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 691, \"small_tick_hit\": 219}}',1.92579,201964429,816068,NULL,'2021-09-27 22:11:24',1632780684,NULL),(1948497339,17637498,2,2118442,0,1,1,'B',1,0.92535,52,412207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 386, \"small_tick_hit\": 209, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 227}}',2.25887,197625650,367994,NULL,'2021-05-04 10:04:16',1620122656,NULL),(1949515692,17637498,2,1559267,1,1,1,'B',1,0.929461,85,445016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 430, \"large_tick_hit\": 1, \"small_tick_hit\": 241, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 1, \"small_tick_hit\": 260}}',3.088,198957027,476978,NULL,'2021-06-12 18:26:18',1623522378,NULL),(1948509263,17637498,2,2023985,1,1,1,'A',1,0.948485,78,502082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 346, \"large_tick_hit\": 3, \"small_tick_hit\": 277, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 3, \"small_tick_hit\": 292}}',3.23188,197628791,403606,NULL,'2021-05-04 12:31:52',1620131512,NULL),(1948682716,17637498,2,104384,0,1,1,'B',1,0.938429,52,416831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 296, \"large_tick_hit\": 1, \"small_tick_hit\": 145, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 1, \"small_tick_hit\": 152}}',3.62497,197658142,315990,NULL,'2021-05-05 06:54:47',1620197687,NULL),(1948713190,17637498,2,1940335,0,1,1,'A',1,0.943428,54,448250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 321, \"large_tick_hit\": 6, \"small_tick_hit\": 240, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 6, \"small_tick_hit\": 252}}',3.71249,197658207,339876,NULL,'2021-05-05 06:58:03',1620197883,NULL),(1948679654,17637498,2,1220324,0,1,1,'C',1,0.85214,19,280288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 77, \"large_tick_hit\": 4, \"small_tick_hit\": 138, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',4.20814,197791591,46464,NULL,'2021-05-08 22:03:50',1620511430,NULL),(1954834253,17637498,2,1492012,0,1,1,'B',1,0.937198,16,251405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 109, \"small_tick_hit\": 85, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 121, \"small_tick_hit\": 86}}',4.27536,205809801,57598,NULL,'2022-03-13 20:35:49',1647203749,NULL),(1954802262,17637498,2,1762727,0,1,1,'C',1,0.883721,32,287203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 133, \"small_tick_hit\": 57, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 64}}',4.81684,205809902,125854,NULL,'2022-03-13 20:42:09',1647204129,NULL),(1948582703,17637498,2,2865466,1,1,1,'A',1,0.971494,105,579459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 478, \"small_tick_hit\": 374, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 385}}',4.89431,197626019,809348,NULL,'2021-05-04 10:21:22',1620123682,NULL),(1948484005,17637498,2,1794942,0,1,1,'A',1,0.964416,170,546305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 707, \"large_tick_hit\": 10, \"small_tick_hit\": 340, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 10, \"small_tick_hit\": 351}}',5.29994,197629041,1375356,NULL,'2021-05-04 12:43:26',1620132206,NULL),(1951883898,17637498,2,1263036,0,1,1,'A',1,0.953383,78,500461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 397, \"small_tick_hit\": 237, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 250}}',5.57276,201964384,545538,NULL,'2021-09-27 22:08:18',1632780498,NULL),(1954823201,17637498,2,1465099,0,1,1,'B',1,0.909091,40,348240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 205, \"small_tick_hit\": 75, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 225, \"small_tick_hit\": 83}}',5.5897,205809952,148410,NULL,'2022-03-13 20:44:43',1647204283,NULL),(1948578143,17637498,2,1483943,0,1,1,'B',1,0.932773,72,431064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 274, \"small_tick_hit\": 59, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 65}}',5.6699,197628850,319382,NULL,'2021-05-04 12:35:16',1620131716,NULL),(1949577445,17637498,2,2176320,1,1,1,'A',1,0.950893,68,549999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 341, \"large_tick_hit\": 6, \"small_tick_hit\": 292, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',5.93556,198956907,420652,NULL,'2021-06-12 18:21:39',1623522099,NULL),(1948547976,17637498,2,2826373,1,1,1,'A',1,0.966912,116,654482,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 264, \"large_tick_hit\": 53, \"small_tick_hit\": 472, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 53, \"small_tick_hit\": 486}}',6.20595,197625901,362366,NULL,'2021-05-04 10:15:45',1620123345,NULL),(1948684140,17637498,2,472562,1,1,1,'A',1,0.950649,59,471733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 220, \"large_tick_hit\": 7, \"small_tick_hit\": 139, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 7, \"small_tick_hit\": 144}}',7.08218,197742776,230566,NULL,'2021-05-07 16:31:44',1620405104,NULL),(1948748909,17637498,2,683753,0,1,1,'B',1,0.910843,62,481159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 150, \"large_tick_hit\": 23, \"small_tick_hit\": 205, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 23, \"small_tick_hit\": 225}}',7.39646,197860544,145082,NULL,'2021-05-10 20:12:11',1620677531,NULL),(1948560788,17637498,2,865534,0,1,1,'A',1,0.951049,55,543750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 147, \"small_tick_hit\": 125, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 152, \"small_tick_hit\": 134}}',8.05841,197628825,179974,NULL,'2021-05-04 12:33:37',1620131617,NULL),(1948547980,17637498,2,2826373,1,1,1,'S',1,0.982843,117,788232,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 272, \"large_tick_hit\": 53, \"small_tick_hit\": 477, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 53, \"small_tick_hit\": 486}}',9.32799,197625954,546471,NULL,'2021-05-04 10:18:10',1620123490,NULL),(1954776341,17637498,2,1675843,0,1,1,'A',1,0.955224,70,516055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 216, \"large_tick_hit\": 1, \"small_tick_hit\": 103, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',9.9721,205809771,288074,NULL,'2022-03-13 20:33:51',1647203631,NULL),(1948620814,17637498,2,1822962,1,1,1,'S',1,0.996205,186,958526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 6, \"small_tick_hit\": 339, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 6, \"small_tick_hit\": 341}}',10.4817,197658116,633990,NULL,'2021-05-05 06:53:01',1620197581,NULL),(1948547969,17637498,2,2826373,1,1,1,'S',1,0.993873,190,870513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 276, \"large_tick_hit\": 53, \"small_tick_hit\": 482, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 53, \"small_tick_hit\": 486}}',10.8358,197625840,909652,NULL,'2021-05-04 10:12:51',1620123171,NULL),(1948580890,17637498,2,531809,0,1,1,'S',1,0.989625,310,908544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 360, \"small_tick_hit\": 880, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 361, \"small_tick_hit\": 892}}',12.21,197628064,1896432,NULL,'2021-05-04 12:00:24',1620129624,NULL),(1948528094,17637498,2,2176322,1,1,1,'S',1,0.989837,196,822624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 271, \"large_tick_hit\": 10, \"small_tick_hit\": 206, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 10, \"small_tick_hit\": 209}}',13.204,197628704,1166012,NULL,'2021-05-04 12:27:52',1620131272,NULL),(1947818825,17637498,2,1220323,0,1,1,'S',1,0.990991,69,961733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 151, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',13.6715,196686493,121802,NULL,'2021-04-06 13:25:55',1617715555,NULL),(1948578350,17637498,2,1483944,0,1,1,'S',1,0.984,183,953856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"small_tick_hit\": 309, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 317}}',13.6784,197625149,650946,NULL,'2021-05-04 09:42:56',1620121376,NULL),(1954772555,17637498,2,2245776,0,1,1,'A',1,0.96139,78,556297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 163, \"small_tick_hit\": 86, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 171, \"small_tick_hit\": 88}}',14.2705,205809789,220448,NULL,'2022-03-13 20:34:57',1647203697,NULL),(1948535711,17637498,2,804942,0,1,1,'S',1,0.988439,175,955561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"small_tick_hit\": 167, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 171}}',14.6131,197625236,596006,NULL,'2021-05-04 09:46:33',1620121593,NULL),(1948570083,17637498,2,2053797,1,1,1,'S',1,0.997382,208,962238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 7, \"small_tick_hit\": 173, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 7, \"small_tick_hit\": 174}}',15.0797,197629956,1056742,NULL,'2021-05-04 13:17:56',1620134276,NULL),(1948688224,17637498,2,1492006,0,1,1,'X',1,1,116,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 116, \"small_tick_hit\": 171}}',15.7339,197694752,351150,NULL,'2021-05-06 07:59:32',1620287972,NULL),(1948523152,17637498,2,326543,0,1,1,'S',1,0.983577,251,957064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 6, \"small_tick_hit\": 288, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 6, \"small_tick_hit\": 297}}',16.3452,197628253,1212312,NULL,'2021-05-04 12:08:41',1620130121,NULL),(1948509626,17637498,2,1841186,1,1,1,'S',1,0.99336,363,962413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 6, \"small_tick_hit\": 385, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 6, \"small_tick_hit\": 390}}',16.3703,197628161,2427698,NULL,'2021-05-04 12:04:21',1620129861,NULL),(1948575675,17637498,2,2854356,1,1,1,'S',1,0.993464,255,957479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 2, \"small_tick_hit\": 201, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 2, \"small_tick_hit\": 204}}',18.4216,197628632,1233314,NULL,'2021-05-04 12:25:16',1620131116,NULL),(1948708200,17637498,2,1271279,1,1,1,'S',1,0.992537,337,862884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 668, \"large_tick_hit\": 11, \"small_tick_hit\": 385, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 670, \"large_tick_hit\": 11, \"small_tick_hit\": 391}}',19.9896,197702356,5215514,NULL,'2021-05-06 13:42:03',1620308523,NULL),(1946702923,17637498,2,683782,0,1,1,'S',1,0.984881,149,957178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 307, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',23.3278,195137213,448578,NULL,'2021-02-18 13:39:03',1613655543,NULL),(1942172042,17645714,2,1995048,0,1,1,'D',1,0.837518,36,364494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 244, \"large_tick_hit\": 36, \"small_tick_hit\": 287, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.403232,188973538,239082,NULL,'2020-07-07 14:54:12',1594133652,NULL),(1942211075,17647460,2,1612940,0,1,1,'B',1,0.920755,106,503201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 354, \"large_tick_hit\": 15, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.70738,189210151,526866,NULL,'2020-07-16 08:11:24',1594887084,NULL),(1942052200,17649820,2,2036865,0,1,1,'B',1,0.90875,51,410470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 339, \"large_tick_hit\": 10, \"small_tick_hit\": 378, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.02298,188985665,355332,NULL,'2020-07-08 00:04:21',1594166661,NULL),(1942053019,17649820,2,1995048,0,1,1,'C',1,0.899557,60,450735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 264, \"large_tick_hit\": 38, \"small_tick_hit\": 307, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.75689,188985620,316726,NULL,'2020-07-08 00:01:45',1594166505,NULL),(1942257245,17649820,2,1220323,0,1,1,'C',1,0.878378,29,448859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 51, \"large_tick_hit\": 10, \"small_tick_hit\": 134, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 10, \"small_tick_hit\": 153}}',2.75863,189144966,60424,NULL,'2020-07-13 21:04:08',1594674248,NULL),(1942059845,17649820,2,1612940,0,1,1,'A',1,0.94717,103,524425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 361, \"large_tick_hit\": 17, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.0662,188990874,525302,NULL,'2020-07-08 05:10:49',1594185049,NULL),(1942081111,17651253,2,2149120,0,1,1,'A',1,0.952,118,643078,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 664, \"large_tick_hit\": 16, \"small_tick_hit\": 986, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 16, \"small_tick_hit\": 1045}}',3.06029,188987881,998082,NULL,'2020-07-08 02:08:30',1594174110,NULL),(1942078106,17651253,2,26002,0,1,1,'B',1,0.906634,63,479152,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 216, \"large_tick_hit\": 3, \"small_tick_hit\": 150, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 3, \"small_tick_hit\": 164}}',3.4332,188988852,182568,NULL,'2020-07-08 03:03:04',1594177384,NULL),(1942066904,17651253,2,18935,1,1,1,'B',1,0.924783,68,600335,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 197, \"large_tick_hit\": 175, \"small_tick_hit\": 587, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 175, \"small_tick_hit\": 644}}',3.76451,188988961,215357,NULL,'2020-07-08 03:08:33',1594177713,NULL),(1942172148,17651253,2,91791,0,1,1,'A',1,0.978788,214,772246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 366, \"small_tick_hit\": 603, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 619}}',4.19966,188987060,1327982,NULL,'2020-07-08 01:24:58',1594171498,NULL),(1942152231,17651253,2,72123,0,1,1,'A',1,0.966292,107,652170,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 645, \"large_tick_hit\": 2, \"small_tick_hit\": 1159, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 2, \"small_tick_hit\": 1198}}',4.47327,188989144,834017,NULL,'2020-07-08 03:18:22',1594178302,NULL),(1942090586,17651253,2,324224,0,1,1,'A',1,0.969841,89,801289,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 158, \"large_tick_hit\": 11, \"small_tick_hit\": 442, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 11, \"small_tick_hit\": 458}}',5.0357,188987666,180551,NULL,'2020-07-08 01:58:09',1594173489,NULL),(1942165332,17651253,2,83844,0,1,1,'A',1,0.967963,100,689327,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 503, \"large_tick_hit\": 10, \"small_tick_hit\": 756, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 10, \"small_tick_hit\": 785}}',5.72142,188988744,825411,NULL,'2020-07-08 02:57:18',1594177038,NULL),(1942071381,17651253,2,120929,0,1,1,'S',1,0.989329,118,837016,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 221, \"large_tick_hit\": 51, \"small_tick_hit\": 377, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 51, \"small_tick_hit\": 381}}',6.15702,188988448,311313,NULL,'2020-07-08 02:39:33',1594175973,NULL),(1942085604,17651253,2,29621,0,1,1,'A',1,0.969072,54,589550,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 183, \"large_tick_hit\": 59, \"small_tick_hit\": 228, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 59, \"small_tick_hit\": 232}}',6.16716,188988621,206138,NULL,'2020-07-08 02:50:16',1594176616,NULL),(1942058943,17651253,2,2271055,1,1,1,'S',1,0.989011,60,1070199,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_tick_hit\": 15, \"small_tick_hit\": 210, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 45, \"large_tick_hit\": 15, \"small_tick_hit\": 213}}',6.42413,188987712,48610,NULL,'2020-07-08 02:00:14',1594173614,NULL),(1942169288,17651253,2,87367,0,1,1,'S',1,0.997465,292,965854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 61, \"small_tick_hit\": 495, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 61, \"small_tick_hit\": 497}}',8.96088,188987268,925966,NULL,'2020-07-08 01:37:04',1594172224,NULL),(1942147270,17651253,2,1260172,1,1,1,'A',1,0.976601,205,899878,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 279, \"small_tick_hit\": 514, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 284, \"small_tick_hit\": 528}}',10.4067,188987584,672460,NULL,'2020-07-08 01:53:59',1594173239,NULL),(1942089218,17651253,2,31939,0,1,1,'S',1,0.987879,436,970469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 5, \"small_tick_hit\": 542, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 5, \"small_tick_hit\": 554}}',11.1642,188987161,3581028,NULL,'2020-07-08 01:31:02',1594171862,NULL),(1942170756,17651253,2,89412,1,1,1,'S',1,0.991429,145,1052793,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 120, \"large_tick_hit\": 29, \"small_tick_hit\": 198, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 29, \"small_tick_hit\": 200}}',12.4066,188988013,312755,NULL,'2020-07-08 02:14:58',1594174498,NULL),(1942168380,17651253,2,86664,1,1,1,'S',1,0.994094,179,1082075,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 5, \"small_tick_hit\": 326, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 5, \"small_tick_hit\": 329}}',13.3473,188987403,523847,NULL,'2020-07-08 01:43:57',1594172637,NULL),(1942066662,17651253,2,113811,1,1,1,'S',1,0.99679,265,1078199,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 47, \"small_tick_hit\": 356, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 47, \"small_tick_hit\": 358}}',15.448,188987496,861744,NULL,'2020-07-08 01:48:48',1594172928,NULL),(1944077312,17651711,2,683782,0,1,1,'D',1,0.848812,59,506952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 135, \"large_tick_hit\": 3, \"small_tick_hit\": 255, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 3, \"small_tick_hit\": 314}}',3.51033,191599500,129082,NULL,'2020-10-18 16:53:02',1603039982,NULL),(1952066767,17651746,2,1601346,0,1,1,'B',1,0.932039,46,460501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 233, \"large_tick_hit\": 12, \"small_tick_hit\": 427, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 12, \"small_tick_hit\": 456}}',1.59823,202232668,186954,NULL,'2021-10-09 01:09:29',1633741769,NULL),(1951968367,17651746,2,1612940,0,1,1,'A',1,0.94088,117,552953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 366, \"large_tick_hit\": 15, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',4.75597,202048106,614650,NULL,'2021-10-01 14:40:39',1633099239,NULL),(1951958703,17651746,2,2602920,1,1,1,'A',1,0.971806,689,847164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 934, \"small_tick_hit\": 1272, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 941, \"small_tick_hit\": 1329}}',14.0895,202126948,9478964,NULL,'2021-10-04 14:58:43',1633359523,NULL),(1952146776,17651746,2,2752041,1,1,1,'S',1,0.994242,292,961811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 226, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 229}}',14.6828,202232600,2136728,NULL,'2021-10-09 01:05:27',1633741527,NULL),(1951986476,17651746,2,2090848,0,1,1,'S',1,0.988827,267,955661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 264, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 270}}',17.8572,202127322,1327212,NULL,'2021-10-04 15:16:02',1633360562,NULL),(1951970721,17651746,2,300549,0,1,1,'S',1,0.991803,180,844187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 160, \"large_tick_hit\": 73, \"small_tick_hit\": 251, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 73, \"small_tick_hit\": 253}}',17.8967,202127277,672170,NULL,'2021-10-04 15:13:54',1633360434,NULL),(1951993405,17651746,2,2678562,1,1,1,'S',1,0.993378,299,959287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 19, \"small_tick_hit\": 301, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 19, \"small_tick_hit\": 305}}',18.5252,202127366,2077558,NULL,'2021-10-04 15:17:45',1633360665,NULL),(1951974492,17651746,2,2036865,0,1,1,'S',1,0.99625,387,963337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 410, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',27.3047,202048901,3651716,NULL,'2021-10-01 15:09:01',1633100941,NULL),(1942056034,17652377,2,1995048,0,1,1,'C',1,0.896603,59,442196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 260, \"large_tick_hit\": 39, \"small_tick_hit\": 308, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.55368,188993632,294984,NULL,'2020-07-08 08:33:42',1594197222,NULL),(1942896852,17652377,2,1612940,0,1,1,'A',1,0.948428,118,567331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 367, \"large_tick_hit\": 17, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.48232,189978899,616332,NULL,'2020-08-14 01:52:21',1597369941,NULL),(1942829618,17656338,2,1612940,0,1,1,'D',1,0.833962,24,331325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 318, \"large_tick_hit\": 12, \"small_tick_hit\": 333, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.14591,190085663,164874,NULL,'2020-08-18 04:47:59',1597726079,NULL),(1942263690,17657422,2,984053,0,1,1,'S',1,0.991045,256,961346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 68, \"small_tick_hit\": 408, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 68, \"small_tick_hit\": 414}}',12.6846,189126199,679988,NULL,'2020-07-13 04:21:24',1594614084,NULL),(1942138572,17658330,2,1612939,0,1,1,'D',1,0.826327,23,314756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 416, \"small_tick_hit\": 331, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.137489,189006349,196350,NULL,'2020-07-08 19:01:00',1594234860,NULL),(1942061944,17658330,2,619959,0,1,1,'A',1,0.969424,76,648595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 131, \"large_tick_hit\": 63, \"small_tick_hit\": 345, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 63, \"small_tick_hit\": 357}}',4.96779,189004593,158938,NULL,'2020-07-08 17:37:11',1594229831,NULL),(1942122349,17658330,2,397536,0,1,1,'A',1,0.97197,175,742337,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 415, \"large_tick_hit\": 170, \"small_tick_hit\": 698, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 170, \"small_tick_hit\": 723}}',5.7305,189005725,1014221,NULL,'2020-07-08 18:30:14',1594233014,NULL),(1942198202,17658330,2,2295391,1,1,1,'A',1,0.96466,141,548143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 492, \"large_tick_hit\": 1, \"small_tick_hit\": 244, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 1, \"small_tick_hit\": 249}}',6.99054,189086675,1078352,NULL,'2020-07-11 16:50:10',1594486210,NULL),(1942154669,17658330,2,2097613,1,1,1,'S',1,0.983022,120,685505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 290, \"large_tick_hit\": 3, \"small_tick_hit\": 286, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 3, \"small_tick_hit\": 291}}',7.23669,189022469,663396,NULL,'2020-07-09 10:56:08',1594292168,NULL),(1942473981,17658330,2,1434105,1,1,1,'A',1,0.960154,128,605112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 393, \"large_tick_hit\": 8, \"small_tick_hit\": 346, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 8, \"small_tick_hit\": 365}}',7.545,189493636,684480,NULL,'2020-07-26 17:26:34',1595784394,NULL),(1942516514,17658330,2,53780,0,1,1,'S',1,0.987952,110,753053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 175, \"large_tick_hit\": 12, \"small_tick_hit\": 141, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 12, \"small_tick_hit\": 143}}',8.89176,189493600,397762,NULL,'2020-07-26 17:24:45',1595784285,NULL),(1942051932,17658330,2,95694,0,1,1,'S',1,0.992381,111,775289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 169, \"large_tick_hit\": 50, \"small_tick_hit\": 302, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 50, \"small_tick_hit\": 304}}',9.15941,189005917,264356,NULL,'2020-07-08 18:40:10',1594233610,NULL),(1942165199,17658330,2,1871615,1,1,1,'S',1,0.986692,311,892805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 358, \"small_tick_hit\": 680, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 692}}',11.5581,189005022,1922980,NULL,'2020-07-08 17:56:43',1594231003,NULL),(1942637155,17658330,2,930482,1,1,1,'S',1,0.995979,240,896640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 218, \"large_tick_hit\": 72, \"small_tick_hit\": 453, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 72, \"small_tick_hit\": 455}}',12.2337,189727517,607026,NULL,'2020-08-04 13:48:46',1596548926,NULL),(1942081622,17658330,2,1928891,0,1,1,'S',1,0.998279,202,868926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 284, \"large_tick_hit\": 4, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 292}}',13.7621,189005336,1231592,NULL,'2020-07-08 18:10:15',1594231815,NULL),(1942065769,17658330,2,1092887,1,1,1,'S',1,0.997122,199,869897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 340, \"large_tick_hit\": 8, \"small_tick_hit\": 345, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 8, \"small_tick_hit\": 346}}',14.0081,189022423,1533242,NULL,'2020-07-09 10:53:26',1594292006,NULL),(1942073665,17658330,2,2404194,1,1,1,'S',1,0.994898,274,958034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 2, \"small_tick_hit\": 311, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 2, \"small_tick_hit\": 314}}',15.2375,189022343,1416046,NULL,'2020-07-09 10:49:46',1594291786,NULL),(1942465598,17658330,2,1818413,1,1,1,'S',1,0.9952,284,917068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 302, \"large_tick_hit\": 8, \"small_tick_hit\": 312, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 8, \"small_tick_hit\": 314}}',16.0759,189493512,1544240,NULL,'2020-07-26 17:20:14',1595784014,NULL),(1942072954,17658330,2,2283792,1,1,1,'S',1,0.993528,296,959100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 32, \"small_tick_hit\": 318, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 32, \"small_tick_hit\": 322}}',18.4461,189019806,1503620,NULL,'2020-07-09 08:14:46',1594282486,NULL),(1942501571,17658330,2,462218,0,1,1,'S',1,0.997199,263,960454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 2, \"small_tick_hit\": 449, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 2, \"small_tick_hit\": 451}}',20.4213,189493556,1321190,NULL,'2020-07-26 17:22:48',1595784168,NULL),(1942529651,17658330,2,1727186,1,1,1,'S',1,0.998374,323,959367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 8, \"small_tick_hit\": 291, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 8, \"small_tick_hit\": 292}}',21.0012,189493698,1942346,NULL,'2020-07-26 17:28:48',1595784528,NULL),(1942060818,17658814,2,2036865,0,1,1,'D',1,0.73875,15,273361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 281, \"large_tick_hit\": 9, \"small_tick_hit\": 301, \"small_tick_miss\": 112}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.020394,189005683,143726,NULL,'2020-07-08 18:28:04',1594232884,NULL),(1942203493,17659889,2,1612940,0,1,1,'B',1,0.916981,64,437612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 350, \"large_tick_hit\": 16, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.61344,189194453,326854,NULL,'2020-07-15 17:25:37',1594833937,NULL),(1945953085,17662029,2,1995048,0,1,1,'B',1,0.903988,72,455209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 264, \"large_tick_hit\": 35, \"small_tick_hit\": 313, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',1.90609,194163512,321018,NULL,'2021-01-20 15:40:17',1611157217,NULL),(1946010826,17662029,2,1612940,0,1,1,'A',1,0.959748,70,519672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 366, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.73811,194163657,448180,NULL,'2021-01-20 15:46:17',1611157577,NULL),(1942120512,17662781,2,1442771,0,1,1,'A',1,0.940705,38,469986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 147, \"large_tick_hit\": 29, \"small_tick_hit\": 411, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 29, \"small_tick_hit\": 433}}',1.08255,189015596,100118,NULL,'2020-07-09 03:06:29',1594263989,NULL),(1942117344,17662781,2,2022478,0,1,1,'A',1,0.944809,59,537403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 201, \"large_tick_hit\": 72, \"small_tick_hit\": 446, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 72, \"small_tick_hit\": 474}}',1.58401,189015774,168296,NULL,'2020-07-09 03:17:16',1594264636,NULL),(1949513274,17662958,2,1552277,1,1,1,'C',1,0.87034,24,381430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 142, \"large_tick_hit\": 71, \"small_tick_hit\": 324, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 71, \"small_tick_hit\": 373}}',0.380319,198936416,82160,NULL,'2021-06-12 02:37:29',1623465449,NULL),(1942631432,17662958,2,923723,0,1,1,'B',1,0.93597,58,539370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 162, \"large_tick_hit\": 36, \"small_tick_hit\": 299, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 36, \"small_tick_hit\": 323}}',2.35768,189635257,141630,NULL,'2020-08-01 00:17:36',1596241056,NULL),(1942120848,17664220,2,1442771,0,1,1,'B',1,0.911859,123,706243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 150, \"large_tick_hit\": 28, \"small_tick_hit\": 391, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 28, \"small_tick_hit\": 433}}',2.4809,189018622,226354,NULL,'2020-07-09 06:48:23',1594277303,NULL),(1942066632,17664220,2,1995048,0,1,1,'A',1,0.952733,87,560769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 276, \"large_tick_hit\": 39, \"small_tick_hit\": 330, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',4.81936,189018754,468012,NULL,'2020-07-09 06:56:52',1594277812,NULL),(1942384208,17675483,2,1612940,0,1,1,'B',1,0.915723,131,525570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 349, \"large_tick_hit\": 16, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.75499,189262914,602026,NULL,'2020-07-18 05:49:07',1595051347,NULL),(1942086421,17676072,2,2036865,0,1,1,'B',1,0.9375,65,464277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 350, \"large_tick_hit\": 10, \"small_tick_hit\": 390, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.06088,189053162,339292,NULL,'2020-07-10 13:25:07',1594387507,NULL),(1943884701,17676072,2,1612940,0,1,1,'A',1,0.94088,104,550730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 367, \"large_tick_hit\": 17, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.74244,191396781,716208,NULL,'2020-10-10 06:14:37',1602310477,NULL),(1942275379,17677375,2,1612940,0,1,1,'B',1,0.939623,54,452744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 357, \"large_tick_hit\": 17, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.055,189089093,323490,NULL,'2020-07-11 18:44:56',1594493096,NULL),(1943214490,17678841,2,12789,0,1,1,'D',1,0.826855,43,315689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 169, \"small_tick_hit\": 65, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 92}}',1.04539,190609481,122094,NULL,'2020-09-07 17:47:22',1599500842,NULL),(1942092623,17681732,2,1612940,0,1,1,'C',1,0.877987,47,391968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 345, \"large_tick_hit\": 14, \"small_tick_hit\": 339, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.80185,189061646,254642,NULL,'2020-07-10 19:35:31',1594409731,NULL),(1942256082,17685379,2,2036865,0,1,1,'A',1,0.9475,100,532572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 356, \"large_tick_hit\": 10, \"small_tick_hit\": 392, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.70198,189096562,549396,NULL,'2020-07-12 00:46:07',1594514767,NULL),(1942865525,17687600,2,2479442,1,1,1,'C',1,0.88697,32,358571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 278, \"large_tick_hit\": 8, \"small_tick_hit\": 279, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 8, \"small_tick_hit\": 313}}',1.31155,189993440,186974,NULL,'2020-08-14 16:15:40',1597421740,NULL),(1942255674,17688959,2,1995048,0,1,1,'A',1,0.951256,73,563586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 276, \"large_tick_hit\": 41, \"small_tick_hit\": 327, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',4.4135,189079558,407754,NULL,'2020-07-11 11:32:42',1594467162,NULL),(1942272330,17689795,2,1612940,0,1,1,'B',1,0.92327,97,491259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 353, \"large_tick_hit\": 15, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.48319,189081809,429492,NULL,'2020-07-11 13:12:01',1594473121,NULL),(1942257417,17690219,2,1995048,0,1,1,'B',1,0.924668,54,457811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 262, \"large_tick_hit\": 42, \"small_tick_hit\": 322, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',1.99691,189083006,304192,NULL,'2020-07-11 14:05:19',1594476319,NULL),(1942288896,17700729,2,205105,0,1,1,'A',1,0.971759,108,645858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 208, \"large_tick_hit\": 232, \"small_tick_hit\": 317, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 232, \"small_tick_hit\": 330}}',3.94459,189108837,286058,NULL,'2020-07-12 13:02:56',1594558976,NULL),(1942206667,17700729,2,1372362,0,1,1,'A',1,0.971976,107,711895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 174, \"large_tick_hit\": 79, \"small_tick_hit\": 406, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 79, \"small_tick_hit\": 421}}',6.16697,189135734,225908,NULL,'2020-07-13 14:16:34',1594649794,NULL),(1946449340,17701024,2,2018772,0,1,1,'B',1,0.939535,36,562976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 61, \"small_tick_hit\": 141, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',5.42,194896304,67302,NULL,'2021-02-11 11:41:46',1613043706,NULL),(1942831267,17702852,2,1612940,0,1,1,'D',1,0.821384,26,341924,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 313, \"large_tick_hit\": 11, \"small_tick_hit\": 329, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.241527,190087902,181602,NULL,'2020-08-18 07:45:45',1597736745,NULL),(1942187980,17702852,2,1995048,0,1,1,'D',1,0.797637,31,350094,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 232, \"large_tick_hit\": 34, \"small_tick_hit\": 274, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.344425,189196311,203473,NULL,'2020-07-15 18:51:05',1594839065,NULL),(1942265946,17702852,2,2036865,0,1,1,'C',1,0.8625,36,186992,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 328, \"large_tick_hit\": 9, \"small_tick_hit\": 353, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.349178,189116490,202094,NULL,'2020-07-12 19:06:56',1594580816,NULL),(1942270923,17702852,2,1995048,0,1,1,'C',1,0.872969,54,199665,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 252, \"large_tick_hit\": 35, \"small_tick_hit\": 304, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.697833,189116442,232162,NULL,'2020-07-12 19:04:23',1594580663,NULL),(1942288812,17702852,2,1612940,0,1,1,'C',1,0.890566,53,203675,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 346, \"large_tick_hit\": 13, \"small_tick_hit\": 349, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.83685,189116896,204614,NULL,'2020-07-12 19:26:38',1594581998,NULL),(1943366490,17702852,2,1967266,1,1,1,'C',1,0.886364,39,363810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 376, \"small_tick_hit\": 287, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 329}}',0.856254,190749131,278310,NULL,'2020-09-13 12:06:10',1599998770,NULL),(1942989012,17702852,2,2073136,1,1,1,'A',1,0.951586,77,560423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 269, \"large_tick_hit\": 6, \"small_tick_hit\": 295, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 6, \"small_tick_hit\": 313}}',2.56571,190253832,278110,NULL,'2020-08-24 17:15:29',1598289329,NULL),(1943024562,17702852,2,1965915,1,1,1,'B',1,0.934817,65,565013,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 273, \"small_tick_hit\": 315, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 341}}',3.67006,190270238,311744,NULL,'2020-08-25 08:39:10',1598344750,NULL),(1942989119,17702852,2,2073322,1,1,1,'A',1,0.977625,104,632553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 247, \"large_tick_hit\": 27, \"small_tick_hit\": 294, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 27, \"small_tick_hit\": 299}}',3.81083,190253763,362540,NULL,'2020-08-24 17:13:01',1598289181,NULL),(1943038884,17702852,2,276595,0,1,1,'A',1,0.947443,102,500749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 377, \"large_tick_hit\": 70, \"small_tick_hit\": 220, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 70, \"small_tick_hit\": 233}}',3.86593,190256192,535300,NULL,'2020-08-24 18:56:46',1598295406,NULL),(1950901200,17702852,2,12463,0,1,1,'A',1,0.975806,122,664289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 261, \"large_tick_hit\": 24, \"small_tick_hit\": 199, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 24, \"small_tick_hit\": 205}}',3.9909,200770956,457922,NULL,'2021-08-13 08:44:27',1628844267,NULL),(1943044375,17702852,2,289089,0,1,1,'A',1,0.960145,93,709979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 146, \"large_tick_hit\": 51, \"small_tick_hit\": 333, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 51, \"small_tick_hit\": 352}}',4.58788,190255903,191142,NULL,'2020-08-24 18:43:05',1598294585,NULL),(1948255275,17702852,2,277022,0,1,1,'S',1,0.985937,119,785595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 172, \"large_tick_hit\": 61, \"small_tick_hit\": 398, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 61, \"small_tick_hit\": 405}}',4.95601,197151556,312404,NULL,'2021-04-20 17:05:21',1618938321,NULL),(1942989734,17702852,2,1256370,0,1,1,'A',1,0.955307,139,650728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 250, \"large_tick_hit\": 14, \"small_tick_hit\": 249, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 14, \"small_tick_hit\": 262}}',4.99402,190256003,452066,NULL,'2020-08-24 18:47:27',1598294847,NULL),(1943004544,17702852,2,46770,0,1,1,'A',1,0.968961,120,755894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 195, \"large_tick_hit\": 24, \"small_tick_hit\": 499, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 24, \"small_tick_hit\": 519}}',5.18715,190253654,293818,NULL,'2020-08-24 17:08:58',1598288938,NULL),(1943044449,17702852,2,289090,0,1,1,'A',1,0.974865,104,654331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 236, \"large_tick_hit\": 16, \"small_tick_hit\": 291, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 16, \"small_tick_hit\": 299}}',5.91609,190256044,422458,NULL,'2020-08-24 18:49:16',1598294956,NULL),(1942988474,17702852,2,1256135,0,1,1,'S',1,0.986301,221,954377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 283, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',7.92149,190253593,587146,NULL,'2020-08-24 17:06:25',1598288785,NULL),(1943039020,17702852,2,276597,0,1,1,'S',1,0.98452,158,779894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 228, \"large_tick_hit\": 34, \"small_tick_hit\": 374, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 34, \"small_tick_hit\": 381}}',8.54116,190255958,569144,NULL,'2020-08-24 18:45:03',1598294703,NULL),(1942183359,17702852,2,2036865,0,1,1,'A',1,0.97375,209,731949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 370, \"large_tick_hit\": 10, \"small_tick_hit\": 399, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',11.8856,189189455,1274182,NULL,'2020-07-15 13:58:15',1594821495,NULL),(1942185303,17702852,2,1995048,0,1,1,'S',1,0.983752,157,742004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 282, \"large_tick_hit\": 42, \"small_tick_hit\": 342, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',12.1249,189190692,932040,NULL,'2020-07-15 14:46:20',1594824380,NULL),(1942200473,17702852,2,1612940,0,1,1,'A',1,0.974843,208,720337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 17, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',13.2002,189188281,1257744,NULL,'2020-07-15 13:10:58',1594818658,NULL),(1948242960,17702852,2,1965915,1,1,1,'S',1,0.985692,276,929842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 285, \"small_tick_hit\": 335, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 341}}',15.3265,197151844,1897586,NULL,'2021-04-20 17:13:43',1618938823,NULL),(1942291900,17706133,2,1612940,0,1,1,'C',1,0.87673,46,388635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 325, \"large_tick_hit\": 17, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.465925,189124053,210942,NULL,'2020-07-13 01:52:42',1594605162,NULL),(1942273404,17706228,2,1995048,0,1,1,'D',1,0.771049,30,342402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 222, \"large_tick_hit\": 32, \"small_tick_hit\": 268, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.100174,189122067,170776,NULL,'2020-07-12 23:47:31',1594597651,NULL),(1942269784,17706617,2,2036865,0,1,1,'C',1,0.85,45,382371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 310, \"large_tick_hit\": 9, \"small_tick_hit\": 361, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.256978,189122803,223146,NULL,'2020-07-13 00:32:44',1594600364,NULL),(1942241368,17709666,2,2440595,0,1,1,'D',1,0.813869,24,78256,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 167, \"large_tick_hit\": 39, \"small_tick_hit\": 240, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 39, \"small_tick_hit\": 293}}',0.271304,189129346,101029,NULL,'2020-07-13 08:19:29',1594628369,NULL),(1943547326,17709673,2,1995048,0,1,1,'C',1,0.893648,41,386578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 255, \"large_tick_hit\": 37, \"small_tick_hit\": 313, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.921356,190816016,246498,NULL,'2020-09-16 04:51:17',1600231877,NULL),(1949605500,17709911,2,2980841,1,1,1,'B',1,0.932961,44,459226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 244, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 1, \"small_tick_hit\": 265}}',2.93324,198887500,281436,NULL,'2021-06-10 13:15:53',1623330953,NULL),(1942181008,17717512,2,1612940,0,1,1,'D',1,0.797484,38,329372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 312, \"large_tick_hit\": 11, \"small_tick_hit\": 311, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.133141,189147329,193426,NULL,'2020-07-13 23:03:45',1594681425,NULL),(1942779618,17718603,2,2036865,0,1,1,'D',1,0.75375,16,164330,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 114, \"great\": 265, \"large_tick_hit\": 8, \"small_tick_hit\": 330, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.012381,189820406,112220,NULL,'2020-08-08 02:59:49',1596855589,NULL),(1942184245,17720715,2,1612940,0,1,1,'B',1,0.922013,76,457053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 351, \"large_tick_hit\": 16, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.96679,189154431,347680,NULL,'2020-07-14 06:47:19',1594709239,NULL),(1942196036,17725344,2,1612940,0,1,1,'B',1,0.937107,52,444878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 354, \"large_tick_hit\": 16, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.73933,189178774,317134,NULL,'2020-07-15 03:43:57',1594784637,NULL),(1942210965,17725344,2,2036865,0,1,1,'A',1,0.95375,138,568667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 351, \"large_tick_hit\": 10, \"small_tick_hit\": 402, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.26482,189247686,700764,NULL,'2020-07-17 16:14:22',1595002462,NULL),(1942242390,17725344,2,2201943,1,1,1,'S',1,0.983306,140,744587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 245, \"small_tick_hit\": 344, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 249, \"small_tick_hit\": 350}}',9.16309,189201665,485072,NULL,'2020-07-15 23:14:45',1594854885,NULL),(1942189655,17725839,2,1612940,0,1,1,'C',1,0.854088,31,356497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 325, \"large_tick_hit\": 15, \"small_tick_hit\": 339, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.276851,189166325,226182,NULL,'2020-07-14 16:33:35',1594744415,NULL),(1942292187,17728688,2,2036865,0,1,1,'S',1,0.9825,262,783668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 370, \"large_tick_hit\": 10, \"small_tick_hit\": 406, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',14.9594,189173525,1786792,NULL,'2020-07-14 22:11:11',1594764671,NULL),(1942180964,17729675,2,1995048,0,1,1,'A',1,0.94387,84,543320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 273, \"large_tick_hit\": 40, \"small_tick_hit\": 326, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',4.1881,189182803,437860,NULL,'2020-07-15 08:07:22',1594800442,NULL),(1943757014,17731123,2,2018772,0,1,1,'D',1,0.8,22,359170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 52, \"small_tick_hit\": 120, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',1.14766,191128905,45132,NULL,'2020-09-28 18:44:59',1601318699,NULL),(1942299769,17732090,2,1513236,0,1,1,'C',1,0.899813,77,478366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 283, \"large_tick_hit\": 87, \"small_tick_hit\": 591, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 87, \"small_tick_hit\": 659}}',0.606933,189180960,206738,NULL,'2020-07-15 06:10:29',1594793429,NULL),(1942234259,17733092,2,1813603,0,1,1,'A',1,0.959267,154,781774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 184, \"large_tick_hit\": 30, \"small_tick_hit\": 257, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 30, \"small_tick_hit\": 273}}',7.46305,189183642,445430,NULL,'2020-07-15 09:00:14',1594803614,NULL),(1946742941,17733848,2,1793683,0,1,1,'S',1,0.981623,124,749155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 189, \"large_tick_hit\": 13, \"small_tick_hit\": 439, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 13, \"small_tick_hit\": 447}}',5.73206,195132353,379698,NULL,'2021-02-18 09:54:01',1613642041,NULL),(1944418035,17733848,2,1947217,0,1,1,'A',1,0.974014,150,718799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 519, \"large_tick_hit\": 27, \"small_tick_hit\": 541, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',8.42746,192017114,1196790,NULL,'2020-11-04 07:33:51',1604475231,NULL),(1942193767,17733848,2,1995048,0,1,1,'S',1,0.994092,328,977542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 345, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',26.1544,189213552,1870366,NULL,'2020-07-16 11:42:07',1594899727,NULL),(2252188477,17733848,2,1612940,0,1,1,'S',1,0.993711,401,957532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',31.6418,215614697,3818134,NULL,'2024-01-21 15:22:41',1705850561,NULL),(1943726302,17736485,2,1612938,0,1,1,'D',1,0.39329,15,19311,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 509, \"great\": 330, \"small_tick_hit\": 92, \"small_tick_miss\": 142}, \"maximum_statistics\": {\"great\": 839, \"small_tick_hit\": 234}}',0,191223457,114260,NULL,'2020-10-02 19:24:59',1601666699,NULL),(1943830715,17736485,2,1947217,0,1,1,'B',1,0.933692,42,459479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 493, \"large_tick_hit\": 25, \"small_tick_hit\": 524, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',1.02812,191163227,429728,NULL,'2020-09-30 06:55:01',1601448901,NULL),(1943753742,17736485,2,1612940,0,1,1,'A',1,0.969811,73,575919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.06691,191177596,548738,NULL,'2020-09-30 20:53:14',1601499194,NULL),(1947709351,17736485,2,1995048,0,1,1,'A',1,0.960118,148,652523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 276, \"large_tick_hit\": 41, \"small_tick_hit\": 333, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',8.17495,196600020,620678,NULL,'2021-04-03 19:27:19',1617478039,NULL),(1942526487,17736893,2,1995048,0,1,1,'A',1,0.976366,146,700448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 280, \"large_tick_hit\": 42, \"small_tick_hit\": 339, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',10.3272,189523238,650474,NULL,'2020-07-27 20:06:09',1595880369,NULL),(1942555197,17736893,2,2036865,0,1,1,'S',1,0.99,201,769638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 373, \"large_tick_hit\": 10, \"small_tick_hit\": 409, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',13.8255,189549773,1459382,NULL,'2020-07-28 20:04:06',1595966646,NULL),(1946789702,17736893,2,1220323,0,1,1,'S',1,0.995495,69,963170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',14.0168,195135095,119612,NULL,'2021-02-18 12:13:47',1613650427,NULL),(1942198616,17742716,2,2036865,0,1,1,'A',1,0.94625,134,570539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 355, \"large_tick_hit\": 10, \"small_tick_hit\": 392, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.50544,189221076,718740,NULL,'2020-07-16 17:15:37',1594919737,NULL),(1942210802,17742847,2,1951302,1,1,1,'A',1,0.940453,92,482546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 644, \"large_tick_hit\": 11, \"small_tick_hit\": 798, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 11, \"small_tick_hit\": 841}}',1.64084,189229376,735944,NULL,'2020-07-16 23:20:43',1594941643,NULL),(1942192058,17742847,2,1995048,0,1,1,'A',1,0.949778,64,507819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 271, \"large_tick_hit\": 40, \"small_tick_hit\": 332, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',3.28085,189208167,378316,NULL,'2020-07-16 05:49:41',1594878581,NULL),(1942254502,17742847,2,1442771,0,1,1,'S',1,0.988782,161,871347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 156, \"large_tick_hit\": 33, \"small_tick_hit\": 428, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',6.71594,189229212,338428,NULL,'2020-07-16 23:12:59',1594941179,NULL),(1942199534,17742847,2,1772922,0,1,1,'S',1,0.992242,252,860270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 348, \"large_tick_hit\": 6, \"small_tick_hit\": 925, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 6, \"small_tick_hit\": 933}}',7.24604,189229312,961354,NULL,'2020-07-16 23:17:24',1594941444,NULL),(1942386943,17747249,2,1995048,0,1,1,'A',1,0.957164,73,565546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 279, \"large_tick_hit\": 38, \"small_tick_hit\": 331, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',4.56639,189277537,418230,NULL,'2020-07-18 18:07:40',1595095660,NULL),(1946009612,17747515,2,2475623,1,1,1,'C',1,0.853755,39,368111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 210, \"large_tick_hit\": 13, \"small_tick_hit\": 209, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 13, \"small_tick_hit\": 254}}',0.558403,194199125,146814,NULL,'2021-01-21 18:46:51',1611254811,NULL),(1942199171,17748993,2,2036865,0,1,1,'B',1,0.9025,67,453411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 346, \"large_tick_hit\": 9, \"small_tick_hit\": 367, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.47081,189222288,356634,NULL,'2020-07-16 18:08:10',1594922890,NULL),(1942197793,17749813,2,1995048,0,1,1,'B',1,0.915805,45,434901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 269, \"large_tick_hit\": 35, \"small_tick_hit\": 316, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',1.63685,189224661,291188,NULL,'2020-07-16 19:46:48',1594928808,NULL),(1951498308,17750631,2,1612940,0,1,1,'A',1,0.942138,118,552842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 368, \"large_tick_hit\": 14, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',4.97297,201437964,720558,NULL,'2021-09-06 23:48:59',1630972139,NULL),(1942202152,17753317,2,1995048,0,1,1,'B',1,0.920236,61,478625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 271, \"large_tick_hit\": 37, \"small_tick_hit\": 315, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',2.42184,189233135,329510,NULL,'2020-07-17 02:58:31',1594954711,NULL),(1943246753,17755222,2,1995048,0,1,1,'A',1,0.970458,93,599212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 277, \"large_tick_hit\": 41, \"small_tick_hit\": 339, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',6.16419,190577705,511862,NULL,'2020-09-06 10:03:05',1599386585,NULL),(1943764956,17762394,2,1995048,0,1,1,'A',1,0.960118,140,645090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 278, \"large_tick_hit\": 39, \"small_tick_hit\": 333, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',7.81948,191131742,621670,NULL,'2020-09-28 20:45:34',1601325934,NULL),(1942404827,17763987,2,1662096,0,1,1,'B',1,0.932323,124,599053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 316, \"large_tick_hit\": 84, \"small_tick_hit\": 1446, \"small_tick_miss\": 109}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 84, \"small_tick_hit\": 1555}}',1.3953,189257482,435044,NULL,'2020-07-18 00:17:02',1595031422,NULL),(1942733046,17768125,2,2067190,1,1,1,'S',1,0.993655,175,957405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 48, \"small_tick_hit\": 608, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 48, \"small_tick_hit\": 613}}',NULL,189803422,309044,NULL,'2020-08-07 12:27:43',1596803263,NULL),(1942382383,17768125,2,1995048,0,1,1,'B',1,0.918759,32,407398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 262, \"large_tick_hit\": 38, \"small_tick_hit\": 322, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.12289,189267437,251660,NULL,'2020-07-18 10:22:07',1595067727,NULL),(1942386690,17768125,2,1612940,0,1,1,'A',1,0.961006,85,567433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 372, \"large_tick_hit\": 16, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.12127,189270281,542384,NULL,'2020-07-18 12:47:47',1595076467,NULL),(1942487689,17768125,2,969667,0,1,1,'A',1,0.97973,216,781121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 290, \"large_tick_hit\": 79, \"small_tick_hit\": 356, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 79, \"small_tick_hit\": 367}}',10.7949,189494490,1164424,NULL,'2020-07-26 18:05:25',1595786725,NULL),(1942380677,17768198,2,2459530,0,1,1,'D',1,0.837061,40,507609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 72, \"small_tick_hit\": 190, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 82, \"small_tick_hit\": 231}}',2.86126,189287491,67200,NULL,'2020-07-19 03:06:04',1595127964,NULL),(1942416005,17768456,2,1612940,0,1,1,'D',1,0.833962,26,335940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 317, \"large_tick_hit\": 13, \"small_tick_hit\": 333, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.155559,189338750,184498,NULL,'2020-07-20 22:17:19',1595283439,NULL),(1942387299,17768456,2,2036865,0,1,1,'C',1,0.87375,35,376029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 330, \"large_tick_hit\": 7, \"small_tick_hit\": 362, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.423169,189297710,229632,NULL,'2020-07-19 13:03:15',1595163795,NULL),(1942375936,17769589,2,2036865,0,1,1,'C',1,0.89875,34,381023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 337, \"large_tick_hit\": 10, \"small_tick_hit\": 372, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.654801,189272381,250324,NULL,'2020-07-18 14:17:56',1595081876,NULL),(1945612025,17771979,2,1977510,0,1,1,'D',1,0.717857,15,136203,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 152, \"large_tick_hit\": 18, \"small_tick_hit\": 232, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 18, \"small_tick_hit\": 307}}',0.03651,193634786,75136,NULL,'2021-01-01 22:38:59',1609540739,NULL),(1942543376,17774529,2,2036865,0,1,1,'C',1,0.8975,46,389951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 334, \"large_tick_hit\": 10, \"small_tick_hit\": 374, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.755306,189516703,267892,NULL,'2020-07-27 15:21:12',1595863272,NULL),(1942451001,17774529,2,1612940,0,1,1,'B',1,0.901887,41,395798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 341, \"large_tick_hit\": 16, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.784036,189583505,263260,NULL,'2020-07-30 01:54:37',1596074077,NULL),(1942393539,17774679,2,1612940,0,1,1,'A',1,0.945912,92,500589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 360, \"large_tick_hit\": 15, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',3.36582,189283822,484406,NULL,'2020-07-18 23:24:07',1595114647,NULL),(1944491508,17777918,2,378269,0,1,1,'C',1,0.862632,39,510870,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 273, \"large_tick_hit\": 3, \"small_tick_hit\": 622, \"small_tick_miss\": 106}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 3, \"small_tick_hit\": 728}}',0.909642,192309722,217864,NULL,'2020-11-15 09:55:33',1605434133,NULL),(1944542145,17777918,2,527710,0,1,1,'A',1,0.941423,50,461658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 281, \"large_tick_hit\": 135, \"small_tick_hit\": 259, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 135, \"small_tick_hit\": 275}}',1.48772,192309609,283318,NULL,'2020-11-15 09:49:33',1605433773,NULL),(1942392307,17777918,2,1995048,0,1,1,'B',1,0.911374,88,487230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 263, \"large_tick_hit\": 38, \"small_tick_hit\": 316, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',2.48745,189291796,373440,NULL,'2020-07-19 07:42:09',1595144529,NULL),(1944518890,17777918,2,29033,0,1,1,'A',1,0.948387,79,668825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 92, \"large_tick_hit\": 23, \"small_tick_hit\": 32, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 23, \"small_tick_hit\": 36}}',4.87008,192309578,101736,NULL,'2020-11-15 09:47:50',1605433670,NULL),(1944514122,17777918,2,453094,0,1,1,'S',1,0.981356,112,690129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 243, \"large_tick_hit\": 24, \"small_tick_hit\": 312, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 24, \"small_tick_hit\": 318}}',8.01879,192317959,400504,NULL,'2020-11-15 16:29:17',1605457757,NULL),(1944555433,17777918,2,53748,0,1,1,'S',1,0.997537,144,965386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 1, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 1, \"small_tick_hit\": 262}}',10.5582,192309807,442594,NULL,'2020-11-15 10:00:30',1605434430,NULL),(1944491496,17777918,2,378269,0,1,1,'S',1,0.981748,299,930387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 710, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 3, \"small_tick_hit\": 728}}',11.3537,192309673,1248812,NULL,'2020-11-15 09:52:47',1605433967,NULL),(1944583480,17777918,2,674928,1,1,1,'S',1,0.990033,299,957991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 14, \"small_tick_hit\": 297, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 14, \"small_tick_hit\": 303}}',15.68,192309766,1616506,NULL,'2020-11-15 09:57:57',1605434277,NULL),(1955657270,17782326,2,1612939,0,1,1,'D',1,0.724558,22,154459,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 144, \"great\": 361, \"small_tick_hit\": 294, \"small_tick_miss\": 105}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.00991,206882559,140140,NULL,'2022-05-07 03:26:55',1651894015,NULL),(1958168186,17785322,2,3154560,1,1,1,'D',1,0.826223,32,337603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 423, \"large_tick_hit\": 14, \"small_tick_hit\": 357, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 14, \"small_tick_hit\": 426}}',0.11707,210187652,300250,NULL,'2022-11-11 22:12:49',1668204769,NULL),(1953266156,17785322,2,2160131,0,1,1,'B',1,0.917481,54,448688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 292, \"large_tick_hit\": 109, \"small_tick_hit\": 444, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 109, \"small_tick_hit\": 484}}',1.2505,203798195,284656,NULL,'2021-12-11 05:34:49',1639200889,NULL),(1960672675,17785322,2,2172049,0,1,1,'C',1,0.879699,32,408026,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 208, \"large_tick_hit\": 13, \"small_tick_hit\": 364, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 13, \"small_tick_hit\": 416}}',1.25747,213435840,128707,NULL,'2023-07-16 00:46:42',1689468402,NULL),(1961335530,17785322,2,3009879,0,1,1,'C',1,0.895753,39,348326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 323, \"large_tick_hit\": 5, \"small_tick_hit\": 136, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 5, \"small_tick_hit\": 155}}',1.46742,214281495,298240,NULL,'2023-09-24 19:53:46',1695585226,NULL),(1960716493,17785322,2,2685021,0,1,1,'A',1,0.961326,112,561249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 591, \"large_tick_hit\": 150, \"small_tick_hit\": 999, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 150, \"small_tick_hit\": 1036}}',1.63697,213435799,661646,NULL,'2023-07-16 00:42:52',1689468172,NULL),(1954361917,17785322,2,1004565,0,1,1,'D',1,0.708543,14,279801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 25, \"large_tick_hit\": 2, \"small_tick_hit\": 114, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 30, \"large_tick_hit\": 2, \"small_tick_hit\": 167}}',1.77494,205308674,19564,NULL,'2022-02-16 19:36:39',1645040199,NULL),(1953961906,17785322,2,3272145,0,1,1,'B',1,0.936833,79,488432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 488, \"small_tick_hit\": 565, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 522, \"small_tick_hit\": 602}}',2.08951,204640192,434910,NULL,'2022-01-17 07:31:10',1642404670,NULL),(1953902157,17785322,2,2036865,0,1,1,'B',1,0.93125,78,475813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 348, \"large_tick_hit\": 10, \"small_tick_hit\": 387, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.16253,204640057,355942,NULL,'2022-01-17 07:17:46',1642403866,NULL),(1953884281,17785322,2,2810039,0,1,1,'B',1,0.931459,34,451444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 180, \"small_tick_hit\": 350, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 376}}',2.29695,204639997,130364,NULL,'2022-01-17 07:12:39',1642403559,NULL),(1961385597,17785322,2,3154619,1,1,1,'A',1,0.961864,73,527995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 335, \"large_tick_hit\": 70, \"small_tick_hit\": 503, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 70, \"small_tick_hit\": 518}}',3.0848,214281251,397498,NULL,'2023-09-24 19:29:57',1695583797,NULL),(1954365019,17785322,2,1391070,0,1,1,'A',1,0.942416,79,491819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 297, \"large_tick_hit\": 25, \"small_tick_hit\": 349, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 25, \"small_tick_hit\": 365}}',3.56794,205308593,392754,NULL,'2022-02-16 19:32:33',1645039953,NULL),(1960698586,17785322,2,1713332,0,1,1,'A',1,0.966728,44,513579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 233, \"large_tick_hit\": 20, \"small_tick_hit\": 270, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 20, \"small_tick_hit\": 278}}',3.64198,213435693,199856,NULL,'2023-07-16 00:29:31',1689467371,NULL),(1961336500,17785322,2,2312391,0,1,1,'A',1,0.976548,103,587299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 508, \"large_tick_hit\": 30, \"small_tick_hit\": 503, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 30, \"small_tick_hit\": 512}}',4.86871,214281335,900290,NULL,'2023-09-24 19:38:21',1695584301,NULL),(1953861138,17785322,2,1033593,0,1,1,'B',1,0.921053,15,485387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 22, \"small_tick_hit\": 83, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',4.87619,204640136,33066,NULL,'2022-01-17 07:25:42',1642404342,NULL),(1960652784,17785322,2,2842545,0,1,1,'A',1,0.956044,92,591075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 269, \"large_tick_hit\": 45, \"small_tick_hit\": 469, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 45, \"small_tick_hit\": 493}}',4.94544,213435740,375238,NULL,'2023-07-16 00:36:01',1689467761,NULL),(1960749538,17785322,2,3121801,1,1,1,'A',1,0.956778,83,545490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 248, \"large_tick_hit\": 11, \"small_tick_hit\": 228, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 11, \"small_tick_hit\": 238}}',5.53719,213435866,378348,NULL,'2023-07-16 00:50:28',1689468628,NULL),(1953906392,17785322,2,2281175,0,1,1,'A',1,0.966346,69,861151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 61, \"large_tick_hit\": 16, \"small_tick_hit\": 124, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 16, \"small_tick_hit\": 130}}',7.58867,204640103,93232,NULL,'2022-01-17 07:22:26',1642404146,NULL),(1961367706,17785322,2,3111364,1,1,1,'A',1,0.976523,261,722446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 714, \"large_tick_hit\": 5, \"small_tick_hit\": 1028, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 5, \"small_tick_hit\": 1060}}',8.41515,214281464,2335292,NULL,'2023-09-24 19:50:45',1695585045,NULL),(1960662243,17785322,2,1995048,0,1,1,'A',1,0.961595,151,687804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 282, \"large_tick_hit\": 39, \"small_tick_hit\": 330, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',9.46329,213435713,763076,NULL,'2023-07-16 00:32:44',1689467564,NULL),(1961362168,17785322,2,2391318,0,1,1,'A',1,0.961333,148,672593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 283, \"large_tick_hit\": 38, \"small_tick_hit\": 400, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 38, \"small_tick_hit\": 420}}',10.1764,214281545,593828,NULL,'2023-09-24 19:57:29',1695585449,NULL),(1961276233,17785322,2,1612940,0,1,1,'S',1,0.986163,247,780307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 380, \"large_tick_hit\": 16, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',17.6828,214281392,2024984,NULL,'2023-09-24 19:44:09',1695584649,NULL),(1944970959,17786448,2,1612940,0,1,1,'C',1,0.851572,67,396704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 336, \"large_tick_hit\": 15, \"small_tick_hit\": 326, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.705475,192722258,300728,NULL,'2020-11-30 18:43:35',1606761815,NULL),(1942511462,17786663,2,1612940,0,1,1,'A',1,0.955975,107,569849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 369, \"large_tick_hit\": 17, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.62801,189449561,665500,NULL,'2020-07-25 01:47:59',1595641679,NULL),(1949781782,17788227,2,1344776,0,1,1,'C',1,0.884884,47,434690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 530, \"large_tick_hit\": 3, \"small_tick_hit\": 989, \"small_tick_miss\": 139}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 3, \"small_tick_hit\": 1128}}',0.13376,199186507,370970,NULL,'2021-06-20 10:04:42',1624183482,NULL),(1942394705,17788602,2,2036865,0,1,1,'C',1,0.89125,75,108463,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 337, \"large_tick_hit\": 10, \"small_tick_hit\": 366, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.918123,189318470,179528,NULL,'2020-07-20 06:00:25',1595224825,NULL),(1960395572,17789263,2,1995048,0,1,1,'D',1,0.834564,22,333175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 236, \"large_tick_hit\": 34, \"small_tick_hit\": 295, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.196666,213024250,219466,NULL,'2023-06-14 00:59:40',1686704380,NULL),(1942407826,17789263,2,1612940,0,1,1,'B',1,0.910692,74,449498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 351, \"large_tick_hit\": 16, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.7988,189319389,354214,NULL,'2020-07-20 07:13:31',1595229211,NULL),(1942411089,17789263,2,2036865,0,1,1,'A',1,0.9625,86,586334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 366, \"large_tick_hit\": 10, \"small_tick_hit\": 394, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.85103,189357178,585912,NULL,'2020-07-21 15:39:41',1595345981,NULL),(1942341103,17789263,2,2328046,1,1,1,'A',1,0.966216,114,640588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 248, \"small_tick_hit\": 181, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 255, \"small_tick_hit\": 189}}',6.66383,189324608,391354,NULL,'2020-07-20 12:23:35',1595247815,NULL),(1942365479,17789519,2,43549,1,1,1,'S',1,0.983666,127,735881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 278, \"large_tick_hit\": 1, \"small_tick_hit\": 263, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 1, \"small_tick_hit\": 269}}',5.52361,189378257,541326,NULL,'2020-07-22 10:18:21',1595413101,NULL),(1942412945,17789939,2,2394566,1,1,1,'B',1,0.93038,63,432353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 390, \"large_tick_hit\": 10, \"small_tick_hit\": 335, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 10, \"small_tick_hit\": 356}}',2.67361,189371290,354882,NULL,'2020-07-22 03:10:52',1595387452,NULL),(1942314046,17789939,2,1929140,0,1,1,'S',1,0.997989,444,959227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 1045, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 1048}}',9.80951,189366817,3651450,NULL,'2020-07-21 22:58:46',1595372326,NULL),(1942706460,17789939,2,20351,0,1,1,'A',1,0.965278,177,649375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 445, \"large_tick_hit\": 20, \"small_tick_hit\": 369, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 20, \"small_tick_hit\": 387}}',10.8168,189876548,1067050,NULL,'2020-08-10 06:11:47',1597039907,NULL),(1942800969,17789939,2,1939514,1,1,1,'X',1,1,233,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 19, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 19, \"small_tick_hit\": 295}}',10.8446,189845342,996654,NULL,'2020-08-09 01:16:23',1596935783,NULL),(1942361939,17789939,2,1829441,0,1,1,'S',1,0.995,240,880078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 333, \"large_tick_hit\": 31, \"small_tick_hit\": 432, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 31, \"small_tick_hit\": 435}}',13.2325,189359197,1295752,NULL,'2020-07-21 17:14:38',1595351678,NULL),(1942434565,17789939,2,2507692,1,1,1,'A',1,0.971678,191,949100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 1, \"small_tick_hit\": 255, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 1, \"small_tick_hit\": 268}}',14.1724,189359467,918322,NULL,'2020-07-21 17:26:52',1595352412,NULL),(1942515880,17789939,2,2393326,1,1,1,'S',1,0.98995,256,903761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 263, \"large_tick_hit\": 27, \"small_tick_hit\": 301, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 27, \"small_tick_hit\": 306}}',14.5558,189452836,1547134,NULL,'2020-07-25 04:52:53',1595652773,NULL),(1942329210,17789939,2,923723,1,1,1,'S',1,0.992467,208,1075544,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 40, \"small_tick_hit\": 319, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 40, \"small_tick_hit\": 323}}',14.6801,189364780,532873,NULL,'2020-07-21 21:16:07',1595366167,NULL),(1942800983,17789939,2,1939514,1,1,1,'X',1,1,233,1076900,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 19, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 19, \"small_tick_hit\": 295}}',15.352,189845553,1110503,NULL,'2020-08-09 01:28:18',1596936498,NULL),(1942530602,17789939,2,242938,1,1,1,'X',1,1,223,1079915,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 51, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 51, \"small_tick_hit\": 358}}',17.2032,189471389,600927,NULL,'2020-07-25 20:47:30',1595710050,NULL),(1942383720,17789939,2,2459530,0,1,1,'S',1,0.990415,82,958234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"small_tick_hit\": 228, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 82, \"small_tick_hit\": 231}}',17.381,189371347,154520,NULL,'2020-07-22 03:13:55',1595387635,NULL),(1942781359,17789939,2,1995048,0,1,1,'S',1,0.994092,220,873591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 285, \"large_tick_hit\": 42, \"small_tick_hit\": 346, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',18.4313,189850570,1125584,NULL,'2020-08-09 06:46:56',1596955616,NULL),(1942793267,17789939,2,2036865,0,1,1,'S',1,0.9975,245,881522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 10, \"small_tick_hit\": 412, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',18.4998,189850057,1989576,NULL,'2020-08-09 06:10:32',1596953432,NULL),(1942331642,17789939,2,1581998,1,1,1,'S',1,0.989865,239,1080364,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 67, \"small_tick_hit\": 347, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 67, \"small_tick_hit\": 353}}',19.8188,189363870,925753,NULL,'2020-07-21 20:38:36',1595363916,NULL),(1942720377,17789939,2,1642776,1,1,1,'S',1,0.998264,283,937502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 274, \"large_tick_hit\": 19, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 19, \"small_tick_hit\": 282}}',24.1402,189876454,1421864,NULL,'2020-08-10 06:04:29',1597039469,NULL),(1942477579,17789939,2,1642776,1,1,1,'S',1,0.998264,294,965837,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 19, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 19, \"small_tick_hit\": 282}}',25.6578,189456002,1536710,NULL,'2020-07-25 08:21:58',1595665318,NULL),(1942434581,17789939,2,2507692,1,1,1,'S',1,0.986928,191,1069566,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 1, \"small_tick_hit\": 262, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 1, \"small_tick_hit\": 268}}',26.8464,189362901,1021342,NULL,'2020-07-21 19:55:24',1595361324,NULL),(1942779751,17789939,2,1612940,0,1,1,'S',1,0.997484,401,959013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.3084,189850906,3818164,NULL,'2020-08-09 07:09:23',1596956963,NULL),(1942398448,17790212,2,2036865,0,1,1,'B',1,0.9375,91,503087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 352, \"large_tick_hit\": 10, \"small_tick_hit\": 388, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.86689,189326617,459700,NULL,'2020-07-20 13:46:16',1595252776,NULL),(1942395615,17791260,2,1281911,0,1,1,'A',1,0.943182,68,621546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 98, \"large_tick_hit\": 26, \"small_tick_hit\": 208, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 26, \"small_tick_hit\": 222}}',6.53805,189327807,140696,NULL,'2020-07-20 14:40:55',1595256055,NULL),(1942345594,17793475,2,1813603,0,1,1,'B',1,0.912424,51,451079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 168, \"large_tick_hit\": 30, \"small_tick_hit\": 250, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 30, \"small_tick_hit\": 273}}',1.43786,189329540,138700,NULL,'2020-07-20 15:56:27',1595260587,NULL),(1949935916,17798747,2,1612940,0,1,1,'B',1,0.906918,43,407448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 346, \"large_tick_hit\": 16, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.977943,199348198,267150,NULL,'2021-06-25 21:04:21',1624655061,NULL),(1942453457,17799526,2,1612940,0,1,1,'A',1,0.952201,111,549428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 365, \"large_tick_hit\": 16, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.86987,189588070,647468,NULL,'2020-07-30 07:03:17',1596092597,NULL),(1942331443,17804299,2,2038207,0,1,1,'A',1,0.955108,107,310688,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 224, \"large_tick_hit\": 54, \"small_tick_hit\": 339, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 54, \"small_tick_hit\": 358}}',2.91194,189355731,176406,NULL,'2020-07-21 14:33:53',1595342033,NULL),(1945936751,17804948,2,1612940,0,1,1,'C',1,0.885535,60,401210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 337, \"large_tick_hit\": 12, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.753526,194069369,298426,NULL,'2021-01-17 12:14:19',1610885659,NULL),(1942411010,17804948,2,2036865,0,1,1,'B',1,0.9225,59,452162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 349, \"large_tick_hit\": 10, \"small_tick_hit\": 379, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.69297,189357016,376274,NULL,'2020-07-21 15:32:19',1595345539,NULL),(1942544169,17804948,2,1612940,0,1,1,'A',1,0.955975,64,255506,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 366, \"large_tick_hit\": 17, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.06443,189524421,267742,NULL,'2020-07-27 20:58:02',1595883482,NULL),(1942317686,17814342,2,2036865,0,1,1,'D',1,0.76375,21,317298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 295, \"large_tick_hit\": 4, \"small_tick_hit\": 312, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 4, \"small_tick_hit\": 413}}',0.042166,189404492,154908,NULL,'2020-07-23 10:06:34',1595498794,NULL),(1942358803,17814342,2,1612940,0,1,1,'C',1,0.87044,60,398141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 331, \"large_tick_hit\": 17, \"small_tick_hit\": 344, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.664973,189404536,259720,NULL,'2020-07-23 10:09:00',1595498940,NULL),(1942412920,17814342,2,1513236,0,1,1,'A',1,0.94382,57,516024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 289, \"large_tick_hit\": 97, \"small_tick_hit\": 622, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 97, \"small_tick_hit\": 659}}',1.01008,189404848,212748,NULL,'2020-07-23 10:25:44',1595499944,NULL),(1942473399,17814342,2,2019627,0,1,1,'A',1,0.971804,70,573527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 258, \"small_tick_hit\": 259, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 266, \"small_tick_hit\": 266}}',3.02839,189455570,375398,NULL,'2020-07-25 07:50:13',1595663413,NULL),(1942451627,17814342,2,2038207,0,1,1,'A',1,0.973684,192,780984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 225, \"large_tick_hit\": 58, \"small_tick_hit\": 346, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 58, \"small_tick_hit\": 358}}',6.92607,189455633,514128,NULL,'2020-07-25 07:55:36',1595663736,NULL),(1942332222,17816386,2,2038207,0,1,1,'A',1,0.95356,89,589612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 220, \"large_tick_hit\": 57, \"small_tick_hit\": 339, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 57, \"small_tick_hit\": 358}}',2.78038,189408391,213246,NULL,'2020-07-23 13:43:28',1595511808,NULL),(1942361339,17816386,2,1612940,0,1,1,'B',1,0.930818,83,489842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 359, \"large_tick_hit\": 17, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.92501,189408664,396672,NULL,'2020-07-23 13:54:58',1595512498,NULL),(1942363979,17816386,2,1442771,0,1,1,'A',1,0.950321,98,667721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 153, \"large_tick_hit\": 31, \"small_tick_hit\": 409, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 31, \"small_tick_hit\": 433}}',3.11686,189408804,180502,NULL,'2020-07-23 14:00:38',1595512838,NULL),(1942450031,17816386,2,2038017,0,1,1,'A',1,0.94487,129,636893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 311, \"large_tick_hit\": 24, \"small_tick_hit\": 282, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 24, \"small_tick_hit\": 310}}',4.57023,189482171,525512,NULL,'2020-07-26 07:30:51',1595748651,NULL),(1946229514,17820213,2,2032727,0,1,1,'C',1,0.865424,16,300451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 158, \"large_tick_hit\": 10, \"small_tick_hit\": 250, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 10, \"small_tick_hit\": 283}}',0.968774,194531443,77444,NULL,'2021-01-31 18:20:12',1612117212,NULL),(1946185933,17820213,2,2032726,0,1,1,'C',1,0.892857,29,400415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 144, \"small_tick_hit\": 231, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.14721,194531380,85938,NULL,'2021-01-31 18:18:03',1612117083,NULL),(1942695628,17824031,2,2312391,0,1,1,'D',1,0.766416,39,172715,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 127, \"great\": 412, \"large_tick_hit\": 15, \"small_tick_hit\": 390, \"small_tick_miss\": 122}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 15, \"small_tick_hit\": 512}}',0.018078,189769715,189204,NULL,'2020-08-06 03:15:27',1596683727,NULL),(1943577256,17824031,2,1772896,0,1,1,'B',1,0.91626,77,517347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 394, \"large_tick_hit\": 76, \"small_tick_hit\": 657, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 76, \"small_tick_hit\": 734}}',0.741055,190847101,364098,NULL,'2020-09-17 14:04:47',1600351487,NULL),(1943718660,17824461,2,668550,0,1,1,'B',1,0.905429,28,389908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 229, \"large_tick_hit\": 10, \"small_tick_hit\": 278, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 10, \"small_tick_hit\": 310}}',0.73423,191258548,145248,NULL,'2020-10-04 03:10:14',1601781014,NULL),(1943802610,17824461,2,540954,0,1,1,'B',1,0.913444,32,417803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 187, \"large_tick_hit\": 25, \"small_tick_hit\": 284, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 25, \"small_tick_hit\": 311}}',0.831873,191258432,106896,NULL,'2020-10-04 03:03:20',1601780600,NULL),(1943720723,17824461,2,672240,0,1,1,'B',1,0.930451,39,484148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 155, \"large_tick_hit\": 42, \"small_tick_hit\": 298, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 42, \"small_tick_hit\": 324}}',1.2135,191258513,111812,NULL,'2020-10-04 03:08:29',1601780909,NULL),(1943736183,17824461,2,705361,1,1,1,'B',1,0.929078,39,508459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 159, \"large_tick_hit\": 26, \"small_tick_hit\": 601, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 26, \"small_tick_hit\": 650}}',1.28379,191258610,123394,NULL,'2020-10-04 03:13:32',1601781212,NULL),(1942793689,17824652,2,1612940,0,1,1,'A',1,0.953459,76,531312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 367, \"large_tick_hit\": 17, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.96961,189880764,487060,NULL,'2020-08-10 10:37:54',1597055874,NULL),(1942317112,17824780,2,2036865,0,1,1,'D',1,0.72875,15,316546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 114, \"great\": 268, \"large_tick_hit\": 5, \"small_tick_hit\": 310, \"small_tick_miss\": 103}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 5, \"small_tick_hit\": 413}}',0.011274,189403440,127620,NULL,'2020-07-23 09:04:51',1595495091,NULL),(1942322080,17827659,2,1995048,0,1,1,'C',1,0.8774,41,389857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 244, \"large_tick_hit\": 37, \"small_tick_hit\": 313, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.595782,189411407,239838,NULL,'2020-07-23 15:53:49',1595519629,NULL),(1942322183,17829475,2,2036865,0,1,1,'A',1,0.9575,106,592658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 365, \"large_tick_hit\": 10, \"small_tick_hit\": 391, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.40519,189414545,742798,NULL,'2020-07-23 18:14:02',1595528042,NULL),(1942554673,17829475,2,1612940,0,1,1,'A',1,0.974843,154,686991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.6998,189546339,1168418,NULL,'2020-07-28 17:30:30',1595957430,NULL),(1942364144,17829928,2,1612940,0,1,1,'C',1,0.85283,49,372251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 336, \"large_tick_hit\": 11, \"small_tick_hit\": 331, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.49022,189415943,249882,NULL,'2020-07-23 19:19:20',1595531960,NULL),(1942322552,17829928,2,2036865,0,1,1,'C',1,0.875,45,375965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 328, \"large_tick_hit\": 8, \"small_tick_hit\": 364, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.505843,189416070,256700,NULL,'2020-07-23 19:24:19',1595532259,NULL),(1942488469,17831394,2,1995048,0,1,1,'B',1,0.921713,76,504354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 272, \"large_tick_hit\": 37, \"small_tick_hit\": 315, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',3.00325,189437467,338370,NULL,'2020-07-24 16:02:32',1595606552,NULL),(1942504573,17831394,2,46629,0,1,1,'B',1,0.934028,81,605614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 152, \"large_tick_hit\": 11, \"small_tick_hit\": 106, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 120}}',3.87895,189423195,240712,NULL,'2020-07-24 02:01:36',1595556096,NULL),(1942506031,17831394,2,1612940,0,1,1,'A',1,0.945912,148,584856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 362, \"large_tick_hit\": 16, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.39454,189437316,757044,NULL,'2020-07-24 15:57:07',1595606227,NULL),(1942509389,17832780,2,1995048,0,1,1,'B',1,0.939439,75,514627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 272, \"large_tick_hit\": 39, \"small_tick_hit\": 325, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',3.50708,189484626,385578,NULL,'2020-07-26 09:43:48',1595756628,NULL),(1945677441,17834503,2,2036865,0,1,1,'D',1,0.75375,16,286598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 284, \"large_tick_hit\": 4, \"small_tick_hit\": 315, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 4, \"small_tick_hit\": 413}}',0.022568,193749402,142046,NULL,'2021-01-06 01:56:26',1609898186,NULL),(1952608297,17834503,2,1995048,0,1,1,'C',1,0.896603,54,422309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 261, \"large_tick_hit\": 35, \"small_tick_hit\": 311, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',1.32103,202978330,259790,NULL,'2021-11-06 21:28:18',1636234098,NULL),(1952645009,17834503,2,1220323,0,1,1,'B',1,0.923423,29,476249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 54, \"large_tick_hit\": 10, \"small_tick_hit\": 141, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 10, \"small_tick_hit\": 153}}',3.97956,202985975,56338,NULL,'2021-11-07 04:29:07',1636259347,NULL),(1942783964,17840969,2,2036865,0,1,1,'B',1,0.93125,68,474374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 352, \"large_tick_hit\": 10, \"small_tick_hit\": 383, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.18881,189830080,413810,NULL,'2020-08-08 12:42:20',1596890540,NULL),(1943646967,17843769,2,1532487,0,1,1,'D',1,0.641588,72,183497,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 457, \"great\": 376, \"large_tick_hit\": 345, \"small_tick_hit\": 362, \"small_tick_miss\": 148}, \"maximum_statistics\": {\"great\": 833, \"large_tick_hit\": 345, \"small_tick_hit\": 510}}',0.000002,191124817,231980,NULL,'2020-09-28 15:42:18',1601307738,NULL),(1958817431,17843769,2,2861740,1,1,1,'B',1,0.92316,67,412196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 1171, \"small_tick_hit\": 535, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 1253, \"small_tick_hit\": 595}}',0.312196,210905942,1193958,NULL,'2023-01-01 20:54:30',1672606470,NULL),(1950928658,17843769,2,2036866,0,1,1,'C',1,0.862275,40,349719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 392, \"small_tick_hit\": 328, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.555215,200814586,255588,NULL,'2021-08-14 20:39:49',1628973589,NULL),(1953846078,17843769,2,1612939,0,1,1,'B',1,0.926991,47,408942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 461, \"small_tick_hit\": 377, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',1.80474,204650840,383538,NULL,'2022-01-17 20:07:07',1642450027,NULL),(1960585950,17843769,2,2035771,0,1,1,'A',1,0.947154,64,479730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 422, \"large_tick_hit\": 43, \"small_tick_hit\": 467, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 43, \"small_tick_hit\": 490}}',3.37645,213288719,529574,NULL,'2023-07-04 17:02:27',1688490147,NULL),(1960585695,17843769,2,2035767,0,1,1,'A',1,0.977726,73,611008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 385, \"large_tick_hit\": 27, \"small_tick_hit\": 422, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 27, \"small_tick_hit\": 432}}',5.01273,213288698,641576,NULL,'2023-07-04 16:59:56',1688489996,NULL),(1942518828,17843769,2,1612940,0,1,1,'S',1,0.981132,160,723962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',12.1471,189466247,1055336,NULL,'2020-07-25 17:05:45',1595696745,NULL),(1942787853,17843769,2,1995048,0,1,1,'S',1,0.980798,287,888278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 285, \"large_tick_hit\": 41, \"small_tick_hit\": 338, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',20.537,189864197,1480148,NULL,'2020-08-09 18:35:40',1596998140,NULL),(1946285595,17843769,2,2036865,0,1,1,'S',1,0.9975,380,948431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 10, \"small_tick_hit\": 412, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',26.2822,194637649,3514764,NULL,'2021-02-03 21:57:31',1612389451,NULL),(1942539650,17844549,2,2036865,0,1,1,'C',1,0.87625,51,382928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 331, \"large_tick_hit\": 7, \"small_tick_hit\": 363, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.598919,189507276,287618,NULL,'2020-07-27 06:21:29',1595830889,NULL),(1943675180,17844645,2,1995048,0,1,1,'C',1,0.858198,61,403937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 252, \"large_tick_hit\": 37, \"small_tick_hit\": 292, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.924897,191031063,312604,NULL,'2020-09-25 00:00:35',1600992035,NULL),(1943627781,17844645,2,1612940,0,1,1,'B',1,0.913208,64,437912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 350, \"large_tick_hit\": 15, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.52994,191058275,328222,NULL,'2020-09-26 00:42:21',1601080941,NULL),(1942514519,17845767,2,2036865,0,1,1,'A',1,0.95,95,553982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 361, \"large_tick_hit\": 10, \"small_tick_hit\": 389, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.19806,189450796,647578,NULL,'2020-07-25 02:55:41',1595645741,NULL),(1948449395,17849889,2,2047102,0,1,1,'B',1,0.918367,67,528231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 203, \"large_tick_hit\": 2, \"small_tick_hit\": 335, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',3.87569,197447439,208570,NULL,'2021-04-29 12:16:39',1619698599,NULL),(1942771975,17850380,2,2248633,0,1,1,'B',1,0.918447,87,473953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 416, \"large_tick_hit\": 25, \"small_tick_hit\": 505, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 25, \"small_tick_hit\": 553}}',1.87648,189907276,465274,NULL,'2020-08-11 09:47:50',1597139270,NULL),(1942500701,17850380,2,1863227,0,1,1,'A',1,0.947438,108,632421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 213, \"large_tick_hit\": 74, \"small_tick_hit\": 434, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 74, \"small_tick_hit\": 465}}',2.63322,189470139,289408,NULL,'2020-07-25 19:57:07',1595707027,NULL),(1942918298,17850380,2,2424029,0,1,1,'A',1,0.9501,74,504836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 262, \"large_tick_hit\": 1, \"small_tick_hit\": 213, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 223}}',5.61466,189962310,298242,NULL,'2020-08-13 12:21:45',1597321305,NULL),(1942889427,17850380,2,1612940,0,1,1,'A',1,0.953459,178,652226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 372, \"large_tick_hit\": 16, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',8.85822,189961462,991508,NULL,'2020-08-13 11:38:36',1597318716,NULL),(1942941169,17850380,2,1995048,0,1,1,'A',1,0.970458,166,729454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 282, \"large_tick_hit\": 41, \"small_tick_hit\": 334, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',11.4108,189962380,909080,NULL,'2020-08-13 12:24:57',1597321497,NULL),(1942444776,17854464,2,2036866,0,1,1,'D',1,0.680239,15,130352,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 151, \"great\": 304, \"small_tick_hit\": 264, \"small_tick_miss\": 116}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.004011,189472198,124544,NULL,'2020-07-25 21:31:52',1595712712,NULL),(1942482052,17854464,2,2021237,0,1,1,'D',1,0.740942,23,151080,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 193, \"large_tick_hit\": 4, \"small_tick_hit\": 212, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 4, \"small_tick_hit\": 284}}',0.131794,189471908,91824,NULL,'2020-07-25 21:13:46',1595711626,NULL),(1943437732,17854997,2,1995048,0,1,1,'D',1,0.815362,26,364254,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 238, \"large_tick_hit\": 33, \"small_tick_hit\": 281, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.393209,190678090,216018,NULL,'2020-09-10 18:52:08',1599763928,NULL),(1942529921,17854997,2,1612940,0,1,1,'B',1,0.92327,33,401533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 350, \"large_tick_hit\": 17, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.01666,189491056,248946,NULL,'2020-07-26 15:24:49',1595777089,NULL),(1942553436,17854997,2,1772899,0,1,1,'A',1,0.954476,153,576616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 558, \"large_tick_hit\": 57, \"small_tick_hit\": 643, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 57, \"small_tick_hit\": 678}}',2.24204,189514097,817490,NULL,'2020-07-27 13:25:35',1595856335,NULL),(1942450562,17854997,2,2038017,0,1,1,'B',1,0.924962,151,602456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 301, \"large_tick_hit\": 23, \"small_tick_hit\": 280, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 23, \"small_tick_hit\": 310}}',3.29816,189513719,513840,NULL,'2020-07-27 13:09:56',1595855396,NULL);
INSERT INTO `scores` VALUES (1943336263,17854997,2,679642,0,1,1,'S',1,0.988108,211,798324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 527, \"large_tick_hit\": 270, \"small_tick_hit\": 1031, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 270, \"small_tick_hit\": 1048}}',5.16429,190675067,2038606,NULL,'2020-09-10 16:32:48',1599755568,NULL),(1943449982,17854997,2,1442771,0,1,1,'S',1,0.988782,132,794550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 156, \"large_tick_hit\": 32, \"small_tick_hit\": 429, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',5.55747,190674594,262038,NULL,'2020-09-10 16:10:51',1599754251,NULL),(1943438986,17854997,2,2038207,0,1,1,'S',1,0.98452,124,786021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 229, \"large_tick_hit\": 57, \"small_tick_hit\": 350, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 57, \"small_tick_hit\": 358}}',5.68465,190674660,373220,NULL,'2020-09-10 16:14:08',1599754448,NULL),(1943435750,17854997,2,1995048,0,1,1,'A',1,0.976366,122,664089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 280, \"large_tick_hit\": 41, \"small_tick_hit\": 340, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',8.67683,190674718,605956,NULL,'2020-09-10 16:17:07',1599754627,NULL),(1942520432,17860220,2,1995048,0,1,1,'S',1,0.982275,126,700317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 282, \"large_tick_hit\": 41, \"small_tick_hit\": 342, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',9.78221,189509831,721500,NULL,'2020-07-27 09:27:01',1595842021,NULL),(1942537761,17860220,2,1612940,0,1,1,'S',1,0.984906,168,772852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',13.7104,189509745,1162602,NULL,'2020-07-27 09:21:29',1595841689,NULL),(1942554076,17860220,2,2036865,0,1,1,'S',1,0.9875,219,828237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 375, \"large_tick_hit\": 10, \"small_tick_hit\": 405, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',15.5201,189545158,1707442,NULL,'2020-07-28 16:32:57',1595953977,NULL),(1944824594,17861366,2,2021237,0,1,1,'D',1,0.82971,21,318709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 215, \"large_tick_hit\": 5, \"small_tick_hit\": 238, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 5, \"small_tick_hit\": 284}}',0.532724,192599463,113708,NULL,'2020-11-26 04:50:30',1606366230,NULL),(1947207930,17862605,2,932406,0,1,1,'C',1,0.889381,26,389790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 264, \"small_tick_hit\": 540, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 300, \"small_tick_hit\": 604}}',0.950165,195934662,182380,NULL,'2021-03-14 22:15:37',1615760137,NULL),(1947295926,17862605,2,2158280,0,1,1,'C',1,0.894389,56,460210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 282, \"large_tick_hit\": 3, \"small_tick_hit\": 528, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 597}}',1.84756,195911944,240244,NULL,'2021-03-14 06:47:31',1615704451,NULL),(1948457815,17862605,2,2949128,0,1,1,'B',1,0.922059,45,419415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 273, \"large_tick_hit\": 37, \"small_tick_hit\": 317, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 37, \"small_tick_hit\": 339}}',2.31017,197471461,201666,NULL,'2021-04-30 02:25:20',1619749520,NULL),(1947210268,17862605,2,2068841,0,1,1,'A',1,0.973107,132,636106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 482, \"large_tick_hit\": 100, \"small_tick_hit\": 793, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 100, \"small_tick_hit\": 816}}',3.00673,195912073,893994,NULL,'2021-03-14 06:54:02',1615704842,NULL),(1948295258,17862605,2,2004147,0,1,1,'C',1,0.861751,24,316808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 71, \"large_tick_hit\": 19, \"small_tick_hit\": 97, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 19, \"small_tick_hit\": 106}}',3.23549,197257161,48102,NULL,'2021-04-23 20:11:24',1619208684,NULL),(1948284453,17862605,2,2685021,0,1,1,'A',1,0.976243,153,640652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 599, \"large_tick_hit\": 157, \"small_tick_hit\": 1011, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 157, \"small_tick_hit\": 1036}}',3.61096,197269957,1257050,NULL,'2021-04-24 04:03:42',1619237022,NULL),(1947236670,17862605,2,1996908,0,1,1,'A',1,0.953368,45,516102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 252, \"large_tick_hit\": 25, \"small_tick_hit\": 275, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 25, \"small_tick_hit\": 291}}',4.1385,195912370,289926,NULL,'2021-03-14 07:08:08',1615705688,NULL),(1947340303,17862605,2,2024650,0,1,1,'A',1,0.945844,116,551398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 373, \"large_tick_hit\": 16, \"small_tick_hit\": 362, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',5.05967,195997003,722332,NULL,'2021-03-16 22:57:06',1615935426,NULL),(1947294052,17862605,2,2392121,0,1,1,'C',1,0.881944,22,340330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 96, \"large_tick_hit\": 1, \"small_tick_hit\": 157, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 1, \"small_tick_hit\": 182}}',5.07603,195912277,56966,NULL,'2021-03-14 07:03:32',1615705412,NULL),(1947299399,17862605,2,2619443,0,1,1,'A',1,0.972103,58,619944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 152, \"large_tick_hit\": 25, \"small_tick_hit\": 276, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 25, \"small_tick_hit\": 285}}',5.82129,195912189,197908,NULL,'2021-03-14 06:59:27',1615705167,NULL),(1947261885,17862605,2,336278,0,1,1,'A',1,0.95972,71,570547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 250, \"large_tick_hit\": 11, \"small_tick_hit\": 287, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 11, \"small_tick_hit\": 301}}',6.39356,195934944,372358,NULL,'2021-03-14 22:28:52',1615760932,NULL),(1947837884,17862605,2,938141,0,1,1,'A',1,0.96861,85,626637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 228, \"large_tick_hit\": 52, \"small_tick_hit\": 368, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 52, \"small_tick_hit\": 382}}',6.83624,196733522,336236,NULL,'2021-04-07 22:44:45',1617835485,NULL),(1947262543,17862605,2,2558771,0,1,1,'A',1,0.952077,60,533307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 124, \"small_tick_hit\": 174, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 178}}',11.1261,195911979,148464,NULL,'2021-03-14 06:49:57',1615704597,NULL),(1948946210,17862605,2,2755760,1,1,1,'A',1,0.972973,81,889136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 86, \"large_tick_hit\": 1, \"small_tick_hit\": 165, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 1, \"small_tick_hit\": 171}}',14.381,197998323,141562,NULL,'2021-05-14 19:28:30',1621020510,NULL),(1947339970,17862605,2,1932408,0,1,1,'A',1,0.962766,52,685100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 72, \"small_tick_hit\": 109, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 76, \"small_tick_hit\": 112}}',15.1082,195997051,94706,NULL,'2021-03-16 22:59:32',1615935572,NULL),(1947351572,17862605,2,683782,0,1,1,'A',1,0.976242,124,845317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 141, \"large_tick_hit\": 6, \"small_tick_hit\": 305, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',18.0535,195996515,325974,NULL,'2021-03-16 22:35:53',1615934153,NULL),(1942603392,17866273,2,683782,0,1,1,'D',1,0.825054,37,407497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 115, \"large_tick_hit\": 6, \"small_tick_hit\": 261, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',1.23179,189603671,85682,NULL,'2020-07-30 20:24:57',1596140697,NULL),(1942516544,17867388,2,1995048,0,1,1,'C',1,0.850812,37,366645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 247, \"large_tick_hit\": 35, \"small_tick_hit\": 294, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.477692,189502276,248892,NULL,'2020-07-27 00:50:22',1595811022,NULL),(1942534612,17867388,2,1612940,0,1,1,'C',1,0.893082,87,452897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 344, \"large_tick_hit\": 14, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.39804,189502219,364440,NULL,'2020-07-27 00:46:53',1595810813,NULL),(1948323756,17871389,2,1908633,1,1,1,'A',1,0.952105,52,509982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 278, \"large_tick_hit\": 1, \"small_tick_hit\": 377, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 396}}',3.08881,197258768,283898,NULL,'2021-04-23 20:58:14',1619211494,NULL),(1942550277,17872303,2,1612940,0,1,1,'B',1,0.938365,65,484831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 360, \"large_tick_hit\": 17, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.59247,189537903,441182,NULL,'2020-07-28 11:01:20',1595934080,NULL),(1942542106,17872303,2,2036865,0,1,1,'A',1,0.945,105,524045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 349, \"large_tick_hit\": 10, \"small_tick_hit\": 397, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.06533,189513223,476526,NULL,'2020-07-27 12:46:42',1595854002,NULL),(1942535714,17872303,2,1995048,0,1,1,'A',1,0.966027,111,606329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 275, \"large_tick_hit\": 41, \"small_tick_hit\": 338, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',6.51568,189542328,478012,NULL,'2020-07-28 14:31:02',1595946662,NULL),(1943706412,17872303,2,675038,0,1,1,'A',1,0.969014,60,637471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 107, \"small_tick_hit\": 237, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 111, \"small_tick_hit\": 244}}',7.34034,191074017,128738,NULL,'2020-09-26 15:16:55',1601133415,NULL),(1950470403,17872303,2,1714573,0,1,1,'X',1,1,105,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 31, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 31, \"small_tick_hit\": 186}}',8.04869,200179248,124144,NULL,'2021-07-24 09:16:05',1627118165,NULL),(1957266444,17872303,2,338971,1,1,1,'S',1,0.988095,68,957560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 6, \"small_tick_hit\": 98, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 6, \"small_tick_hit\": 100}}',8.36843,208900598,81908,NULL,'2022-08-20 14:39:42',1661006382,NULL),(1943651112,17872303,2,1059410,0,1,1,'S',1,0.989691,101,860398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 102, \"large_tick_hit\": 17, \"small_tick_hit\": 169, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 17, \"small_tick_hit\": 171}}',13.2157,191074028,195270,NULL,'2020-09-26 15:17:24',1601133444,NULL),(1943483473,17872303,2,1220323,0,1,1,'S',1,0.990991,69,961733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 151, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',13.6715,190843055,121802,NULL,'2020-09-17 09:50:27',1600336227,NULL),(1957278645,17872303,2,1954151,1,1,1,'X',1,1,102,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 7, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 7, \"small_tick_hit\": 101}}',15.2133,208900827,313502,NULL,'2022-08-20 14:49:57',1661006997,NULL),(1957224364,17872303,2,1762731,0,1,1,'X',1,1,92,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',16.3158,208900466,185800,NULL,'2022-08-20 14:33:09',1661005989,NULL),(1957235094,17872303,2,700513,1,1,1,'S',1,0.995327,107,960555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 16, \"small_tick_hit\": 106, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 16, \"small_tick_hit\": 107}}',16.5919,208900665,208888,NULL,'2022-08-20 14:42:37',1661006557,NULL),(1957262969,17872303,2,1161446,1,1,1,'X',1,1,88,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_tick_hit\": 12, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 12, \"small_tick_hit\": 135}}',20.9416,208900729,149654,NULL,'2022-08-20 14:45:38',1661006738,NULL),(1942550093,17872932,2,1612940,0,1,1,'D',1,0.779874,17,320250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 292, \"large_tick_hit\": 15, \"small_tick_hit\": 313, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.038006,189537412,135046,NULL,'2020-07-28 10:28:18',1595932098,NULL),(1942665560,17875972,2,2021237,0,1,1,'D',1,0.813406,21,309168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 216, \"large_tick_hit\": 5, \"small_tick_hit\": 228, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 5, \"small_tick_hit\": 284}}',0.492408,189648229,119700,NULL,'2020-08-01 13:31:55',1596288715,NULL),(1943001032,17875972,2,1612940,0,1,1,'S',1,0.992453,255,801972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',19.366,190120979,1929124,NULL,'2020-08-19 15:35:40',1597851340,NULL),(1942526622,17876805,2,1995048,0,1,1,'D',1,0.827179,27,341168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 239, \"large_tick_hit\": 31, \"small_tick_hit\": 290, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',0.220622,189523465,196580,NULL,'2020-07-27 20:15:59',1595880959,NULL),(1942549572,17876805,2,1612940,0,1,1,'C',1,0.862893,83,219627,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 321, \"large_tick_hit\": 17, \"small_tick_hit\": 348, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.545387,189536357,221192,NULL,'2020-07-28 09:24:43',1595928283,NULL),(1942591341,17879351,2,1995048,0,1,1,'C',1,0.871492,45,392425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 247, \"large_tick_hit\": 35, \"small_tick_hit\": 308, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.637557,189752178,237932,NULL,'2020-08-05 12:43:09',1596631389,NULL),(1942451221,17884266,2,2005438,0,1,1,'B',1,0.931446,72,485945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 311, \"large_tick_hit\": 21, \"small_tick_hit\": 293, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',3.36998,189559498,411506,NULL,'2020-07-29 05:34:58',1596000898,NULL),(1943133053,17884274,2,1932023,1,1,1,'B',1,0.90019,49,399511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 680, \"large_tick_hit\": 3, \"small_tick_hit\": 742, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 3, \"small_tick_hit\": 814}}',0.203108,190289298,462424,NULL,'2020-08-26 00:52:56',1598403176,NULL),(1942514412,17884274,2,52333,0,1,1,'B',1,0.931002,71,221776,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 596, \"large_tick_hit\": 53, \"small_tick_hit\": 336, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 53, \"small_tick_hit\": 370}}',0.922239,189540849,550190,NULL,'2020-07-28 13:31:24',1595943084,NULL),(1942503176,17884274,2,182790,0,1,1,'A',1,0.940197,87,231841,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 664, \"large_tick_hit\": 16, \"small_tick_hit\": 562, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 711, \"large_tick_hit\": 16, \"small_tick_hit\": 594}}',1.12518,189557017,625740,NULL,'2020-07-29 02:37:31',1595990251,NULL),(1942503267,17884274,2,182791,0,1,1,'A',1,0.977484,195,346028,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 497, \"large_tick_hit\": 66, \"small_tick_hit\": 696, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 66, \"small_tick_hit\": 715}}',4.81953,189556783,749896,NULL,'2020-07-29 02:22:59',1595989379,NULL),(1942454116,17884274,2,2449786,1,1,1,'A',1,0.974359,63,529081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 283, \"large_tick_hit\": 7, \"small_tick_hit\": 280, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 7, \"small_tick_hit\": 283}}',5.45125,189585832,351220,NULL,'2020-07-30 04:25:19',1596083119,NULL),(1942515174,17884274,2,52831,0,1,1,'A',1,0.969014,129,665530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 311, \"large_tick_hit\": 65, \"small_tick_hit\": 312, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 65, \"small_tick_hit\": 327}}',5.68598,189539932,806456,NULL,'2020-07-28 12:49:14',1595940554,NULL),(1942505758,17884274,2,187231,0,1,1,'A',1,0.971453,138,715480,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 350, \"large_tick_hit\": 104, \"small_tick_hit\": 669, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 104, \"small_tick_hit\": 690}}',6.34693,189589317,518317,NULL,'2020-07-30 08:28:40',1596097720,NULL),(1942532963,17884274,2,1052277,0,1,1,'S',1,0.986254,275,425927,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 504, \"large_tick_hit\": 4, \"small_tick_hit\": 927, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 4, \"small_tick_hit\": 945}}',7.01844,189556731,1081480,NULL,'2020-07-29 02:18:48',1595989128,NULL),(1942562601,17884274,2,2516453,1,1,1,'S',1,0.988395,153,959240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 15, \"small_tick_hit\": 358, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 15, \"small_tick_hit\": 364}}',8.23064,189589198,444968,NULL,'2020-07-30 08:20:19',1596097219,NULL),(1942450447,17884274,2,1804616,0,1,1,'S',1,0.997095,396,874951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 556, \"large_tick_hit\": 66, \"small_tick_hit\": 751, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 66, \"small_tick_hit\": 753}}',8.63802,189565701,3534382,NULL,'2020-07-29 12:11:00',1596024660,NULL),(1942505752,17884274,2,187231,0,1,1,'S',1,0.99654,305,862309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 359, \"large_tick_hit\": 105, \"small_tick_hit\": 688, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 105, \"small_tick_hit\": 690}}',10.4168,189589009,1194516,NULL,'2020-07-30 08:05:28',1596096328,NULL),(1942533020,17884274,2,1052277,0,1,1,'S',1,0.991753,353,901876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 505, \"large_tick_hit\": 4, \"small_tick_hit\": 934, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 4, \"small_tick_hit\": 945}}',10.9671,189583827,2788052,NULL,'2020-07-30 02:16:07',1596075367,NULL),(1943172072,17884274,2,265595,1,1,1,'S',1,0.996,504,966649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 212, \"small_tick_hit\": 990, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 212, \"small_tick_hit\": 996}}',11.2887,190343682,1957380,NULL,'2020-08-28 04:58:22',1598590702,NULL),(1942515374,17884274,2,52871,0,1,1,'X',1,1,150,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 39, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 39, \"small_tick_hit\": 166}}',11.9717,189583521,399612,NULL,'2020-07-30 01:55:47',1596074147,NULL),(1942455544,17884274,2,2449790,1,1,1,'S',1,0.984375,142,859356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 162, \"large_tick_hit\": 2, \"small_tick_hit\": 151, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 2, \"small_tick_hit\": 154}}',12.4889,189585796,419382,NULL,'2020-07-30 04:22:53',1596082973,NULL),(1943114265,17884274,2,2516277,1,1,1,'S',1,0.98524,193,763506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 325, \"small_tick_hit\": 209, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 213}}',13.4762,190321984,1112150,NULL,'2020-08-27 09:24:42',1598520282,NULL),(1942560714,17884274,2,2515412,1,1,1,'S',1,0.986084,201,915315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 215, \"small_tick_hit\": 281, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 216, \"small_tick_hit\": 287}}',14.6466,189589258,797518,NULL,'2020-07-30 08:24:06',1596097446,NULL),(1942637212,17884274,2,182791,0,1,1,'S',1,0.989907,478,886439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 501, \"large_tick_hit\": 69, \"small_tick_hit\": 705, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 69, \"small_tick_hit\": 715}}',15.2954,189609788,3935602,NULL,'2020-07-31 01:37:17',1596159437,NULL),(1947515051,17884377,2,2840613,0,1,1,'D',1,0.738971,12,236097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 73, \"large_tick_hit\": 8, \"small_tick_hit\": 120, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 8, \"small_tick_hit\": 159}}',0.502124,196158717,37748,NULL,'2021-03-21 20:29:58',1616358598,NULL),(1947506414,17884377,2,2840611,0,1,1,'B',1,0.925926,45,641888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 62, \"large_tick_hit\": 10, \"small_tick_hit\": 203, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 10, \"small_tick_hit\": 222}}',8.57483,196158686,66074,NULL,'2021-03-21 20:29:02',1616358542,NULL),(1945520412,17884377,2,1288130,0,1,1,'A',1,0.948805,104,938264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_tick_hit\": 28, \"small_tick_hit\": 174, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 28, \"small_tick_hit\": 189}}',12.4473,193601544,172888,NULL,'2020-12-31 16:55:52',1609433752,NULL),(1942538833,17885611,2,1995048,0,1,1,'D',1,0.827179,41,357903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 239, \"large_tick_hit\": 37, \"small_tick_hit\": 284, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.36996,189548052,207604,NULL,'2020-07-28 18:48:07',1595962087,NULL),(1942480327,17886210,2,2072161,0,1,1,'C',1,0.878076,32,383093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 301, \"large_tick_hit\": 47, \"small_tick_hit\": 437, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 47, \"small_tick_hit\": 497}}',0.346731,189544505,196506,NULL,'2020-07-28 16:02:39',1595952159,NULL),(1942541526,17890288,2,1995048,0,1,1,'C',1,0.853767,45,389605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 252, \"large_tick_hit\": 36, \"small_tick_hit\": 290, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.683606,189552977,248876,NULL,'2020-07-28 22:29:24',1595975364,NULL),(1942675926,17891548,2,1612940,0,1,1,'C',1,0.862893,41,366954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 329, \"large_tick_hit\": 16, \"small_tick_hit\": 341, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.426603,189648040,230094,NULL,'2020-08-01 13:22:03',1596288123,NULL),(1942555671,17893583,2,1995048,0,1,1,'D',1,0.813885,22,333121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 233, \"large_tick_hit\": 34, \"small_tick_hit\": 284, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.156355,189584628,218484,NULL,'2020-07-30 03:10:45',1596078645,NULL),(1942680377,17894354,2,1612940,0,1,1,'D',1,0.805031,25,332202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 311, \"large_tick_hit\": 15, \"small_tick_hit\": 314, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.109906,189657047,149252,NULL,'2020-08-01 20:04:17',1596312257,NULL),(1942717150,17897203,2,2005438,0,1,1,'A',1,0.9538,57,506194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 315, \"large_tick_hit\": 23, \"small_tick_hit\": 302, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',3.82367,189826159,362188,NULL,'2020-08-08 08:52:10',1596876730,NULL),(1942587997,17897203,2,1995048,0,1,1,'A',1,0.971935,72,607704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 279, \"large_tick_hit\": 41, \"small_tick_hit\": 338, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',5.38326,189746025,468000,NULL,'2020-08-05 05:57:47',1596607067,NULL),(1942552423,17902165,2,1995048,0,1,1,'C',1,0.871492,40,379060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 244, \"large_tick_hit\": 39, \"small_tick_hit\": 307, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',0.598171,189577221,228398,NULL,'2020-07-29 20:20:04',1596054004,NULL),(1942771206,17902165,2,2248633,1,1,1,'B',1,0.908738,63,438258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 408, \"large_tick_hit\": 25, \"small_tick_hit\": 503, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 25, \"small_tick_hit\": 553}}',1.0715,189841364,401902,NULL,'2020-08-08 21:41:52',1596922912,NULL),(1947061232,17902165,2,2165247,1,1,1,'A',1,0.978836,76,659784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 253, \"large_tick_hit\": 136, \"small_tick_hit\": 721, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 136, \"small_tick_hit\": 737}}',2.72329,195738014,295014,NULL,'2021-03-08 20:52:29',1615236749,NULL),(1945610217,17902165,2,2228488,0,1,1,'A',1,0.9454,138,548684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 598, \"large_tick_hit\": 21, \"small_tick_hit\": 645, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 21, \"small_tick_hit\": 689}}',3.13852,193592939,1026998,NULL,'2020-12-31 10:12:07',1609409527,NULL),(1945603616,17902165,2,670329,0,1,1,'S',1,0.982202,294,775373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 440, \"large_tick_hit\": 129, \"small_tick_hit\": 921, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 129, \"small_tick_hit\": 941}}',6.311,193593025,1105782,NULL,'2020-12-31 10:17:09',1609409829,NULL),(1942488722,17903867,2,1442771,0,1,1,'C',1,0.899038,97,627556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 150, \"large_tick_hit\": 31, \"small_tick_hit\": 380, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 31, \"small_tick_hit\": 433}}',2.07953,189579939,199144,NULL,'2020-07-29 22:26:57',1596061617,NULL),(1943309861,17904206,2,2149120,0,1,1,'A',1,0.946286,204,610160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 663, \"large_tick_hit\": 16, \"small_tick_hit\": 977, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 16, \"small_tick_hit\": 1045}}',2.52439,190461929,1732242,NULL,'2020-09-01 19:03:54',1598987034,NULL),(1942456934,17904206,2,2005438,0,1,1,'B',1,0.931446,66,239041,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 310, \"large_tick_hit\": 21, \"small_tick_hit\": 294, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',2.63675,189580760,303870,NULL,'2020-07-29 23:13:47',1596064427,NULL),(1943613141,17904206,2,1896732,0,1,1,'B',1,0.923172,137,517718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 415, \"large_tick_hit\": 5, \"small_tick_hit\": 325, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 5, \"small_tick_hit\": 353}}',4.23359,191072599,810730,NULL,'2020-09-26 14:12:17',1601129537,NULL),(1943678614,17904206,2,72407,1,1,1,'A',1,0.970387,123,688335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 385, \"large_tick_hit\": 8, \"small_tick_hit\": 459, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 8, \"small_tick_hit\": 479}}',4.93793,191071684,727086,NULL,'2020-09-26 13:32:51',1601127171,NULL),(1943612851,17904206,2,1896731,0,1,1,'A',1,0.971812,95,676869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 305, \"large_tick_hit\": 33, \"small_tick_hit\": 386, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 33, \"small_tick_hit\": 402}}',5.62944,191072559,509152,NULL,'2020-09-26 14:10:27',1601129427,NULL),(1943630516,17904206,2,2149120,0,1,1,'S',1,0.988,374,436765,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 687, \"large_tick_hit\": 16, \"small_tick_hit\": 1026, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 16, \"small_tick_hit\": 1045}}',8.94529,191072030,1919770,NULL,'2020-09-26 13:47:49',1601128069,NULL),(1943261529,17904206,2,1896734,0,1,1,'S',1,0.990515,268,916144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 255, \"large_tick_hit\": 38, \"small_tick_hit\": 438, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 38, \"small_tick_hit\": 444}}',12.4168,190461999,1199960,NULL,'2020-09-01 19:06:55',1598987215,NULL),(1943618924,17904206,2,2284959,0,1,1,'S',1,0.994434,253,957659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 47, \"small_tick_hit\": 283, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 47, \"small_tick_hit\": 286}}',12.9677,191073455,689682,NULL,'2020-09-26 14:51:32',1601131892,NULL),(1942524992,17906359,2,2124509,0,1,1,'C',1,0.875969,42,357514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 342, \"large_tick_hit\": 7, \"small_tick_hit\": 216, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 7, \"small_tick_hit\": 256}}',0.889489,189585248,227036,NULL,'2020-07-30 03:49:47',1596080987,NULL),(1942559681,17907992,2,1776019,1,1,1,'D',1,0.798013,49,341653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 289, \"large_tick_hit\": 2, \"small_tick_hit\": 191, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 2, \"small_tick_hit\": 240}}',0.292379,189587357,190082,NULL,'2020-07-30 06:10:11',1596089411,NULL),(1942465856,17907992,2,135071,1,1,1,'C',1,0.879834,41,339343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 369, \"large_tick_hit\": 74, \"small_tick_hit\": 194, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 74, \"small_tick_hit\": 218}}',0.382809,189587635,279448,NULL,'2020-07-30 06:31:35',1596090695,NULL),(1942454351,17907992,2,121337,1,1,1,'A',1,0.960912,90,578512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 182, \"large_tick_hit\": 169, \"small_tick_hit\": 239, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 169, \"small_tick_hit\": 250}}',3.20579,189587603,247634,NULL,'2020-07-30 06:29:22',1596090562,NULL),(1942727417,17910419,2,1442771,0,1,1,'D',1,0.75,24,326359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 119, \"large_tick_hit\": 25, \"small_tick_hit\": 324, \"small_tick_miss\": 109}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 25, \"small_tick_hit\": 433}}',0.081344,189840130,63960,NULL,'2020-08-08 20:44:52',1596919492,NULL),(1944222020,17917764,2,1642593,0,1,1,'D',1,0.261072,4,16885,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 383, \"great\": 151, \"small_tick_hit\": 73, \"small_tick_miss\": 251}, \"maximum_statistics\": {\"great\": 534, \"small_tick_hit\": 324}}',0,191728235,51890,NULL,'2020-10-23 23:58:53',1603497533,NULL),(1942667326,17917818,2,1995048,0,1,1,'B',1,0.939439,157,637122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 270, \"large_tick_hit\": 41, \"small_tick_hit\": 325, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',6.3331,189635544,677218,NULL,'2020-08-01 00:32:13',1596241933,NULL),(1942696047,17917825,2,1995048,0,1,1,'C',1,0.893648,49,413933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 257, \"large_tick_hit\": 38, \"small_tick_hit\": 310, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.16424,189916745,294944,NULL,'2020-08-11 17:23:30',1597166610,NULL),(1950217272,17918211,2,1231363,1,1,1,'D',1,0.338802,21,9959,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 754, \"great\": 366, \"large_tick_hit\": 7, \"small_tick_hit\": 40, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 1120, \"large_tick_hit\": 7, \"small_tick_hit\": 92}}',0,199768022,118340,NULL,'2021-07-10 06:41:31',1625899291,NULL),(1942639664,17918637,2,933228,1,1,1,'D',1,0.44377,23,13504,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1618, \"great\": 1315, \"large_tick_hit\": 4, \"small_tick_hit\": 216, \"small_tick_miss\": 306}, \"maximum_statistics\": {\"great\": 2933, \"large_tick_hit\": 4, \"small_tick_hit\": 522}}',0,189610796,450848,NULL,'2020-07-31 02:36:41',1596163001,NULL),(1942614047,17918975,2,2459530,0,1,1,'D',1,0.654952,14,179118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 59, \"small_tick_hit\": 146, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 82, \"small_tick_hit\": 231}}',0.215692,189613227,34044,NULL,'2020-07-31 05:11:40',1596172300,NULL),(1942662449,17925126,2,1995048,0,1,1,'C',1,0.871492,41,384765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 255, \"large_tick_hit\": 34, \"small_tick_hit\": 301, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.732443,189624144,261058,NULL,'2020-07-31 15:49:24',1596210564,NULL),(1942646457,17925379,2,2005439,1,1,1,'D',1,0.220801,8,3019,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 840, \"great\": 246, \"small_tick_hit\": 13, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 1086, \"small_tick_hit\": 87}}',0,189643010,113130,NULL,'2020-08-01 08:17:10',1596269830,NULL),(1942655894,17930666,2,1863227,0,1,1,'C',1,0.893561,78,501984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 205, \"large_tick_hit\": 64, \"small_tick_hit\": 411, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 64, \"small_tick_hit\": 465}}',0.8501,189637077,189062,NULL,'2020-08-01 01:57:07',1596247027,NULL),(1942670346,17932967,2,1995048,0,1,1,'D',1,0.846381,32,358920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 235, \"large_tick_hit\": 36, \"small_tick_hit\": 302, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.295613,189642467,221452,NULL,'2020-08-01 07:35:01',1596267301,NULL),(1951672735,17934015,2,18227,1,1,1,'B',1,0.927152,55,392352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 357, \"large_tick_hit\": 12, \"small_tick_hit\": 51, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 12, \"small_tick_hit\": 62}}',4.01179,201830944,468610,NULL,'2021-09-22 19:11:46',1632337906,NULL),(1945092212,17934015,2,676936,0,1,1,'B',1,0.938429,79,587266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 130, \"large_tick_hit\": 56, \"small_tick_hit\": 256, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 56, \"small_tick_hit\": 276}}',8.2096,192885703,170684,NULL,'2020-12-06 14:16:26',1607264186,NULL),(1942619390,17934015,2,2005438,0,1,1,'S',1,0.980626,159,736998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 328, \"large_tick_hit\": 21, \"small_tick_hit\": 309, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',14.1469,189643894,790386,NULL,'2020-08-01 09:23:45',1596273825,NULL),(1945037682,17934015,2,825417,0,1,1,'X',1,1,101,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 5, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 5, \"small_tick_hit\": 133}}',16.761,192885578,202242,NULL,'2020-12-06 14:11:52',1607263912,NULL),(1942624916,17936913,2,2005438,0,1,1,'B',1,0.919523,43,401529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 294, \"large_tick_hit\": 22, \"small_tick_hit\": 301, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',1.27677,189661109,289194,NULL,'2020-08-01 23:13:23',1596323603,NULL),(1942678804,17936913,2,1995048,0,1,1,'B',1,0.929099,49,470164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 268, \"large_tick_hit\": 41, \"small_tick_hit\": 320, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',2.20883,189660856,313040,NULL,'2020-08-01 22:58:27',1596322707,NULL),(1948822955,17936913,2,1612940,0,1,1,'B',1,0.918239,108,506618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 357, \"large_tick_hit\": 17, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.15245,197881854,566920,NULL,'2021-05-11 13:23:37',1620739417,NULL),(1949080684,17936913,2,515642,0,1,1,'A',1,0.968595,112,635417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 524, \"small_tick_hit\": 648, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 535, \"small_tick_hit\": 675}}',5.27535,198287094,1152612,NULL,'2021-05-23 02:25:38',1621736738,NULL),(1949087098,17936913,2,531809,0,1,1,'S',1,0.980048,173,751943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 356, \"small_tick_hit\": 872, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 361, \"small_tick_hit\": 892}}',6.42573,198286885,779428,NULL,'2021-05-23 02:17:22',1621736242,NULL),(1942658867,17937363,2,2496333,0,1,1,'C',1,0.889098,45,416472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 251, \"large_tick_hit\": 2, \"small_tick_hit\": 220, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',1.75499,189653070,178720,NULL,'2020-08-01 17:21:21',1596302481,NULL),(1942675209,17937363,2,1995048,0,1,1,'B',1,0.937962,44,464447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 269, \"large_tick_hit\": 39, \"small_tick_hit\": 327, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',2.07117,189653003,289238,NULL,'2020-08-01 17:17:43',1596302263,NULL),(1942570896,17937363,2,1612940,0,1,1,'A',1,0.962264,113,593989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 373, \"large_tick_hit\": 15, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',6.47784,189678963,627122,NULL,'2020-08-02 15:58:21',1596383901,NULL),(1958695556,17940711,2,1442771,0,1,1,'C',1,0.863782,94,595843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 144, \"large_tick_hit\": 28, \"small_tick_hit\": 367, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 28, \"small_tick_hit\": 433}}',1.23719,210864601,164754,NULL,'2022-12-29 23:05:42',1672355142,NULL),(1958732410,17940711,2,2949096,0,1,1,'B',1,0.939968,99,562289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 211, \"large_tick_hit\": 54, \"small_tick_hit\": 330, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 54, \"small_tick_hit\": 351}}',4.12751,210920570,312620,NULL,'2023-01-02 22:36:05',1672698965,NULL),(1958822215,17940711,2,3670300,1,1,1,'S',1,0.985836,296,962782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"small_tick_hit\": 1096, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 296, \"small_tick_hit\": 1116}}',7.7357,210904120,1187820,NULL,'2023-01-01 18:25:34',1672597534,NULL),(1942684597,17946588,2,1995048,0,1,1,'D',1,0.830133,19,321196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 237, \"large_tick_hit\": 34, \"small_tick_hit\": 291, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.175108,189673767,192602,NULL,'2020-08-02 11:39:18',1596368358,NULL),(1942636736,17947644,2,2005438,0,1,1,'D',1,0.847988,51,385866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 271, \"large_tick_hit\": 22, \"small_tick_hit\": 276, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',0.465257,189700253,268528,NULL,'2020-08-03 12:40:37',1596458437,NULL),(1942591905,17947644,2,1612940,0,1,1,'B',1,0.925786,60,443925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 352, \"large_tick_hit\": 16, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.71638,189726090,350544,NULL,'2020-08-04 12:44:04',1596545044,NULL),(1942613548,17947644,2,1582620,0,1,1,'S',1,0.981928,170,682184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 664, \"large_tick_hit\": 59, \"small_tick_hit\": 907, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 59, \"small_tick_hit\": 925}}',3.66406,189731026,1481566,NULL,'2020-08-04 16:25:08',1596558308,NULL),(1942580509,17947644,2,1995048,0,1,1,'S',1,0.986706,328,975662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 340, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',25.1034,189731345,1876916,NULL,'2020-08-04 16:40:06',1596559206,NULL),(1956453051,17948940,2,2411508,0,1,1,'B',1,0.937729,45,477809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 189, \"large_tick_hit\": 3, \"small_tick_hit\": 320, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 341}}',3.97541,207939102,195064,NULL,'2022-06-29 15:10:16',1656515416,NULL),(1942686014,17950486,2,1995048,0,1,1,'A',1,0.964549,51,526151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 273, \"large_tick_hit\": 42, \"small_tick_hit\": 338, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',3.36414,189683100,368736,NULL,'2020-08-02 19:15:15',1596395715,NULL),(1942714066,17952683,2,2005438,0,1,1,'B',1,0.923994,72,490458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 313, \"large_tick_hit\": 20, \"small_tick_hit\": 287, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',3.32407,189767187,385458,NULL,'2020-08-06 00:44:35',1596674675,NULL),(1942598071,17955066,2,2314656,0,1,1,'C',1,0.896186,33,353174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 245, \"large_tick_hit\": 6, \"small_tick_hit\": 172, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 6, \"small_tick_hit\": 191}}',1.30901,189693408,176044,NULL,'2020-08-03 04:53:09',1596430389,NULL),(1942566266,17956892,2,1995048,0,1,1,'D',1,0.768095,32,305163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 224, \"large_tick_hit\": 29, \"small_tick_hit\": 267, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 29, \"small_tick_hit\": 349}}',0.10018,189700081,200022,NULL,'2020-08-03 12:31:35',1596457895,NULL),(1942741487,17956892,2,1612940,0,1,1,'D',1,0.811321,39,339386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 308, \"large_tick_hit\": 14, \"small_tick_hit\": 323, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.144942,189769703,201622,NULL,'2020-08-06 03:15:05',1596683705,NULL),(1942603447,17956944,2,2005437,1,1,1,'D',1,0.609504,31,66925,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 294, \"great\": 503, \"small_tick_hit\": 87, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 797, \"small_tick_hit\": 171}}',0.000111,189697097,254425,NULL,'2020-08-03 09:34:27',1596447267,NULL),(1942578514,17956944,2,1612940,0,1,1,'B',1,0.91195,52,420543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 348, \"large_tick_hit\": 16, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.24742,189696693,287690,NULL,'2020-08-03 09:08:43',1596445723,NULL),(1942874958,17957137,2,1451983,0,1,1,'A',1,0.96124,37,514882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 87, \"large_tick_hit\": 13, \"small_tick_hit\": 148, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 13, \"small_tick_hit\": 154}}',3.1488,189966938,54824,NULL,'2020-08-13 15:53:32',1597334012,NULL),(1942580576,17958867,2,1612940,0,1,1,'C',1,0.855346,40,354808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 332, \"large_tick_hit\": 16, \"small_tick_hit\": 332, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.436663,189701723,249240,NULL,'2020-08-03 13:49:55',1596462595,NULL),(1942638380,17960206,2,2005438,0,1,1,'D',1,0.785395,28,321224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 261, \"large_tick_hit\": 16, \"small_tick_hit\": 250, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 16, \"small_tick_hit\": 318}}',0.116025,189704367,217344,NULL,'2020-08-03 15:50:58',1596469858,NULL),(1943306484,17960424,2,1995048,0,1,1,'A',1,0.961595,80,560726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 276, \"large_tick_hit\": 39, \"small_tick_hit\": 336, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',4.74202,190481770,397036,NULL,'2020-09-02 15:57:24',1599062244,NULL),(1942611603,17960851,2,2202020,0,1,1,'D',1,0.825581,36,267088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 112, \"small_tick_hit\": 30, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 40}}',1.22997,189706224,77116,NULL,'2020-08-03 17:24:24',1596475464,NULL),(1942593577,17960925,2,1995048,0,1,1,'A',1,0.958641,126,633601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 277, \"large_tick_hit\": 41, \"small_tick_hit\": 331, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',7.34721,189756272,630998,NULL,'2020-08-05 15:46:15',1596642375,NULL),(1942577955,17961917,2,1995048,0,1,1,'D',1,0.704579,11,302307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 201, \"large_tick_hit\": 28, \"small_tick_hit\": 248, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 28, \"small_tick_hit\": 349}}',0.012768,189725442,160464,NULL,'2020-08-04 12:15:34',1596543334,NULL),(1942841358,17964524,2,1995048,0,1,1,'B',1,0.93353,52,498606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 273, \"large_tick_hit\": 40, \"small_tick_hit\": 319, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',2.68587,190003183,341430,NULL,'2020-08-15 00:12:12',1597450332,NULL),(1942597018,17966351,2,2036865,0,1,1,'C',1,0.8525,39,353977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 317, \"large_tick_hit\": 9, \"small_tick_hit\": 356, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.288264,189717326,223464,NULL,'2020-08-04 03:16:57',1596511017,NULL),(1942600181,17972234,2,2036865,0,1,1,'C',1,0.87375,53,393484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 325, \"large_tick_hit\": 10, \"small_tick_hit\": 364, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.554911,189728625,282528,NULL,'2020-08-04 14:35:37',1596551737,NULL),(1942763742,17975438,2,2390024,1,1,1,'A',1,0.974895,122,586178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 433, \"large_tick_hit\": 6, \"small_tick_hit\": 493, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 6, \"small_tick_hit\": 500}}',6.70529,189917768,727270,NULL,'2020-08-11 18:10:16',1597169416,NULL),(1942583056,17975438,2,323493,0,1,1,'A',1,0.948649,90,540509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 313, \"large_tick_hit\": 13, \"small_tick_hit\": 376, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 13, \"small_tick_hit\": 396}}',7.43841,189748170,449956,NULL,'2020-08-05 08:40:43',1596616843,NULL),(1942602124,17975438,2,2036865,0,1,1,'A',1,0.9725,173,700788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 370, \"large_tick_hit\": 10, \"small_tick_hit\": 398, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',10.1455,189735544,1023448,NULL,'2020-08-04 20:00:05',1596571205,NULL),(1942640254,17975536,2,1442771,0,1,1,'C',1,0.866987,13,335921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 136, \"large_tick_hit\": 27, \"small_tick_hit\": 378, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 27, \"small_tick_hit\": 433}}',0.197189,189750433,63376,NULL,'2020-08-05 11:09:52',1596625792,NULL),(1949245260,17975536,2,163890,0,1,1,'D',1,0.814433,13,228516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 66, \"large_tick_hit\": 7, \"small_tick_hit\": 164, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 7, \"small_tick_hit\": 196}}',0.814901,198513892,35800,NULL,'2021-05-29 20:27:47',1622320067,NULL),(1942726557,17976911,2,1442771,0,1,1,'B',1,0.9375,89,319648,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 153, \"large_tick_hit\": 31, \"small_tick_hit\": 401, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 31, \"small_tick_hit\": 433}}',2.2598,189815783,125778,NULL,'2020-08-07 22:35:34',1596839734,NULL),(1942587166,17980101,2,1995048,0,1,1,'D',1,0.822747,61,382238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 242, \"large_tick_hit\": 31, \"small_tick_hit\": 284, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',0.450481,189745318,253388,NULL,'2020-08-05 04:58:32',1596603512,NULL),(1950451225,17981692,2,2024650,0,1,1,'A',1,0.960957,108,577353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 382, \"large_tick_hit\": 14, \"small_tick_hit\": 367, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',6.45294,200171031,837170,NULL,'2021-07-24 01:11:29',1627089089,NULL),(1942606963,17981702,2,2036865,0,1,1,'C',1,0.8575,46,360450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 308, \"large_tick_hit\": 9, \"small_tick_hit\": 369, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.258261,189748978,215698,NULL,'2020-08-05 09:35:19',1596620119,NULL),(1942839240,17988287,2,22621,0,1,1,'D',1,0.746412,55,429694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 89, \"large_tick_hit\": 44, \"small_tick_hit\": 179, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 44, \"small_tick_hit\": 254}}',0.643233,189982376,73282,NULL,'2020-08-14 05:17:36',1597382256,NULL),(1942924248,17988287,2,848233,0,1,1,'S',1,0.99615,228,885775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 238, \"large_tick_hit\": 133, \"small_tick_hit\": 664, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 133, \"small_tick_hit\": 667}}',9.99139,189982423,672924,NULL,'2020-08-14 05:20:11',1597382411,NULL),(1942755296,18003783,2,1612940,0,1,1,'C',1,0.862893,36,367416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 325, \"large_tick_hit\": 16, \"small_tick_hit\": 345, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.34035,189798052,203542,NULL,'2020-08-07 06:29:23',1596781763,NULL),(1943079635,18003783,2,1995048,0,1,1,'C',1,0.853767,54,382284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 245, \"large_tick_hit\": 37, \"small_tick_hit\": 296, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.658842,190423604,255024,NULL,'2020-08-31 06:24:25',1598855065,NULL),(1943185272,18003783,2,2036865,0,1,1,'B',1,0.915,79,463978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 346, \"large_tick_hit\": 9, \"small_tick_hit\": 377, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.80991,190423879,443958,NULL,'2020-08-31 06:47:05',1598856425,NULL),(1950854937,18010389,2,1995048,0,1,1,'A',1,0.94387,90,561214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 273, \"large_tick_hit\": 41, \"small_tick_hit\": 325, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',4.56264,200646545,377970,NULL,'2021-08-09 04:04:00',1628481840,NULL),(1950796347,18010389,2,2027798,0,1,1,'S',1,0.995392,71,958230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"small_tick_hit\": 145, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 71, \"small_tick_hit\": 146}}',13.6662,200646699,109690,NULL,'2021-08-09 04:12:01',1628482321,NULL),(1945341925,18011506,2,667498,0,1,1,'A',1,0.957929,56,514687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 134, \"large_tick_hit\": 2, \"small_tick_hit\": 160, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 2, \"small_tick_hit\": 164}}',10.2775,193195782,145344,NULL,'2020-12-17 18:29:39',1608229779,NULL),(1942782162,18011694,2,1995048,0,1,1,'B',1,0.914328,72,469850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 261, \"large_tick_hit\": 40, \"small_tick_hit\": 318, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',2.15657,189853339,315500,NULL,'2020-08-09 09:46:51',1596966411,NULL),(1942778830,18012939,2,2036865,0,1,1,'D',1,0.83375,33,356669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 321, \"large_tick_hit\": 7, \"small_tick_hit\": 339, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.237183,189818117,207390,NULL,'2020-08-08 00:35:35',1596846935,NULL),(1942764817,18012939,2,1612940,0,1,1,'B',1,0.935849,47,442003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 357, \"large_tick_hit\": 16, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.74476,189818302,296970,NULL,'2020-08-08 00:45:58',1596847558,NULL),(1942699906,18013904,2,1582901,0,1,1,'C',1,0.850727,33,406994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 315, \"large_tick_hit\": 137, \"small_tick_hit\": 836, \"small_tick_miss\": 162}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 137, \"small_tick_hit\": 998}}',0.087631,189821682,186244,NULL,'2020-08-08 04:13:40',1596860020,NULL),(1942718555,18013904,2,698873,0,1,1,'D',1,0.805901,12,288443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 100, \"large_tick_hit\": 17, \"small_tick_hit\": 402, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 17, \"small_tick_hit\": 498}}',0.153654,189821604,61256,NULL,'2020-08-08 04:08:23',1596859703,NULL),(1942782010,18016210,2,2036865,0,1,1,'A',1,0.9575,70,539712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 365, \"large_tick_hit\": 7, \"small_tick_hit\": 394, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',3.53965,189825830,503288,NULL,'2020-08-08 08:30:22',1596875422,NULL),(1942768911,18016210,2,1995048,0,1,1,'A',1,0.942393,85,580531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 280, \"large_tick_hit\": 38, \"small_tick_hit\": 320, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',4.88123,189825653,473020,NULL,'2020-08-08 08:20:10',1596874810,NULL),(1955589195,18017416,2,77517,0,1,1,'B',1,0.934708,149,616082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 360, \"large_tick_hit\": 33, \"small_tick_hit\": 967, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 33, \"small_tick_hit\": 1040}}',2.03459,206745922,639586,NULL,'2022-04-29 19:43:27',1651261407,NULL),(1953265613,18017416,2,1442774,0,1,1,'A',1,0.965798,232,920650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 237, \"large_tick_hit\": 2, \"small_tick_hit\": 354, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',7.97699,203767294,1021532,NULL,'2021-12-09 20:53:07',1639083187,NULL),(1942770373,18017938,2,1995048,0,1,1,'B',1,0.93353,64,485916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 270, \"large_tick_hit\": 36, \"small_tick_hit\": 326, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',2.56229,189829424,325464,NULL,'2020-08-08 12:07:08',1596888428,NULL),(1945289519,18019296,2,1388671,0,1,1,'B',1,0.900943,49,446013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 104, \"large_tick_hit\": 118, \"small_tick_hit\": 160, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 118, \"small_tick_hit\": 184}}',2.14491,193244590,91968,NULL,'2020-12-19 10:59:09',1608375549,NULL),(1943358724,18019296,2,1612940,0,1,1,'A',1,0.94088,51,470516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 362, \"large_tick_hit\": 16, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.23389,190667267,370124,NULL,'2020-09-10 09:08:13',1599728893,NULL),(1942773523,18020396,2,1995048,0,1,1,'D',1,0.840473,19,334760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 243, \"large_tick_hit\": 34, \"small_tick_hit\": 292, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.225031,189835737,209408,NULL,'2020-08-08 17:15:43',1596906943,NULL),(1942831763,18021439,2,2324167,1,1,1,'A',1,0.950249,92,493794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 721, \"large_tick_hit\": 13, \"small_tick_hit\": 603, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 13, \"small_tick_hit\": 635}}',1.06464,189961217,739082,NULL,'2020-08-13 11:23:06',1597317786,NULL),(1942934474,18021439,2,1995048,0,1,1,'B',1,0.927622,67,478010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 268, \"large_tick_hit\": 38, \"small_tick_hit\": 322, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',2.56672,189943484,362944,NULL,'2020-08-12 17:48:38',1597254518,NULL),(1942823330,18021439,2,2036865,0,1,1,'A',1,0.9525,76,524360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 360, \"large_tick_hit\": 9, \"small_tick_hit\": 393, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',3.35229,189961257,594310,NULL,'2020-08-13 11:25:52',1597317952,NULL),(1942889221,18021439,2,1612940,0,1,1,'A',1,0.942138,105,542637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 367, \"large_tick_hit\": 15, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',4.52962,189960952,702214,NULL,'2020-08-13 11:07:31',1597316851,NULL),(1942798811,18021745,2,2036865,0,1,1,'C',1,0.8825,31,354822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 326, \"large_tick_hit\": 9, \"small_tick_hit\": 371, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.381675,189865143,232470,NULL,'2020-08-09 19:21:06',1597000866,NULL),(1942794441,18021745,2,1995048,0,1,1,'B',1,0.937962,75,517019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 271, \"large_tick_hit\": 39, \"small_tick_hit\": 325, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',3.37255,189877708,358198,NULL,'2020-08-10 07:33:21',1597044801,NULL),(1947501315,18022121,2,1996908,0,1,1,'D',1,0.803109,39,331012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 214, \"large_tick_hit\": 22, \"small_tick_hit\": 229, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 22, \"small_tick_hit\": 291}}',0.412185,196241793,158042,NULL,'2021-03-24 08:54:29',1616576069,NULL),(1942727379,18022121,2,1442771,0,1,1,'B',1,0.911859,60,526556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 149, \"large_tick_hit\": 29, \"small_tick_hit\": 391, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 29, \"small_tick_hit\": 433}}',1.39703,189839220,123966,NULL,'2020-08-08 19:59:26',1596916766,NULL),(1942795197,18022865,2,80895,0,1,1,'X',1,1,0,1027392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {}, \"maximum_statistics\": {}}',NULL,189861482,386100,NULL,'2020-08-09 16:30:06',1596990606,NULL),(1942820051,18022865,2,2546431,1,1,1,'D',1,0.827848,21,349569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 225, \"large_tick_hit\": 38, \"small_tick_hit\": 391, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 38, \"small_tick_hit\": 469}}',0.188126,189852351,132302,NULL,'2020-08-09 08:52:51',1596963171,NULL),(1942785398,18022865,2,1995048,0,1,1,'D',1,0.813885,27,333431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 239, \"large_tick_hit\": 32, \"small_tick_hit\": 280, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.208055,189860556,208288,NULL,'2020-08-09 15:45:07',1596987907,NULL),(1942808454,18023627,2,289034,1,1,1,'C',1,0.898551,35,411927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 170, \"large_tick_hit\": 34, \"small_tick_hit\": 292, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 34, \"small_tick_hit\": 329}}',0.811548,189846003,100784,NULL,'2020-08-09 01:52:44',1596937964,NULL),(1942777741,18025440,2,1612940,0,1,1,'S',1,0.984906,168,727587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',12.9001,189846142,1060262,NULL,'2020-08-09 02:00:38',1596938438,NULL),(1942792080,18025440,2,2036865,0,1,1,'S',1,0.9875,343,891575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 373, \"large_tick_hit\": 10, \"small_tick_hit\": 407, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',20.9083,189846941,2897582,NULL,'2020-08-09 02:47:35',1596941255,NULL),(1942778719,18025466,2,1995048,0,1,1,'S',1,0.98966,289,907179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 286, \"large_tick_hit\": 41, \"small_tick_hit\": 343, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',22.3699,189845667,1510178,NULL,'2020-08-09 01:34:44',1596936884,NULL),(1942795182,18026732,2,2036865,0,1,1,'D',1,0.7625,25,323002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 294, \"large_tick_hit\": 6, \"small_tick_hit\": 310, \"small_tick_miss\": 103}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.049529,189856232,169356,NULL,'2020-08-09 12:22:44',1596975764,NULL),(1942782102,18026732,2,1995048,0,1,1,'D',1,0.784343,26,315512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 229, \"large_tick_hit\": 32, \"small_tick_hit\": 270, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.12147,189853212,198768,NULL,'2020-08-09 09:38:53',1596965933,NULL),(1942748241,18028261,2,2087851,0,1,1,'B',1,0.908976,48,416462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 346, \"large_tick_hit\": 27, \"small_tick_hit\": 346, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 27, \"small_tick_hit\": 385}}',1.26065,189863405,324032,NULL,'2020-08-09 18:00:21',1596996021,NULL),(1942780107,18028282,2,1612940,0,1,1,'B',1,0.920755,68,450824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 348, \"large_tick_hit\": 16, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.62993,189851159,346704,NULL,'2020-08-09 07:31:32',1596958292,NULL),(1942788915,18028467,2,1612940,0,1,1,'B',1,0.916981,57,439962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 357, \"large_tick_hit\": 15, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.76555,189869465,325290,NULL,'2020-08-09 22:58:47',1597013927,NULL),(1942937859,18028467,2,1995048,0,1,1,'B',1,0.936485,62,479643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 267, \"large_tick_hit\": 40, \"small_tick_hit\": 327, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',2.62044,189949251,305206,NULL,'2020-08-12 22:22:30',1597270950,NULL),(1942702092,18028467,2,2036865,0,1,1,'A',1,0.96125,66,609313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 369, \"large_tick_hit\": 10, \"small_tick_hit\": 390, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.27023,189931004,527464,NULL,'2020-08-12 06:57:23',1597215443,NULL),(1949244701,18028520,2,2356243,0,1,1,'A',1,0.94198,73,512311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 250, \"large_tick_hit\": 24, \"small_tick_hit\": 278, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 24, \"small_tick_hit\": 296}}',4.5267,198507359,289692,NULL,'2021-05-29 16:59:10',1622307550,NULL),(1942782179,18029434,2,1995048,0,1,1,'B',1,0.908419,58,446739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 265, \"large_tick_hit\": 38, \"small_tick_hit\": 312, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.86042,189853459,304624,NULL,'2020-08-09 09:54:40',1596966880,NULL),(1942794386,18029434,2,2036865,0,1,1,'A',1,0.945,93,528016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 357, \"large_tick_hit\": 10, \"small_tick_hit\": 389, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.54927,189853518,444826,NULL,'2020-08-09 09:58:38',1596967118,NULL),(1942731845,18033598,2,1612938,0,1,1,'D',1,0.203169,5,7320,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 659, \"great\": 180, \"small_tick_hit\": 38, \"small_tick_miss\": 196}, \"maximum_statistics\": {\"great\": 839, \"small_tick_hit\": 234}}',0,189889225,57390,NULL,'2020-08-10 16:52:48',1597078368,NULL),(1942932003,18034671,2,1995048,0,1,1,'D',1,0.747415,19,325846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 198, \"large_tick_hit\": 36, \"small_tick_hit\": 272, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.031852,189938605,179988,NULL,'2020-08-12 14:08:52',1597241332,NULL),(1943712555,18036174,2,1612939,0,1,1,'C',1,0.860619,33,327827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 424, \"small_tick_hit\": 354, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.292851,191107909,258684,NULL,'2020-09-27 20:05:20',1601237120,NULL),(1946468005,18036174,2,2618136,1,1,1,'B',1,0.930913,100,494743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 357, \"large_tick_hit\": 38, \"small_tick_hit\": 400, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 38, \"small_tick_hit\": 423}}',3.47567,194901359,580440,NULL,'2021-02-11 14:54:40',1613055280,NULL),(1946551376,18036174,2,2107708,1,1,1,'A',1,0.952696,104,489416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 624, \"large_tick_hit\": 1, \"small_tick_hit\": 382, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 1, \"small_tick_hit\": 399}}',3.95385,194972626,950248,NULL,'2021-02-13 15:27:26',1613230046,NULL),(1946619011,18036174,2,1068384,0,1,1,'A',1,0.95114,47,433549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 158, \"large_tick_hit\": 8, \"small_tick_hit\": 126, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 8, \"small_tick_hit\": 129}}',7.92865,194972486,158868,NULL,'2021-02-13 15:22:34',1613229754,NULL),(1946571877,18036174,2,1655724,0,1,1,'S',1,0.995951,93,958445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"small_tick_hit\": 153, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 93, \"small_tick_hit\": 154}}',10.4906,194972297,180126,NULL,'2021-02-13 15:16:56',1613229416,NULL),(1946602451,18036174,2,1021846,0,1,1,'S',1,0.98998,173,957375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 57, \"small_tick_hit\": 321, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 57, \"small_tick_hit\": 326}}',10.9417,194972226,285858,NULL,'2021-02-13 15:14:08',1613229248,NULL),(1943822454,18036174,2,2036865,0,1,1,'S',1,0.98625,196,763954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 373, \"large_tick_hit\": 10, \"small_tick_hit\": 406, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',13.2697,191222400,1531416,NULL,'2020-10-02 18:42:35',1601664155,NULL),(1946621484,18036174,2,1071975,1,1,1,'S',1,0.998243,248,960458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 14, \"small_tick_hit\": 320, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 14, \"small_tick_hit\": 321}}',13.4616,194972670,1124968,NULL,'2021-02-13 15:29:25',1613230165,NULL),(1946534535,18036174,2,2779861,0,1,1,'S',1,0.997409,238,860079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 385}, \"maximum_statistics\": {\"great\": 386}}',13.886,194901058,1996748,NULL,'2021-02-11 14:46:03',1613054763,NULL),(1946620082,18036174,2,2245776,0,1,1,'S',1,0.980695,62,613286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 168, \"small_tick_hit\": 86, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 171, \"small_tick_hit\": 88}}',15.4279,194972457,241676,NULL,'2021-02-13 15:21:37',1613229697,NULL),(1946571696,18036174,2,1655721,0,1,1,'X',1,1,142,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 64}}',16.474,194972324,517000,NULL,'2021-02-13 15:17:45',1613229465,NULL),(1943816602,18036174,2,1995048,0,1,1,'S',1,0.98966,206,828288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 285, \"large_tick_hit\": 41, \"small_tick_hit\": 344, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',16.5505,191222453,1035948,NULL,'2020-10-02 18:45:09',1601664309,NULL),(1946629276,18036174,2,1970018,1,1,1,'S',1,0.996528,293,964027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 5, \"small_tick_hit\": 281, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 5, \"small_tick_hit\": 283}}',17.3894,194972377,1629090,NULL,'2021-02-13 15:19:23',1613229563,NULL),(1946522845,18036174,2,2680738,1,1,1,'S',1,0.990847,310,866392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 374, \"large_tick_hit\": 33, \"small_tick_hit\": 459, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 33, \"small_tick_hit\": 465}}',24.0194,194900763,1795454,NULL,'2021-02-11 14:35:23',1613054123,NULL),(1946472217,18036174,2,2622821,1,1,1,'S',1,0.99336,356,971672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 47, \"small_tick_hit\": 392, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 47, \"small_tick_hit\": 397}}',24.8505,194900978,2169940,NULL,'2021-02-11 14:43:10',1613054590,NULL),(1946597052,18036174,2,722235,0,1,1,'S',1,0.984663,104,758670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 166, \"small_tick_hit\": 155, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 158}}',25.1626,194972430,432170,NULL,'2021-02-13 15:20:50',1613229650,NULL),(1946501024,18036174,2,2657915,1,1,1,'S',1,0.992114,284,899937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 293, \"large_tick_hit\": 40, \"small_tick_hit\": 296, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 40, \"small_tick_hit\": 300}}',25.4578,194901459,1911416,NULL,'2021-02-11 14:57:17',1613055437,NULL),(1946534851,18036174,2,2785150,1,1,1,'S',1,0.998305,246,959349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"small_tick_hit\": 343, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 246, \"small_tick_hit\": 344}}',25.4734,194901128,1511950,NULL,'2021-02-11 14:48:05',1613054885,NULL),(1943774466,18036174,2,1612940,0,1,1,'S',1,0.993711,401,957532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',31.6418,191222354,3818134,NULL,'2020-10-02 18:40:02',1601664002,NULL),(1942751416,18036979,2,1005957,0,1,1,'A',1,0.967254,316,602507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 2719, \"large_tick_hit\": 425, \"small_tick_hit\": 3768, \"small_tick_miss\": 147}, \"maximum_statistics\": {\"great\": 2806, \"large_tick_hit\": 425, \"small_tick_hit\": 3915}}',NULL,189869850,6756496,NULL,'2020-08-09 23:20:13',1597015213,NULL),(1942741553,18036979,2,1450453,1,1,1,'B',1,0.917857,66,473596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 233, \"large_tick_hit\": 21, \"small_tick_hit\": 260, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 21, \"small_tick_hit\": 287}}',2.2672,189869000,219648,NULL,'2020-08-09 22:32:56',1597012376,NULL),(1942781949,18036979,2,231578,1,1,1,'A',1,0.968654,312,732625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 355, \"large_tick_hit\": 329, \"small_tick_hit\": 1201, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 329, \"small_tick_hit\": 1248}}',4.70086,189869101,1012746,NULL,'2020-08-09 22:38:34',1597012714,NULL),(1942779681,18041058,2,1509546,1,1,1,'A',1,0.974803,205,820681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 234, \"large_tick_hit\": 35, \"small_tick_hit\": 350, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 35, \"small_tick_hit\": 362}}',11.5697,189904432,765128,NULL,'2020-08-11 06:48:38',1597128518,NULL),(1944087978,18041058,2,355257,1,1,1,'S',1,0.991228,233,957914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 200, \"large_tick_hit\": 33, \"small_tick_hit\": 332, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 33, \"small_tick_hit\": 336}}',14.6454,191639651,930736,NULL,'2020-10-20 12:42:57',1603197777,NULL),(1942700973,18041250,2,1813603,0,1,1,'C',1,0.863544,17,450987,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 148, \"large_tick_hit\": 31, \"small_tick_hit\": 245, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 31, \"small_tick_hit\": 273}}',0.972667,189877141,73970,NULL,'2020-08-10 06:52:28',1597042348,NULL),(1949772578,18041250,2,1582597,0,1,1,'A',1,0.971366,168,620321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 686, \"large_tick_hit\": 4, \"small_tick_hit\": 633, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 704, \"large_tick_hit\": 4, \"small_tick_hit\": 654}}',3.38512,199219793,1646698,NULL,'2021-06-21 14:40:32',1624286432,NULL),(1942795886,18041250,2,80987,0,1,1,'SH',1,0.988789,93,855859,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 198, \"large_tick_hit\": 109, \"small_tick_hit\": 575, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 109, \"small_tick_hit\": 579}}',5.00182,189877549,293681,NULL,'2020-08-10 07:22:31',1597044151,NULL),(1942784814,18041250,2,70179,0,1,1,'A',1,0.953157,65,708944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 180, \"large_tick_hit\": 28, \"small_tick_hit\": 260, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 28, \"small_tick_hit\": 276}}',8.90899,189877473,212658,NULL,'2020-08-10 07:17:27',1597043847,NULL),(1949669077,18041250,2,1813433,0,1,1,'A',1,0.972056,114,742260,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 243, \"large_tick_hit\": 5, \"small_tick_hit\": 239, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 5, \"small_tick_hit\": 247}}',9.91846,199063400,565326,NULL,'2021-06-16 10:28:30',1623839310,NULL),(1942706424,18041250,2,120929,0,1,1,'X',1,1,275,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 52, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 52, \"small_tick_hit\": 381}}',10.094,189880045,796942,NULL,'2020-08-10 09:58:45',1597053525,NULL),(1942700979,18041250,2,1813603,0,1,1,'A',1,0.96334,69,706797,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 177, \"large_tick_hit\": 33, \"small_tick_hit\": 263, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 273}}',10.6201,189877174,231917,NULL,'2020-08-10 06:54:41',1597042481,NULL),(1942705086,18041250,2,118095,0,1,1,'S',1,0.998163,485,966354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 60, \"small_tick_hit\": 602, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 60, \"small_tick_hit\": 604}}',12.0189,189877305,2650564,NULL,'2020-08-10 07:03:23',1597043003,NULL),(1942705098,18041250,2,118095,0,1,1,'X',1,1,485,967296,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 60, \"small_tick_hit\": 604}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 60, \"small_tick_hit\": 604}}',12.1411,189880888,2651684,NULL,'2020-08-10 10:43:43',1597056223,NULL),(1942730105,18041250,2,1442771,0,1,1,'X',1,1,191,1077980,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',12.4906,189887204,481431,NULL,'2020-08-10 15:24:57',1597073097,NULL),(1942700961,18041250,2,1813603,1,1,1,'X',1,1,218,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 273}}',13.993,189877058,804318,NULL,'2020-08-10 06:47:45',1597042065,NULL),(1942771348,18041250,2,206985,0,1,1,'X',1,1,535,977280,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 109, \"small_tick_hit\": 760}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 109, \"small_tick_hit\": 760}}',14.4156,189887732,2988428,NULL,'2020-08-10 15:47:28',1597074448,NULL),(1942763289,18041250,2,53746,1,1,1,'X',1,1,121,1084436,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 9, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 9, \"small_tick_hit\": 152}}',22.7945,189888618,258766,NULL,'2020-08-10 16:25:45',1597076745,NULL),(1955729812,18042239,2,3432625,1,1,1,'D',1,0.603286,18,173711,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 210, \"great\": 278, \"large_tick_hit\": 8, \"small_tick_hit\": 228, \"small_tick_miss\": 128}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 8, \"small_tick_hit\": 356}}',0.000544,207020921,105644,NULL,'2022-05-14 14:18:08',1652537888,NULL),(1955758413,18042239,2,3572423,1,1,1,'D',1,0.589984,12,159067,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 158, \"great\": 194, \"large_tick_hit\": 25, \"small_tick_hit\": 158, \"small_tick_miss\": 104}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 25, \"small_tick_hit\": 262}}',0.002,207020865,66744,NULL,'2022-05-14 14:15:03',1652537703,NULL),(1955676668,18042239,2,1964150,0,1,1,'D',1,0.589421,10,151864,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 119, \"large_tick_hit\": 5, \"small_tick_hit\": 110, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 5, \"small_tick_hit\": 179}}',0.01456,207020825,44052,NULL,'2022-05-14 14:12:48',1652537568,NULL),(1955793211,18042239,2,2901450,0,1,1,'C',1,0.850365,27,152377,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 263, \"large_tick_hit\": 1, \"small_tick_hit\": 202, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 1, \"small_tick_hit\": 234}}',0.638889,207066937,120052,NULL,'2022-05-16 19:32:33',1652729553,NULL),(1942793294,18042239,2,1612940,0,1,1,'B',1,0.900629,69,432897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 338, \"large_tick_hit\": 16, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.07689,189879233,364860,NULL,'2020-08-10 09:10:53',1597050653,NULL),(1955818618,18042239,2,1435996,0,1,1,'C',1,0.899317,49,187410,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 243, \"large_tick_hit\": 89, \"small_tick_hit\": 195, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 89, \"small_tick_hit\": 213}}',1.41268,207066991,158814,NULL,'2022-05-16 19:35:55',1652729755,NULL),(1955733008,18042239,2,1854506,0,1,1,'B',1,0.929603,35,204407,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 238, \"large_tick_hit\": 21, \"small_tick_hit\": 256, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 21, \"small_tick_hit\": 271}}',1.9241,207027499,153352,NULL,'2022-05-14 19:52:40',1652557960,NULL),(1955661732,18042239,2,2901446,0,1,1,'A',1,0.97861,89,658158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 262, \"large_tick_hit\": 2, \"small_tick_hit\": 285, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 292}}',8.79198,207027338,574834,NULL,'2022-05-14 19:44:10',1652557450,NULL),(1955758353,18042239,2,3572422,0,1,1,'S',1,0.986842,148,387378,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 240, \"small_tick_hit\": 360, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 365}}',9.58198,207027395,313636,NULL,'2022-05-14 19:46:57',1652557617,NULL),(1955756550,18042239,2,3467131,1,1,1,'A',1,0.965844,165,396632,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 222, \"small_tick_hit\": 287, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 301}}',10.6767,207027569,357106,NULL,'2022-05-14 19:56:16',1652558176,NULL),(1955882408,18042239,2,3389665,1,1,1,'A',1,0.972831,252,392726,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 388, \"small_tick_hit\": 722, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 394, \"small_tick_hit\": 747}}',12.5361,207067097,778278,NULL,'2022-05-16 19:42:12',1652730132,NULL),(1955735033,18042239,2,2452864,0,1,1,'S',1,0.986084,134,373401,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 244, \"large_tick_hit\": 11, \"small_tick_hit\": 241, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 11, \"small_tick_hit\": 245}}',12.7928,207027439,316302,NULL,'2022-05-14 19:49:55',1652557795,NULL),(1955654401,18042239,2,3145195,1,1,1,'S',1,0.988014,247,456026,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 248, \"large_tick_hit\": 22, \"small_tick_hit\": 307, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 22, \"small_tick_hit\": 313}}',20.0417,207027891,599750,NULL,'2022-05-14 20:12:42',1652559162,NULL),(1957262837,18042239,2,1854506,0,1,1,'A',1,0.974729,251,878069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 256, \"large_tick_hit\": 22, \"small_tick_hit\": 262, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 22, \"small_tick_hit\": 271}}',23.935,208925639,1503640,NULL,'2022-08-21 19:03:46',1661108626,NULL),(1942812157,18042717,2,1562307,0,1,1,'A',1,0.952107,62,570453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 210, \"large_tick_hit\": 25, \"small_tick_hit\": 262, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 25, \"small_tick_hit\": 280}}',3.09757,189883677,252860,NULL,'2020-08-10 13:02:15',1597064535,NULL),(1942798928,18044063,2,1995048,0,1,1,'D',1,0.812408,25,341507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 219, \"large_tick_hit\": 37, \"small_tick_hit\": 294, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.122652,189887192,194244,NULL,'2020-08-10 15:24:20',1597073060,NULL),(1942797338,18044063,2,1995048,0,1,1,'B',1,0.920236,50,67267,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 264, \"large_tick_hit\": 39, \"small_tick_hit\": 320, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',0.960749,189883735,192156,NULL,'2020-08-10 13:04:45',1597064685,NULL),(1942712965,18044486,2,2189993,0,1,1,'A',1,0.944056,61,478333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 336, \"large_tick_hit\": 12, \"small_tick_hit\": 327, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 12, \"small_tick_hit\": 346}}',2.98564,189888377,352662,NULL,'2020-08-10 16:16:13',1597076173,NULL),(1942900135,18044486,2,2406911,1,1,1,'B',1,0.909366,74,465583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 363, \"large_tick_hit\": 1, \"small_tick_hit\": 238, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 1, \"small_tick_hit\": 277}}',4.13914,190046884,429520,NULL,'2020-08-16 16:06:28',1597593988,NULL),(1943225297,18048894,2,1612939,0,1,1,'D',1,0.827434,22,304981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 403, \"small_tick_hit\": 345, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.089961,190473691,204534,NULL,'2020-09-02 07:31:18',1599031878,NULL),(1943931714,18048894,2,2047102,0,1,1,'C',1,0.886054,29,113346,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 190, \"large_tick_hit\": 2, \"small_tick_hit\": 329, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',0.694636,191431138,81202,NULL,'2020-10-11 14:00:27',1602424827,NULL),(1943688460,18048894,2,2047101,0,1,1,'C',1,0.8941,23,175655,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 191, \"large_tick_hit\": 6, \"small_tick_hit\": 394, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 6, \"small_tick_hit\": 429}}',1.0703,190956486,89204,NULL,'2020-09-21 20:47:45',1600721265,NULL),(1952193966,18048894,2,2090843,0,1,1,'B',1,0.937722,35,460180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 219, \"large_tick_hit\": 7, \"small_tick_hit\": 301, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 323}}',1.35496,202435722,162434,NULL,'2021-10-16 22:35:28',1634423728,NULL),(1952631196,18048894,2,3069253,1,1,1,'A',1,0.962264,94,596668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 264, \"small_tick_hit\": 297, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 274, \"small_tick_hit\": 309}}',4.88713,202971319,455534,NULL,'2021-11-06 16:34:33',1636216473,NULL),(1952630186,18048894,2,3068187,1,1,1,'S',1,0.994307,130,957972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 114, \"large_tick_hit\": 16, \"small_tick_hit\": 394, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 16, \"small_tick_hit\": 396}}',5.42479,202971277,251120,NULL,'2021-11-06 16:32:51',1636216371,NULL),(1943433160,18048894,2,2036865,0,1,1,'A',1,0.975,142,658477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 402, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',8.26693,190755363,958300,NULL,'2020-09-13 16:38:36',1600015116,NULL),(1943377539,18048894,2,1995048,0,1,1,'A',1,0.976366,173,803007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 284, \"large_tick_hit\": 42, \"small_tick_hit\": 335, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',13.3614,190776227,836222,NULL,'2020-09-14 13:41:03',1600090863,NULL),(1943931794,18048894,2,2047102,0,1,1,'S',1,0.986395,217,956088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 363, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',21.1878,191453487,910618,NULL,'2020-10-12 13:05:40',1602507940,NULL),(1943394183,18048894,2,1612940,0,1,1,'S',1,0.992453,275,851050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',21.864,190731687,2167928,NULL,'2020-09-12 19:45:24',1599939924,NULL),(1947221368,18051666,2,2237858,0,1,1,'D',1,0.650406,18,161802,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 284, \"great\": 466, \"large_tick_hit\": 9, \"small_tick_hit\": 565, \"small_tick_miss\": 275}, \"maximum_statistics\": {\"great\": 750, \"large_tick_hit\": 9, \"small_tick_hit\": 840}}',0.000076,195840822,192618,NULL,'2021-03-12 08:12:21',1615536741,NULL),(1958661072,18052085,2,1744707,0,1,1,'B',1,0.902439,85,504482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 247, \"large_tick_hit\": 58, \"small_tick_hit\": 472, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 58, \"small_tick_hit\": 525}}',NULL,210864044,281148,NULL,'2022-12-29 22:04:50',1672351490,NULL),(1942803476,18052085,2,1612940,0,1,1,'D',1,0.827673,33,336838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 304, \"large_tick_hit\": 17, \"small_tick_hit\": 337, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.137275,189899460,186846,NULL,'2020-08-11 01:23:04',1597108984,NULL),(1942698268,18054436,2,1612940,0,1,1,'D',1,0.837736,27,314603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 313, \"large_tick_hit\": 13, \"small_tick_hit\": 340, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.145505,189926059,181208,NULL,'2020-08-12 01:49:49',1597196989,NULL),(1942908566,18057470,2,1713332,0,1,1,'A',1,0.953789,56,250793,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 230, \"large_tick_hit\": 20, \"small_tick_hit\": 266, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 20, \"small_tick_hit\": 278}}',3.22073,189960476,145740,NULL,'2020-08-13 10:42:22',1597315342,NULL),(1942693106,18057945,2,1995048,0,1,1,'C',1,0.88774,36,375422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 254, \"large_tick_hit\": 37, \"small_tick_hit\": 310, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.776549,189912478,235224,NULL,'2020-08-11 14:11:22',1597155082,NULL),(1947955906,18066093,2,2284485,0,1,1,'C',1,0.887097,39,412637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 214, \"large_tick_hit\": 20, \"small_tick_hit\": 261, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 20, \"small_tick_hit\": 303}}',1.23698,196961212,150854,NULL,'2021-04-14 20:44:27',1618433067,NULL),(1942810354,18066112,2,1947217,0,1,1,'B',1,0.925627,99,480190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 488, \"large_tick_hit\": 26, \"small_tick_hit\": 519, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',1.72312,189926633,630890,NULL,'2020-08-12 02:25:29',1597199129,NULL),(1957328972,18066919,2,2035767,0,1,1,'D',1,0.815944,32,346627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 325, \"large_tick_hit\": 20, \"small_tick_hit\": 351, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 20, \"small_tick_hit\": 432}}',0.124503,209155021,226578,NULL,'2022-09-04 01:06:57',1662253617,NULL),(1942732114,18066959,2,1442771,0,1,1,'C',1,0.892628,26,444394,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 144, \"large_tick_hit\": 28, \"small_tick_hit\": 385, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 28, \"small_tick_hit\": 433}}',0.76048,189930121,81865,NULL,'2020-08-12 05:58:29',1597211909,NULL),(1943443363,18068350,2,1995048,0,1,1,'C',1,0.893648,46,404784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 259, \"large_tick_hit\": 37, \"small_tick_hit\": 309, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.14109,190687395,238482,NULL,'2020-09-11 05:00:57',1599800457,NULL),(1959170778,18070354,2,1995048,0,1,1,'C',1,0.870015,20,374061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 235, \"large_tick_hit\": 38, \"small_tick_hit\": 316, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.418554,211485451,199908,NULL,'2023-02-14 23:18:14',1676416694,NULL),(1959170804,18070354,2,1995048,0,1,1,'A',1,0.963072,56,536570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 276, \"large_tick_hit\": 40, \"small_tick_hit\": 336, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',3.70626,211485479,367272,NULL,'2023-02-14 23:20:59',1676416859,NULL),(1943611093,18070928,2,1256370,0,1,1,'C',1,0.89013,61,441331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 240, \"large_tick_hit\": 12, \"small_tick_hit\": 226, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 12, \"small_tick_hit\": 262}}',1.21555,191035448,184396,NULL,'2020-09-25 04:31:24',1601008284,NULL),(1943313602,18070928,2,1398433,1,1,1,'B',1,0.914966,69,449266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 304, \"small_tick_hit\": 234, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 259}}',1.5672,190517075,325188,NULL,'2020-09-04 01:43:27',1599183807,NULL),(1943662533,18070928,2,523181,0,1,1,'A',1,0.960199,103,594496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 206, \"large_tick_hit\": 137, \"small_tick_hit\": 236, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 137, \"small_tick_hit\": 249}}',3.80174,191035524,285340,NULL,'2020-09-25 04:36:14',1601008574,NULL),(1943614582,18070928,2,1898517,0,1,1,'A',1,0.947205,108,588594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 274, \"large_tick_hit\": 24, \"small_tick_hit\": 312, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 24, \"small_tick_hit\": 334}}',4.35439,191035553,584136,NULL,'2020-09-25 04:38:00',1601008680,NULL),(1948926946,18071647,2,1995048,0,1,1,'B',1,0.927622,58,470333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 270, \"large_tick_hit\": 36, \"small_tick_hit\": 322, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',2.28698,197988838,325564,NULL,'2021-05-14 14:45:56',1621003556,NULL),(1942967461,18071732,2,1995048,0,1,1,'D',1,0.723781,27,323690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 209, \"large_tick_hit\": 29, \"small_tick_hit\": 252, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 29, \"small_tick_hit\": 349}}',0.039938,190166459,195324,NULL,'2020-08-21 11:20:10',1598008810,NULL),(1942885556,18077958,2,1612940,0,1,1,'D',1,0.830189,39,334399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 313, \"large_tick_hit\": 14, \"small_tick_hit\": 333, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.191536,189954175,189446,NULL,'2020-08-13 03:32:07',1597289527,NULL),(1943277411,18081670,2,2416928,1,1,1,'B',1,0.922863,34,456489,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 527, \"large_tick_hit\": 81, \"small_tick_hit\": 720, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 81, \"small_tick_hit\": 753}}',0.252941,190605326,362841,NULL,'2020-09-07 14:24:01',1599488641,NULL),(1943225866,18081670,2,1854506,0,1,1,'D',1,0.844765,18,365235,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 197, \"large_tick_hit\": 23, \"small_tick_hit\": 248, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 23, \"small_tick_hit\": 271}}',0.330942,190605738,115959,NULL,'2020-09-07 14:43:09',1599489789,NULL),(1943262015,18081670,2,1995048,0,1,1,'C',1,0.881832,35,403424,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 239, \"large_tick_hit\": 39, \"small_tick_hit\": 319, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',0.821387,190605669,243711,NULL,'2020-09-07 14:39:51',1599489591,NULL),(1943214648,18081670,2,1843277,0,1,1,'C',1,0.891204,32,415292,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 141, \"large_tick_hit\": 18, \"small_tick_hit\": 226, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 18, \"small_tick_hit\": 250}}',2.57002,190605602,116816,NULL,'2020-09-07 14:36:42',1599489402,NULL),(1943242202,18081670,2,2373124,0,1,1,'B',1,0.917808,21,300853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 68, \"small_tick_hit\": 66, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 78, \"small_tick_hit\": 68}}',4.7021,190605141,62576,NULL,'2020-09-07 14:14:28',1599488068,NULL),(1943075390,18081670,2,2452864,0,1,1,'A',1,0.956262,75,528283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 233, \"large_tick_hit\": 11, \"small_tick_hit\": 237, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 11, \"small_tick_hit\": 245}}',5.39791,190230078,255842,NULL,'2020-08-23 19:05:36',1598209536,NULL),(1943246289,18081670,2,2381570,0,1,1,'A',1,0.977876,97,720769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 228, \"large_tick_hit\": 9, \"small_tick_hit\": 426, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 9, \"small_tick_hit\": 438}}',7.32243,190605091,419796,NULL,'2020-09-07 14:11:44',1599487904,NULL),(1942856180,18083651,2,1830054,0,1,1,'A',1,0.961868,143,695812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 208, \"large_tick_hit\": 49, \"small_tick_hit\": 979, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 49, \"small_tick_hit\": 1015}}',2.94405,189964809,208158,NULL,'2020-08-13 14:23:08',1597328588,NULL),(1947942464,18084449,2,2905228,0,1,1,'C',1,0.873984,50,649536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 69, \"small_tick_hit\": 146, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',7.71335,196641387,65648,NULL,'2021-04-05 01:51:07',1617587467,NULL),(1948391660,18087052,2,2036865,0,1,1,'D',1,0.82,42,342894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 307, \"large_tick_hit\": 8, \"small_tick_hit\": 341, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.176679,197408279,201450,NULL,'2021-04-28 07:40:54',1619595654,NULL),(1942895101,18087782,2,1612940,0,1,1,'B',1,0.914465,37,408427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 348, \"large_tick_hit\": 17, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.994444,189974663,277480,NULL,'2020-08-13 22:04:50',1597356290,NULL),(1942942492,18090403,2,2452864,0,1,1,'D',1,0.833002,26,304209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 212, \"large_tick_hit\": 6, \"small_tick_hit\": 201, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 6, \"small_tick_hit\": 245}}',0.490456,189980936,137522,NULL,'2020-08-14 03:43:57',1597376637,NULL),(1942857224,18092973,2,1947217,0,1,1,'D',1,0.758961,25,335642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 131, \"great\": 404, \"large_tick_hit\": 17, \"small_tick_hit\": 426, \"small_tick_miss\": 138}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 17, \"small_tick_hit\": 564}}',0.011317,189984952,220144,NULL,'2020-08-14 08:41:30',1597394490,NULL),(1942909067,18092973,2,1612940,0,1,1,'C',1,0.854088,29,351871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 329, \"large_tick_hit\": 11, \"small_tick_hit\": 339, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.262468,190005222,177542,NULL,'2020-08-15 02:04:02',1597457042,NULL),(1942871325,18092973,2,1995048,0,1,1,'C',1,0.871492,36,371740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 248, \"large_tick_hit\": 34, \"small_tick_hit\": 308, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.533324,190059078,229552,NULL,'2020-08-17 02:48:25',1597632505,NULL),(1942950366,18097018,2,1995048,0,1,1,'A',1,0.970458,113,638241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 279, \"large_tick_hit\": 41, \"small_tick_hit\": 337, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',7.65613,190141341,532394,NULL,'2020-08-20 11:22:22',1597922542,NULL),(1942865536,18099769,2,1947217,0,1,1,'B',1,0.90681,64,430385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 472, \"large_tick_hit\": 26, \"small_tick_hit\": 514, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',0.666871,190016493,370216,NULL,'2020-08-15 13:22:21',1597497741,NULL),(1942845719,18100607,2,1995048,0,1,1,'C',1,0.868538,49,408525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 262, \"large_tick_hit\": 37, \"small_tick_hit\": 289, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.12428,190011439,287882,NULL,'2020-08-15 08:38:20',1597480700,NULL),(1943729031,18101725,2,1612939,0,1,1,'C',1,0.89823,56,392807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 452, \"small_tick_hit\": 360, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',1.32723,191208871,344648,NULL,'2020-10-02 05:26:10',1601616370,NULL),(1949071004,18105091,2,1947217,0,1,1,'A',1,0.977599,160,739724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 521, \"large_tick_hit\": 26, \"small_tick_hit\": 544, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',9.33515,198327174,1312340,NULL,'2021-05-24 07:55:35',1621842935,NULL),(1942920318,18105091,2,1612940,0,1,1,'S',1,0.981132,140,692960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.5889,190031167,1013766,NULL,'2020-08-16 01:18:16',1597540696,NULL),(1942874209,18107154,2,2070312,0,1,1,'B',1,0.921727,90,560033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 532, \"small_tick_hit\": 834, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 552, \"small_tick_hit\": 930}}',1.40331,190013979,654272,NULL,'2020-08-15 11:11:01',1597489861,NULL),(1942848732,18109274,2,1995048,0,1,1,'D',1,0.774003,16,314489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 219, \"large_tick_hit\": 33, \"small_tick_hit\": 272, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.058215,190015423,190068,NULL,'2020-08-15 12:26:03',1597494363,NULL),(1942874885,18116958,2,1947217,0,1,1,'B',1,0.912186,65,437946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 479, \"large_tick_hit\": 26, \"small_tick_hit\": 513, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',0.863269,190051570,408558,NULL,'2020-08-16 19:56:36',1597607796,NULL),(1942929473,18116958,2,1612940,0,1,1,'C',1,0.89434,63,419750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 347, \"large_tick_hit\": 15, \"small_tick_hit\": 349, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.22928,190051407,296914,NULL,'2020-08-16 19:47:19',1597607239,NULL),(1943069900,18121140,2,1612940,0,1,1,'C',1,0.851572,34,352183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 328, \"large_tick_hit\": 16, \"small_tick_hit\": 333, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.331289,190267514,221650,NULL,'2020-08-25 05:27:39',1598333259,NULL),(1943047299,18125514,2,1995048,0,1,1,'D',1,0.78582,25,301748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 232, \"large_tick_hit\": 33, \"small_tick_hit\": 267, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.134353,190106586,197814,NULL,'2020-08-19 00:26:59',1597796819,NULL),(1942965468,18126016,2,1947217,0,1,1,'B',1,0.922939,66,463352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 490, \"large_tick_hit\": 25, \"small_tick_hit\": 515, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',1.26394,190125829,459322,NULL,'2020-08-19 19:31:43',1597865503,NULL),(1943003371,18126016,2,1612940,0,1,1,'A',1,0.963522,98,594880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 17, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.18764,190125915,616848,NULL,'2020-08-19 19:35:28',1597865728,NULL),(1943205664,18126318,2,2036865,0,1,1,'A',1,0.94,58,489806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 357, \"large_tick_hit\": 10, \"small_tick_hit\": 385, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.36278,190516248,401638,NULL,'2020-09-04 00:59:05',1599181145,NULL),(1944023278,18130434,2,1995048,0,1,1,'C',1,0.895126,88,480308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 265, \"large_tick_hit\": 36, \"small_tick_hit\": 305, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',2.25313,191503789,397418,NULL,'2020-10-14 16:29:06',1602692946,NULL),(1944028489,18130434,2,1947217,0,1,1,'A',1,0.94086,157,567544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 499, \"large_tick_hit\": 27, \"small_tick_hit\": 524, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',3.92877,191503889,845168,NULL,'2020-10-14 16:34:48',1602693288,NULL),(1948139184,18131050,2,305668,0,1,1,'A',1,0.963107,95,641628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 127, \"large_tick_hit\": 131, \"small_tick_hit\": 238, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 131, \"small_tick_hit\": 250}}',3.79417,196972534,183792,NULL,'2021-04-15 06:28:39',1618468119,NULL),(1945884772,18133088,2,1947217,0,1,1,'C',1,0.891577,35,387033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 468, \"large_tick_hit\": 21, \"small_tick_hit\": 506, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 21, \"small_tick_hit\": 564}}',0.284992,193953808,320872,NULL,'2021-01-13 11:38:11',1610537891,NULL),(1943557361,18135823,2,1947217,0,1,1,'B',1,0.909498,65,428979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 479, \"large_tick_hit\": 21, \"small_tick_hit\": 515, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 21, \"small_tick_hit\": 564}}',0.729382,190821143,419778,NULL,'2020-09-16 11:35:40',1600256140,NULL),(1942915917,18135823,2,1513225,0,1,1,'A',1,0.968234,141,308064,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 410, \"large_tick_hit\": 17, \"small_tick_hit\": 335, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 17, \"small_tick_hit\": 348}}',4.56048,190086395,459394,NULL,'2020-08-18 05:48:32',1597729712,NULL),(1942823561,18137486,2,1612940,0,1,1,'B',1,0.90566,33,389418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 348, \"large_tick_hit\": 14, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.785299,190073916,245220,NULL,'2020-08-17 17:48:04',1597686484,NULL),(1944905182,18138378,2,165619,1,1,1,'D',1,0.400266,12,40622,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 302, \"great\": 134, \"large_tick_hit\": 27, \"small_tick_hit\": 140, \"small_tick_miss\": 149}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 27, \"small_tick_hit\": 289}}',NULL,192815617,67216,NULL,'2020-12-04 06:17:57',1607062677,NULL),(1943718865,18138378,2,2522721,0,1,1,'B',1,0.907104,37,360824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 289, \"large_tick_hit\": 1, \"small_tick_hit\": 208, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 1, \"small_tick_hit\": 227}}',1.30569,191148157,200192,NULL,'2020-09-29 16:12:34',1601395954,NULL),(1943761076,18138378,2,2018772,0,1,1,'B',1,0.916279,37,555552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 58, \"small_tick_hit\": 139, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',4.4052,191145316,70518,NULL,'2020-09-29 13:54:40',1601387680,NULL),(1943760391,18138378,2,2553929,0,1,1,'B',1,0.932099,45,487647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 117, \"large_tick_hit\": 3, \"small_tick_hit\": 182, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 3, \"small_tick_hit\": 196}}',5.21583,191150953,137248,NULL,'2020-09-29 18:29:49',1601404189,NULL),(1949228059,18139835,2,2570593,1,1,1,'B',1,0.936196,58,442125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 463, \"small_tick_hit\": 300, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 493, \"small_tick_hit\": 322}}',1.85185,198574533,460476,NULL,'2021-05-31 17:04:57',1622480697,NULL),(1949307670,18139835,2,2700362,1,1,1,'A',1,0.977444,79,617247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 340, \"small_tick_hit\": 180, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 346, \"small_tick_hit\": 186}}',5.3734,198575235,605144,NULL,'2021-05-31 17:28:11',1622482091,NULL),(1949275345,18139835,2,2160451,1,1,1,'A',1,0.976852,110,641411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 358, \"small_tick_hit\": 275, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 365, \"small_tick_hit\": 283}}',6.19837,198575131,708194,NULL,'2021-05-31 17:24:54',1622481894,NULL),(1949265284,18139835,2,983896,0,1,1,'B',1,0.938272,66,498755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 184, \"small_tick_hit\": 120, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 194, \"small_tick_hit\": 130}}',7.36582,198598412,229008,NULL,'2021-06-01 11:36:08',1622547368,NULL),(1949318350,18139835,2,1843277,0,1,1,'B',1,0.925926,43,502812,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 153, \"large_tick_hit\": 17, \"small_tick_hit\": 230, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 17, \"small_tick_hit\": 250}}',8.25531,198598738,159773,NULL,'2021-06-01 11:52:05',1622548325,NULL),(1949307554,18139835,2,2231839,0,1,1,'X',1,1,98,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 136}}',10.0221,198574823,185964,NULL,'2021-05-31 17:14:16',1622481256,NULL),(1949285461,18139835,2,1373441,1,1,1,'A',1,0.970547,152,613093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 436, \"large_tick_hit\": 2, \"small_tick_hit\": 254, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 2, \"small_tick_hit\": 262}}',10.2193,198575587,899096,NULL,'2021-05-31 17:39:48',1622482788,NULL),(1949243839,18139835,2,2102290,0,1,1,'A',1,0.947368,75,533181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 179, \"large_tick_hit\": 4, \"small_tick_hit\": 87, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 4, \"small_tick_hit\": 93}}',10.656,198598548,248958,NULL,'2021-06-01 11:42:45',1622547765,NULL),(1949351223,18139835,2,130755,1,1,1,'A',1,0.975133,109,673089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 251, \"large_tick_hit\": 51, \"small_tick_hit\": 247, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 51, \"small_tick_hit\": 256}}',11.3975,198598389,609478,NULL,'2021-06-01 11:35:11',1622547311,NULL),(1950468155,18139835,2,1711983,0,1,1,'A',1,0.978659,96,953137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"small_tick_hit\": 225, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 96, \"small_tick_hit\": 232}}',12.2696,200121777,199490,NULL,'2021-07-22 08:44:17',1626943457,NULL),(1949334513,18139835,2,1655724,1,1,1,'A',1,0.967611,93,1042319,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"small_tick_hit\": 146, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 93, \"small_tick_hit\": 154}}',14.9755,198574996,189054,NULL,'2021-05-31 17:20:18',1622481618,NULL),(1949307563,18139835,2,2231839,1,1,1,'S',1,0.991453,98,1052311,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 134, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 136}}',15.472,198574844,195273,NULL,'2021-05-31 17:14:56',1622481296,NULL),(1949343118,18139835,2,1201507,1,1,1,'S',1,0.989418,89,1053395,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 1, \"small_tick_hit\": 98, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',16.3298,198574931,232056,NULL,'2021-05-31 17:17:51',1622481471,NULL),(1949307687,18139835,2,2231839,0,1,1,'S',1,0.995726,98,1073322,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 135, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 136}}',17.4032,198574873,204654,NULL,'2021-05-31 17:16:02',1622481362,NULL),(1949295448,18139835,2,1391730,0,1,1,'X',1,1,120,1077127,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 36, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 36, \"small_tick_hit\": 159}}',17.6199,198598585,236890,NULL,'2021-06-01 11:44:44',1622547884,NULL),(1949261986,18139835,2,659785,0,1,1,'S',1,0.996169,126,959854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 3, \"small_tick_hit\": 134, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 3, \"small_tick_hit\": 135}}',17.6566,198598441,312388,NULL,'2021-06-01 11:37:03',1622547423,NULL),(1949258314,18139835,2,1566982,1,1,1,'S',1,0.998252,244,964510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 327, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 328}}',17.9519,198598469,1163866,NULL,'2021-06-01 11:38:52',1622547532,NULL),(1949330958,18139835,2,1860937,1,1,1,'X',1,1,347,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 7, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 7, \"small_tick_hit\": 339}}',18.159,198598510,2912554,NULL,'2021-06-01 11:41:07',1622547667,NULL),(1949343132,18139835,2,1201507,1,1,1,'A',1,0.973545,89,1109000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 1, \"small_tick_hit\": 95, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',18.3015,198574946,241507,NULL,'2021-05-31 17:18:22',1622481502,NULL),(1949295549,18139835,2,2202788,1,1,1,'X',1,1,344,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 43, \"small_tick_hit\": 403}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 43, \"small_tick_hit\": 403}}',20.2395,198575894,1950434,NULL,'2021-05-31 17:50:15',1622483415,NULL),(1949307693,18139835,2,2231839,0,1,1,'A',1,0.978632,80,999084,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 90, \"large_tick_hit\": 5, \"small_tick_hit\": 134, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 136}}',20.6933,198574890,155690,NULL,'2021-05-31 17:16:38',1622481398,NULL),(1949287977,18139835,2,727997,1,1,1,'S',1,0.992459,364,919422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 342, \"large_tick_hit\": 42, \"small_tick_hit\": 274, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 42, \"small_tick_hit\": 276}}',21.5905,198575526,2953684,NULL,'2021-05-31 17:37:42',1622482662,NULL),(1949318774,18139835,2,2514775,0,1,1,'A',1,0.965409,103,724324,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 182, \"large_tick_hit\": 4, \"small_tick_hit\": 121, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 4, \"small_tick_hit\": 127}}',23.807,198598804,359521,NULL,'2021-06-01 11:55:07',1622548507,NULL),(1949251417,18139835,2,1269264,0,1,1,'S',1,0.995098,130,959652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"small_tick_hit\": 73, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 74}}',24.1236,198606835,444818,NULL,'2021-06-01 17:12:32',1622567552,NULL),(1949250359,18139835,2,1267489,1,1,1,'S',1,0.991266,145,956646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"small_tick_hit\": 82, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 84}}',24.3043,198606671,538528,NULL,'2021-06-01 17:07:26',1622567246,NULL),(1949295438,18139835,2,1391730,0,1,1,'S',1,0.992832,120,1054413,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 36, \"small_tick_hit\": 157, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 36, \"small_tick_hit\": 159}}',24.384,198598567,226336,NULL,'2021-06-01 11:43:47',1622547827,NULL),(1949316283,18139835,2,2512182,1,1,1,'S',1,0.99661,406,960615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"small_tick_hit\": 182, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 184}}',24.4713,198575447,4061500,NULL,'2021-05-31 17:34:53',1622482493,NULL),(1949256607,18139835,2,1283490,1,1,1,'S',1,0.995751,372,959263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 25, \"small_tick_hit\": 331, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 25, \"small_tick_hit\": 334}}',25.0932,198606779,3167010,NULL,'2021-06-01 17:10:51',1622567451,NULL),(1949322570,18139835,2,1639739,0,1,1,'X',1,1,138,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"small_tick_hit\": 67}, \"maximum_statistics\": {\"great\": 138, \"small_tick_hit\": 67}}',25.3904,198606640,496938,NULL,'2021-06-01 17:06:27',1622567187,NULL),(1949308690,18139835,2,2233985,1,1,1,'S',1,0.99449,238,957878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 123, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 125}}',25.4606,198606523,1411342,NULL,'2021-06-01 17:02:27',1622566947,NULL),(1949326014,18139835,2,89148,1,1,1,'S',1,0.994778,295,964663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 41, \"small_tick_hit\": 86, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 41, \"small_tick_hit\": 88}}',25.759,198606902,1886056,NULL,'2021-06-01 17:14:12',1622567652,NULL),(1949321209,18139835,2,1995048,0,1,1,'S',1,0.997046,328,973955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 347, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',26.5848,198606599,1842886,NULL,'2021-06-01 17:05:03',1622567103,NULL),(1949294240,18139835,2,1066058,1,1,1,'S',1,0.992439,235,1052473,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 50, \"small_tick_hit\": 290, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 50, \"small_tick_hit\": 294}}',27.4786,198598675,862230,NULL,'2021-06-01 11:49:04',1622548144,NULL),(1949295461,18139835,2,1391730,1,1,1,'S',1,0.985663,120,1177518,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 36, \"small_tick_hit\": 155, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 36, \"small_tick_hit\": 159}}',27.9615,198598627,250850,NULL,'2021-06-01 11:46:33',1622547993,NULL),(1949230075,18139835,2,315,0,1,1,'S',1,0.991667,100,853335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 111, \"large_tick_hit\": 2, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',29.9803,198574685,268760,NULL,'2021-05-31 17:09:56',1622480996,NULL),(1949243719,18139835,2,2102288,0,1,1,'S',1,0.989286,171,956973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 4, \"small_tick_hit\": 106, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 4, \"small_tick_hit\": 109}}',30.2826,198575775,734720,NULL,'2021-05-31 17:46:11',1622483171,NULL),(1949335302,18139835,2,2747781,0,1,1,'S',1,0.993266,201,958290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 9, \"small_tick_hit\": 94, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 9, \"small_tick_hit\": 96}}',33.8666,198607097,745808,NULL,'2021-06-01 17:19:50',1622567990,NULL),(1942884222,18144466,2,1947217,0,1,1,'B',1,0.918459,55,457481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 491, \"large_tick_hit\": 26, \"small_tick_hit\": 508, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',1.13035,190086919,437832,NULL,'2020-08-18 06:29:03',1597732143,NULL),(1944811323,18146186,2,1612605,0,1,1,'D',1,0.491573,7,40195,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 122, \"great\": 89, \"large_tick_hit\": 22, \"small_tick_hit\": 64, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 22, \"small_tick_hit\": 123}}',0.002834,192559307,34688,NULL,'2020-11-24 16:44:46',1606236286,NULL),(1942911942,18146193,2,1322261,0,1,1,'A',1,0.979651,198,796182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 265, \"large_tick_hit\": 65, \"small_tick_hit\": 344, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 65, \"small_tick_hit\": 355}}',9.7108,190089389,793204,NULL,'2020-08-18 09:27:19',1597742839,NULL),(1943105596,18147986,2,1612937,0,1,1,'D',1,0.546287,12,167832,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 313, \"great\": 388, \"small_tick_hit\": 149, \"small_tick_miss\": 133}, \"maximum_statistics\": {\"great\": 701, \"small_tick_hit\": 282}}',0.000013,190354332,131742,NULL,'2020-08-28 15:15:28',1598627728,NULL),(1942989034,18147986,2,1612939,0,1,1,'D',1,0.571903,17,171603,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 217, \"great\": 288, \"small_tick_hit\": 229, \"small_tick_miss\": 170}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.00026,190145654,106910,NULL,'2020-08-20 15:09:01',1597936141,NULL),(1943314131,18149986,2,1947217,0,1,1,'S',1,0.983871,174,674881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 516, \"large_tick_hit\": 26, \"small_tick_hit\": 556, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',8.87974,190503709,1305708,NULL,'2020-09-03 13:56:52',1599141412,NULL),(1943011756,18149986,2,1995048,0,1,1,'A',1,0.971935,122,694235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 285, \"large_tick_hit\": 38, \"small_tick_hit\": 335, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',8.99398,190247252,678802,NULL,'2020-08-24 12:16:43',1598271403,NULL),(1943315629,18149986,2,2458083,1,1,1,'S',1,0.992147,105,809168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 191, \"small_tick_hit\": 188, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 190}}',15.6928,190478455,501928,NULL,'2020-09-02 13:23:41',1599053021,NULL),(1943321401,18149986,2,2314615,1,1,1,'X',1,1,143,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 6, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 6, \"small_tick_hit\": 106}}',27.1949,190573667,505864,NULL,'2020-09-06 05:55:52',1599371752,NULL),(1943266842,18149986,2,1612940,0,1,1,'S',1,0.992453,387,936538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',28.7364,190552594,3556424,NULL,'2020-09-05 11:55:23',1599306923,NULL),(1942948799,18151108,2,94,0,1,1,'B',1,0.906383,46,503514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 77, \"large_tick_hit\": 26, \"small_tick_hit\": 110, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 26, \"small_tick_hit\": 126}}',2.05832,190138866,62740,NULL,'2020-08-20 08:39:54',1597912794,NULL),(1943047653,18151108,2,1995048,0,1,1,'S',1,0.985229,178,760697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 283, \"large_tick_hit\": 41, \"small_tick_hit\": 343, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',13.5169,190107082,799566,NULL,'2020-08-19 00:57:07',1597798627,NULL),(1949698542,18154584,2,2036865,0,1,1,'B',1,0.9225,37,424968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 350, \"large_tick_hit\": 10, \"small_tick_hit\": 378, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.20159,199137600,298112,NULL,'2021-06-18 19:13:27',1624043607,NULL),(1943057689,18155332,2,1995048,0,1,1,'C',1,0.88774,60,428514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 252, \"large_tick_hit\": 39, \"small_tick_hit\": 310, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.16855,190125364,281180,NULL,'2020-08-19 19:10:36',1597864236,NULL),(1953965146,18157034,2,3362852,1,1,1,'C',1,0.867021,36,364783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 241, \"small_tick_hit\": 248, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 283}}',1.02714,204655627,165856,NULL,'2022-01-18 01:34:04',1642469644,NULL),(1953854048,18157034,2,3171863,1,1,1,'S',1,0.997561,105,960595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 1, \"small_tick_hit\": 304, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 1, \"small_tick_hit\": 305}}',3.58404,204635653,169596,NULL,'2022-01-17 01:42:28',1642383748,NULL),(1953853284,18157034,2,3171784,1,1,1,'X',1,1,127,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 127, \"small_tick_hit\": 242}}',5.85108,204635686,339420,NULL,'2022-01-17 01:44:47',1642383887,NULL),(1953953834,18157034,2,2944515,1,1,1,'A',1,0.964318,152,556160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 696, \"large_tick_hit\": 5, \"small_tick_hit\": 380, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 5, \"small_tick_hit\": 396}}',5.92096,204655664,1709448,NULL,'2022-01-18 01:37:13',1642469833,NULL),(1953966821,18157034,2,3399988,1,1,1,'S',1,0.987433,184,773618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 282, \"large_tick_hit\": 1, \"small_tick_hit\": 267, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 1, \"small_tick_hit\": 270}}',10.0445,204655549,950410,NULL,'2022-01-18 01:27:45',1642469265,NULL),(1953978572,18157034,2,3171782,1,1,1,'S',1,0.993135,194,957364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"small_tick_hit\": 240, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 194, \"small_tick_hit\": 243}}',13.3175,204793596,727608,NULL,'2022-01-24 02:12:12',1642990332,NULL),(1953967037,18157034,2,3399991,1,1,1,'S',1,0.982597,221,704341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 446, \"small_tick_hit\": 288, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 292}}',14.7759,204655573,1494888,NULL,'2022-01-18 01:30:01',1642469401,NULL),(1948841404,18157865,2,1220325,0,1,1,'D',1,0.812261,21,294573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 68, \"large_tick_hit\": 3, \"small_tick_hit\": 141, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',2.11074,197971421,38894,NULL,'2021-05-14 00:59:12',1620953952,NULL),(1944831654,18158029,2,1947217,0,1,1,'C',1,0.885305,46,383683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 462, \"large_tick_hit\": 24, \"small_tick_hit\": 502, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',0.31134,192626632,355664,NULL,'2020-11-27 05:48:59',1606456139,NULL),(1944755809,18158029,2,1995048,0,1,1,'C',1,0.886263,30,375528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 257, \"large_tick_hit\": 36, \"small_tick_hit\": 307, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.70681,192626483,251002,NULL,'2020-11-27 05:40:30',1606455630,NULL),(1944773108,18158029,2,1612940,0,1,1,'C',1,0.890566,44,392730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 344, \"large_tick_hit\": 15, \"small_tick_hit\": 349, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.822537,192626670,248350,NULL,'2020-11-27 05:51:08',1606456268,NULL),(1944711138,18159431,2,1947217,0,1,1,'B',1,0.920251,49,428382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 485, \"large_tick_hit\": 25, \"small_tick_hit\": 517, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',0.841663,192413075,419978,NULL,'2020-11-19 10:37:26',1605782246,NULL),(1944616862,18159431,2,1612940,0,1,1,'A',1,0.962264,137,597089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 370, \"large_tick_hit\": 15, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',6.89698,192413105,713516,NULL,'2020-11-19 10:39:36',1605782376,NULL),(1944703968,18159431,2,1995048,0,1,1,'A',1,0.970458,106,666097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 282, \"large_tick_hit\": 40, \"small_tick_hit\": 335, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',7.73121,192413015,541414,NULL,'2020-11-19 10:33:48',1605782028,NULL),(1943051977,18159957,2,1995048,0,1,1,'D',1,0.766617,17,274444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 216, \"large_tick_hit\": 34, \"small_tick_hit\": 269, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.054543,190114695,183622,NULL,'2020-08-19 09:49:23',1597830563,NULL),(1944625614,18160771,2,1964552,0,1,1,'D',1,0.762976,17,295013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 102, \"large_tick_hit\": 5, \"small_tick_hit\": 334, \"small_tick_miss\": 110}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 5, \"small_tick_hit\": 444}}',0.436411,192364905,75568,NULL,'2020-11-17 14:49:57',1605624597,NULL),(1943023213,18160892,2,1513222,0,1,1,'D',1,0.809285,35,370802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 224, \"large_tick_hit\": 51, \"small_tick_hit\": 370, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 51, \"small_tick_hit\": 463}}',0.132368,190116920,112576,NULL,'2020-08-19 12:08:02',1597838882,NULL),(1949523408,18164270,2,1300794,1,1,1,'S',1,0.992771,218,878409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 236, \"large_tick_hit\": 80, \"small_tick_hit\": 508, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 80, \"small_tick_hit\": 513}}',NULL,198959670,812524,NULL,'2021-06-12 20:03:35',1623528215,NULL),(1943655339,18164270,2,2339028,0,1,1,'D',1,0.844828,17,202277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 79, \"small_tick_hit\": 68, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 72}}',2.14207,190975110,120544,NULL,'2020-09-22 17:14:34',1600794874,NULL),(1943002367,18164270,2,1612940,0,1,1,'A',1,0.973585,159,665357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.255,190124800,970644,NULL,'2020-08-19 18:42:58',1597862578,NULL),(1942965004,18164270,2,1947217,0,1,1,'A',1,0.974014,294,725205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 513, \"large_tick_hit\": 27, \"small_tick_hit\": 547, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',12.0263,190125040,1949854,NULL,'2020-08-19 18:54:41',1597863281,NULL),(1943654127,18164270,2,2339027,0,1,1,'X',1,1,64,978240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',16.8166,190975047,164846,NULL,'2020-09-22 17:12:22',1600794742,NULL),(1943057731,18164270,2,1995048,0,1,1,'S',1,0.992614,328,978664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 344, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',25.9414,190125455,1880256,NULL,'2020-08-19 19:14:51',1597864491,NULL),(1943057316,18165187,2,1995048,0,1,1,'D',1,0.738552,21,306498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 211, \"large_tick_hit\": 29, \"small_tick_hit\": 260, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 29, \"small_tick_hit\": 349}}',0.038796,190124901,184144,NULL,'2020-08-19 18:47:21',1597862841,NULL),(1943062673,18170576,2,1995048,0,1,1,'A',1,0.970458,157,687935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 280, \"large_tick_hit\": 40, \"small_tick_hit\": 337, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',9.96015,190135224,687618,NULL,'2020-08-20 04:19:23',1597897163,NULL),(1947452178,18173568,2,1576285,1,1,1,'A',1,0.972934,99,569960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 390, \"small_tick_hit\": 293, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 403, \"small_tick_hit\": 299}}',6.12828,196121659,666054,NULL,'2021-03-20 19:18:42',1616267922,NULL),(1943024755,18174104,2,1513222,0,1,1,'A',1,0.961104,186,717710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 267, \"large_tick_hit\": 58, \"small_tick_hit\": 441, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 58, \"small_tick_hit\": 463}}',5.94609,190167134,470806,NULL,'2020-08-21 11:55:02',1598010902,NULL),(1942981010,18176708,2,1995048,0,1,1,'B',1,0.911374,53,437399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 259, \"large_tick_hit\": 39, \"small_tick_hit\": 319, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.51323,190192188,285542,NULL,'2020-08-22 10:13:04',1598091184,NULL),(1942983682,18176708,2,1947217,0,1,1,'A',1,0.950717,75,511946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 499, \"large_tick_hit\": 27, \"small_tick_hit\": 535, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',2.30399,190192393,539966,NULL,'2020-08-22 10:22:48',1598091768,NULL),(1943036517,18176708,2,1612940,0,1,1,'A',1,0.950943,115,558421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 366, \"large_tick_hit\": 17, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.28587,190192241,575358,NULL,'2020-08-22 10:16:10',1598091370,NULL),(1942977624,18176708,2,1442771,0,1,1,'S',1,0.985577,191,956249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 424, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.03848,190192567,435056,NULL,'2020-08-22 10:31:55',1598092315,NULL),(1943021362,18176708,2,1863250,0,1,1,'S',1,0.996403,240,958503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 43, \"small_tick_hit\": 314, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 43, \"small_tick_hit\": 316}}',10.88,190192669,640380,NULL,'2020-08-22 10:39:12',1598092752,NULL),(1942986803,18176708,2,1442774,0,1,1,'S',1,0.988599,244,955608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 363, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',10.9961,190192854,1124462,NULL,'2020-08-22 10:50:32',1598093432,NULL),(1943054423,18176708,2,1773498,0,1,1,'S',1,0.997389,287,979692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 28, \"small_tick_hit\": 477, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 28, \"small_tick_hit\": 479}}',11.5575,190192808,1069486,NULL,'2020-08-22 10:48:05',1598093285,NULL),(1942968603,18176708,2,1640288,1,1,1,'S',1,0.989975,312,967953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 87, \"small_tick_hit\": 478, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 87, \"small_tick_hit\": 486}}',13.0893,190218126,973524,NULL,'2020-08-23 09:43:18',1598175798,NULL),(1952039245,18178463,2,1612940,0,1,1,'C',1,0.87673,69,425463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 346, \"large_tick_hit\": 15, \"small_tick_hit\": 336, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.14955,202088520,353316,NULL,'2021-10-02 23:31:00',1633217460,NULL),(1944617913,18182687,2,1612940,0,1,1,'A',1,0.967296,228,712359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',12.0504,192415152,1433788,NULL,'2020-11-19 12:38:11',1605789491,NULL),(1942974750,18183715,2,1947217,0,1,1,'D',1,0.755376,22,294303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 136, \"great\": 398, \"large_tick_hit\": 18, \"small_tick_hit\": 427, \"small_tick_miss\": 137}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 18, \"small_tick_hit\": 564}}',0.008548,190161022,224694,NULL,'2020-08-21 05:03:52',1597986232,NULL),(1943021924,18183715,2,1612940,0,1,1,'C',1,0.865409,34,351851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 332, \"large_tick_hit\": 14, \"small_tick_hit\": 342, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.384736,190161306,195908,NULL,'2020-08-21 05:27:17',1597987637,NULL),(1942979799,18183715,2,1829381,0,1,1,'B',1,0.937079,61,446725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 724, \"large_tick_hit\": 16, \"small_tick_hit\": 511, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 770, \"large_tick_hit\": 16, \"small_tick_hit\": 549}}',0.928239,190235130,775142,NULL,'2020-08-23 23:14:46',1598224486,NULL),(1944434405,18189505,2,2018772,0,1,1,'D',1,0.837209,18,267564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 56, \"small_tick_hit\": 124, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',1.41775,192135583,49584,NULL,'2020-11-08 17:16:45',1604855805,NULL),(1945845032,18189910,2,1261432,0,1,1,'D',1,0.800268,40,162234,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 354, \"small_tick_hit\": 243, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 447, \"small_tick_hit\": 299}}',0.10274,194013782,193878,NULL,'2021-01-15 15:46:38',1610725598,NULL),(1943121558,18189910,2,1612940,0,1,1,'C',1,0.850314,39,360572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 331, \"large_tick_hit\": 13, \"small_tick_hit\": 332, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.366729,190330296,209184,NULL,'2020-08-27 16:14:03',1598544843,NULL),(1945779317,18189910,2,1803436,0,1,1,'C',1,0.888485,40,337762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 475, \"small_tick_hit\": 258, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 540, \"small_tick_hit\": 285}}',0.386514,194014496,322092,NULL,'2021-01-15 16:16:01',1610727361,NULL),(1942979157,18191238,2,1947217,0,1,1,'D',1,0.833333,39,359059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 433, \"large_tick_hit\": 21, \"small_tick_hit\": 476, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 21, \"small_tick_hit\": 564}}',0.073802,190177207,285208,NULL,'2020-08-21 19:35:19',1598038519,NULL),(1943029579,18191238,2,1612940,0,1,1,'B',1,0.92327,60,463640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 359, \"large_tick_hit\": 16, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.09272,190177450,350346,NULL,'2020-08-21 19:47:37',1598039257,NULL),(1942976883,18191238,2,1442771,0,1,1,'A',1,0.974359,82,706232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 155, \"large_tick_hit\": 33, \"small_tick_hit\": 420, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',3.50243,190176959,177692,NULL,'2020-08-21 19:25:04',1598037904,NULL),(1944180460,18194710,2,855076,0,1,1,'B',1,0.930533,55,457939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 201, \"large_tick_hit\": 66, \"small_tick_hit\": 309, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 66, \"small_tick_hit\": 328}}',2.24156,191785744,171226,NULL,'2020-10-26 02:59:13',1603681153,NULL),(1944232381,18194710,2,1494387,0,1,1,'B',1,0.922879,55,499603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 133, \"large_tick_hit\": 33, \"small_tick_hit\": 193, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 33, \"small_tick_hit\": 212}}',4.17139,191983969,122242,NULL,'2020-11-02 21:01:21',1604350881,NULL),(1945150653,18197548,2,1612940,0,1,1,'D',1,0.847799,32,345951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 330, \"large_tick_hit\": 14, \"small_tick_hit\": 330, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.307989,193095333,203732,NULL,'2020-12-14 02:00:39',1607911239,NULL),(1948736668,18200635,2,1995048,0,1,1,'B',1,0.908419,77,468563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 261, \"large_tick_hit\": 38, \"small_tick_hit\": 316, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',2.06609,197981958,331972,NULL,'2021-05-14 10:35:14',1620988514,NULL),(1943039197,18202414,2,1612940,0,1,1,'D',1,0.830189,41,346806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 323, \"large_tick_hit\": 14, \"small_tick_hit\": 323, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.270338,190198979,250954,NULL,'2020-08-22 15:39:06',1598110746,NULL),(1943377713,18202432,2,782020,0,1,1,'C',1,0.858833,30,363790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 115, \"great\": 434, \"large_tick_hit\": 69, \"small_tick_hit\": 513, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 69, \"small_tick_hit\": 565}}',NULL,190740850,305154,NULL,'2020-09-13 04:10:48',1599970248,NULL),(1943071189,18202432,2,2258472,1,1,1,'D',1,0.652953,28,69932,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 403, \"great\": 702, \"large_tick_hit\": 12, \"small_tick_hit\": 270, \"small_tick_miss\": 120}, \"maximum_statistics\": {\"great\": 1105, \"large_tick_hit\": 12, \"small_tick_hit\": 390}}',0.000004,190263094,258148,NULL,'2020-08-25 00:37:37',1598315857,NULL),(1943172642,18202432,2,1655999,0,1,1,'D',1,0.839228,26,186023,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 224, \"large_tick_hit\": 18, \"small_tick_hit\": 280, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 18, \"small_tick_hit\": 330}}',0.434676,190360478,97230,NULL,'2020-08-28 20:10:32',1598645432,NULL),(1943199645,18202432,2,2139061,1,1,1,'B',1,0.926652,73,411049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 797, \"large_tick_hit\": 10, \"small_tick_hit\": 469, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 868, \"large_tick_hit\": 10, \"small_tick_hit\": 499}}',0.449377,190355292,889586,NULL,'2020-08-28 15:58:49',1598630329,NULL),(1943172622,18202432,2,1655999,0,1,1,'C',1,0.86656,27,196700,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 232, \"large_tick_hit\": 16, \"small_tick_hit\": 291, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 16, \"small_tick_hit\": 330}}',0.641502,190360437,117975,NULL,'2020-08-28 20:08:55',1598645335,NULL),(1942973617,18202432,2,1825835,1,1,1,'B',1,0.910208,73,382276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 648, \"large_tick_hit\": 2, \"small_tick_hit\": 313, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 713, \"large_tick_hit\": 2, \"small_tick_hit\": 343}}',0.688443,190258923,585138,NULL,'2020-08-24 20:57:59',1598302679,NULL),(1943458501,18202432,2,2570166,1,1,1,'B',1,0.921589,55,416973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 525, \"small_tick_hit\": 380, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 571, \"small_tick_hit\": 411}}',1.00159,190740588,478820,NULL,'2020-09-13 03:56:46',1599969406,NULL),(1943431948,18202432,2,1572874,0,1,1,'A',1,0.951404,86,506215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 963, \"large_tick_hit\": 7, \"small_tick_hit\": 792, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 1007, \"large_tick_hit\": 7, \"small_tick_hit\": 838}}',1.33994,190740958,1427268,NULL,'2020-09-13 04:16:34',1599970594,NULL),(1943365377,18202432,2,1008238,0,1,1,'C',1,0.876712,32,320901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 201, \"small_tick_hit\": 119, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 227, \"small_tick_hit\": 138}}',1.98298,190740634,168166,NULL,'2020-09-13 03:58:50',1599969530,NULL),(1943071139,18202432,2,2258375,1,1,1,'A',1,0.970815,103,586850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 602, \"large_tick_hit\": 12, \"small_tick_hit\": 517, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 12, \"small_tick_hit\": 535}}',3.17215,190263027,1043302,NULL,'2020-08-25 00:33:50',1598315630,NULL),(1943034428,18202432,2,2217836,1,1,1,'A',1,0.948298,116,560956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 373, \"large_tick_hit\": 4, \"small_tick_hit\": 375, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 4, \"small_tick_hit\": 398}}',4.1237,190258697,621682,NULL,'2020-08-24 20:48:30',1598302110,NULL),(1943016903,18202432,2,514875,0,1,1,'A',1,0.945347,75,504059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 294, \"large_tick_hit\": 45, \"small_tick_hit\": 301, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 45, \"small_tick_hit\": 318}}',4.2859,190262596,345134,NULL,'2020-08-25 00:10:58',1598314258,NULL),(1943199514,18202432,2,2139059,1,1,1,'S',1,0.988764,222,765748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 658, \"large_tick_hit\": 3, \"small_tick_hit\": 571, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 3, \"small_tick_hit\": 580}}',7.91051,190355173,2092294,NULL,'2020-08-28 15:53:36',1598630016,NULL),(1943154267,18202432,2,1634767,1,1,1,'A',1,0.953416,262,704883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 396, \"large_tick_hit\": 1, \"small_tick_hit\": 217, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 1, \"small_tick_hit\": 226}}',8.21738,190359875,1837622,NULL,'2020-08-28 19:44:29',1598643869,NULL),(1942987804,18204520,2,1995048,0,1,1,'C',1,0.878877,34,381817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 252, \"large_tick_hit\": 34, \"small_tick_hit\": 309, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.602841,190204030,233054,NULL,'2020-08-22 19:46:19',1598125579,NULL),(1943167157,18204520,2,1947217,0,1,1,'B',1,0.909498,53,415827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 475, \"large_tick_hit\": 25, \"small_tick_hit\": 515, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',0.619506,190336284,400446,NULL,'2020-08-27 21:07:39',1598562459,NULL),(1943042121,18204673,2,1612940,0,1,1,'A',1,0.949686,59,517237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 370, \"large_tick_hit\": 15, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',3.2699,190203677,415912,NULL,'2020-08-22 19:28:36',1598124516,NULL),(1942994159,18204673,2,1947217,0,1,1,'S',1,0.982079,192,697972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 516, \"large_tick_hit\": 27, \"small_tick_hit\": 553, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',9.80562,190232588,1141366,NULL,'2020-08-23 20:59:06',1598216346,NULL),(1948216887,18205563,2,2032727,0,1,1,'D',1,0.819876,20,303486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 157, \"large_tick_hit\": 10, \"small_tick_hit\": 229, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 10, \"small_tick_hit\": 283}}',0.834404,197261046,80102,NULL,'2021-04-23 22:05:40',1619215540,NULL),(1949173679,18205563,2,2032727,0,1,1,'C',1,0.865424,20,158906,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 156, \"large_tick_hit\": 12, \"small_tick_hit\": 250, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',1.0423,198415002,67444,NULL,'2021-05-26 22:38:43',1622068723,NULL),(1948247601,18205563,2,1612940,0,1,1,'B',1,0.939623,47,456724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 360, \"large_tick_hit\": 17, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.01493,197255856,346680,NULL,'2021-04-23 19:34:13',1619206453,NULL),(1948320942,18205563,2,2036865,0,1,1,'A',1,0.95125,58,494181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 357, \"large_tick_hit\": 10, \"small_tick_hit\": 394, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.52255,197261503,469124,NULL,'2021-04-23 22:22:16',1619216536,NULL),(1948424481,18205563,2,1612940,0,1,1,'A',1,0.950943,79,259034,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 365, \"large_tick_hit\": 16, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.31471,197366102,328498,NULL,'2021-04-26 23:31:37',1619479897,NULL),(1942993013,18206158,2,1995048,0,1,1,'C',1,0.874446,37,387977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 257, \"large_tick_hit\": 35, \"small_tick_hit\": 300, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.753141,190212257,250344,NULL,'2020-08-23 03:16:50',1598152610,NULL),(1943282969,18209140,2,1612940,0,1,1,'B',1,0.918239,67,442652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 350, \"large_tick_hit\": 16, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.68633,190592388,371408,NULL,'2020-09-06 22:06:28',1599429988,NULL),(1943014514,18214213,2,1863234,0,1,1,'C',1,0.885305,34,406268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 229, \"large_tick_hit\": 74, \"small_tick_hit\": 438, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 74, \"small_tick_hit\": 490}}',0.381567,190221747,130796,NULL,'2020-08-23 12:48:41',1598186921,NULL),(1954662842,18215694,2,3108140,1,1,1,'D',1,0.74974,83,138522,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 409, \"great\": 1260, \"small_tick_hit\": 184, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 1669, \"small_tick_hit\": 257}}',0.00001,205653422,647268,NULL,'2022-03-05 21:08:40',1646514520,NULL),(1942999412,18215922,2,1995048,0,1,1,'B',1,0.920236,42,436211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 268, \"large_tick_hit\": 34, \"small_tick_hit\": 321, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',1.49662,190227221,273498,NULL,'2020-08-23 16:51:38',1598201498,NULL),(1954293692,18218207,2,1951720,1,1,1,'S',1,0.995548,488,923368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 497, \"large_tick_hit\": 27, \"small_tick_hit\": 594, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 27, \"small_tick_hit\": 597}}',NULL,205076335,4262832,NULL,'2022-02-05 20:00:31',1644091231,NULL),(1943156100,18218207,2,1947217,0,1,1,'B',1,0.900538,65,420699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 470, \"large_tick_hit\": 23, \"small_tick_hit\": 512, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 23, \"small_tick_hit\": 564}}',0.558094,190307325,401752,NULL,'2020-08-26 18:27:07',1598466427,NULL),(1952916066,18218207,2,1252652,0,1,1,'B',1,0.904255,15,267890,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 84, \"small_tick_hit\": 86, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 93, \"small_tick_hit\": 95}}',1.63141,203253825,54526,NULL,'2021-11-17 20:00:22',1637179222,NULL),(1943931526,18218207,2,1995048,0,1,1,'B',1,0.915805,40,440428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 268, \"large_tick_hit\": 39, \"small_tick_hit\": 313, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.63219,191386934,298794,NULL,'2020-10-09 20:26:35',1602275195,NULL),(1952920319,18218207,2,1968614,1,1,1,'B',1,0.921141,66,457809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 277, \"large_tick_hit\": 7, \"small_tick_hit\": 265, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 7, \"small_tick_hit\": 290}}',1.66554,203253417,217382,NULL,'2021-11-17 19:37:35',1637177855,NULL),(1952915895,18218207,2,1252651,0,1,1,'C',1,0.855615,18,170142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 126, \"small_tick_hit\": 34, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 149, \"small_tick_hit\": 38}}',2.06547,203253812,69076,NULL,'2021-11-17 19:59:27',1637179167,NULL),(1952892679,18218207,2,1180881,0,1,1,'C',1,0.881279,29,324442,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 117, \"small_tick_hit\": 76, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 82}}',3.01304,203253944,78455,NULL,'2021-11-17 20:05:13',1637179513,NULL),(1952933274,18218207,2,945107,0,1,1,'B',1,0.932927,35,447592,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 65, \"large_tick_hit\": 31, \"small_tick_hit\": 57, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 31, \"small_tick_hit\": 60}}',3.64331,203253727,66174,NULL,'2021-11-17 19:55:43',1637178943,NULL),(1954297416,18218207,2,1525893,0,1,1,'B',1,0.932271,65,420791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 326, \"large_tick_hit\": 1, \"small_tick_hit\": 141, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 150}}',3.87376,205076957,331534,NULL,'2022-02-05 20:27:42',1644092862,NULL),(1952829958,18218207,2,150271,0,1,1,'B',1,0.938326,48,724391,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 89, \"large_tick_hit\": 13, \"small_tick_hit\": 324, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 13, \"small_tick_hit\": 350}}',5.08209,203253476,70579,NULL,'2021-11-17 19:41:12',1637178072,NULL),(1952824048,18218207,2,1827144,0,1,1,'A',1,0.944444,38,510039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 118, \"large_tick_hit\": 20, \"small_tick_hit\": 151, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 20, \"small_tick_hit\": 160}}',5.2808,203253673,120597,NULL,'2021-11-17 19:53:00',1637178780,NULL),(1952887566,18218207,2,1906398,0,1,1,'A',1,0.952756,132,714449,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 287, \"large_tick_hit\": 8, \"small_tick_hit\": 310, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 8, \"small_tick_hit\": 330}}',5.75644,203253639,563486,NULL,'2021-11-17 19:50:25',1637178625,NULL),(1954258596,18218207,2,1070687,0,1,1,'B',1,0.912879,49,417343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 144, \"small_tick_hit\": 97, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 108}}',6.0946,205076364,129442,NULL,'2022-02-05 20:01:45',1644091305,NULL),(1952840363,18218207,2,1383387,0,1,1,'B',1,0.926702,56,474279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 124, \"small_tick_hit\": 53, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 59}}',6.34504,203253534,140950,NULL,'2021-11-17 19:44:27',1637178267,NULL),(1952824278,18218207,2,1827252,0,1,1,'B',1,0.939467,66,544336,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 197, \"large_tick_hit\": 5, \"small_tick_hit\": 186, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 5, \"small_tick_hit\": 195}}',6.8621,203253699,208419,NULL,'2021-11-17 19:54:23',1637178863,NULL),(1952844244,18218207,2,172736,0,1,1,'S',1,0.989141,230,884039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 208, \"large_tick_hit\": 170, \"small_tick_hit\": 624, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 170, \"small_tick_hit\": 634}}',7.42047,203254411,588524,NULL,'2021-11-17 20:27:25',1637180845,NULL),(1952864982,18218207,2,1442771,0,1,1,'S',1,0.99359,191,959314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 429, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.40456,203253447,434006,NULL,'2021-11-17 19:39:34',1637177974,NULL),(1952928133,18218207,2,1269264,0,1,1,'A',1,0.955882,61,539198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 124, \"small_tick_hit\": 71, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 74}}',8.79315,203253561,153554,NULL,'2021-11-17 19:46:09',1637178369,NULL),(1952898804,18218207,2,1201505,0,1,1,'S',1,0.986239,60,948502,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 56, \"large_tick_hit\": 11, \"small_tick_hit\": 148, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 11, \"small_tick_hit\": 150}}',10.0518,203253891,62334,NULL,'2021-11-17 20:02:49',1637179369,NULL),(1955799233,18218207,2,2272149,1,1,1,'A',1,0.957655,66,865826,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 73, \"large_tick_hit\": 17, \"small_tick_hit\": 204, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 17, \"small_tick_hit\": 216}}',10.3613,207178549,100016,NULL,'2022-05-22 19:24:05',1653247445,NULL),(1952816473,18218207,2,1295249,1,1,1,'S',1,0.99179,229,961024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 72, \"small_tick_hit\": 375, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 72, \"small_tick_hit\": 380}}',11.1231,203254657,511290,NULL,'2021-11-17 20:38:37',1637181517,NULL),(1952859493,18218207,2,1666433,1,1,1,'S',1,0.983209,204,813698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 252, \"large_tick_hit\": 5, \"small_tick_hit\": 270, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 5, \"small_tick_hit\": 273}}',11.5809,203254523,865036,NULL,'2021-11-17 20:33:02',1637181182,NULL),(1954225177,18218207,2,2044361,0,1,1,'S',1,0.994074,185,819456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 292, \"large_tick_hit\": 21, \"small_tick_hit\": 358, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 21, \"small_tick_hit\": 360}}',11.6405,205076127,1079440,NULL,'2022-02-05 19:51:51',1644090711,NULL),(1952817142,18218207,2,1817450,0,1,1,'A',1,0.958333,82,615933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 136, \"large_tick_hit\": 9, \"small_tick_hit\": 39, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 9, \"small_tick_hit\": 43}}',12.2758,203253750,284170,NULL,'2021-11-17 19:56:40',1637179000,NULL),(1954246163,18218207,2,1032282,0,1,1,'S',1,0.998532,181,864263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 276, \"large_tick_hit\": 19, \"small_tick_hit\": 385}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 19, \"small_tick_hit\": 385}}',12.9637,205076583,843254,NULL,'2022-02-05 20:11:15',1644091875,NULL),(1952899052,18218207,2,1201507,1,1,1,'A',1,0.957672,89,1040325,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 1, \"small_tick_hit\": 92, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',13.7023,203253864,234196,NULL,'2021-11-17 20:01:58',1637179318,NULL),(1952915822,18218207,2,1252650,0,1,1,'A',1,0.976303,77,663656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 134, \"small_tick_hit\": 72, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 74}}',13.9,203253975,215608,NULL,'2021-11-17 20:06:10',1637179570,NULL),(1952898914,18218207,2,1201506,0,1,1,'A',1,0.97,96,705491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 135, \"small_tick_hit\": 59, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 61}}',14.7418,203253790,287850,NULL,'2021-11-17 19:58:35',1637179115,NULL),(1952928670,18218207,2,1269354,0,1,1,'A',1,0.970588,57,659776,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 113, \"small_tick_hit\": 85, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 116, \"small_tick_hit\": 88}}',16.0939,203253552,131292,NULL,'2021-11-17 19:45:20',1637178320,NULL),(1955816444,18218207,2,1720675,1,1,1,'X',1,1,274,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 274, \"small_tick_hit\": 261}}',17.5245,207178532,1872454,NULL,'2022-05-22 19:22:57',1653247377,NULL),(1954225875,18218207,2,958863,0,1,1,'S',1,0.992711,289,911298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 299, \"large_tick_hit\": 13, \"small_tick_hit\": 369, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 13, \"small_tick_hit\": 372}}',18.6299,205076408,1525966,NULL,'2022-02-05 20:03:50',1644091430,NULL),(1954345037,18218207,2,3410656,1,1,1,'S',1,0.995399,349,958219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 5, \"small_tick_hit\": 300, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 5, \"small_tick_hit\": 303}}',18.9,205076650,2278148,NULL,'2022-02-05 20:14:01',1644092041,NULL),(1952830085,18218207,2,150273,1,1,1,'A',1,0.963049,111,1040356,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 1, \"small_tick_hit\": 306, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 1, \"small_tick_hit\": 322}}',19.3926,203253495,187832,NULL,'2021-11-17 19:42:13',1637178133,NULL),(1954328101,18218207,2,3399686,1,1,1,'S',1,0.996785,332,958761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 2, \"small_tick_hit\": 288, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 2, \"small_tick_hit\": 290}}',20.0977,205076532,2067536,NULL,'2022-02-05 20:08:59',1644091739,NULL),(1954226838,18218207,2,1655999,0,1,1,'S',1,0.998392,292,959363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 19, \"small_tick_hit\": 329, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 19, \"small_tick_hit\": 330}}',21.6146,205076753,1972626,NULL,'2022-02-05 20:18:14',1644092294,NULL),(1954328885,18218207,2,1295251,1,1,1,'S',1,0.989601,276,957277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 9, \"small_tick_hit\": 295, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 9, \"small_tick_hit\": 301}}',21.8759,205076193,1395678,NULL,'2022-02-05 19:55:16',1644090916,NULL),(1943014787,18218298,2,1863234,0,1,1,'C',1,0.869773,36,395398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 221, \"large_tick_hit\": 77, \"small_tick_hit\": 430, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 77, \"small_tick_hit\": 490}}',0.311179,190231026,124468,NULL,'2020-08-23 19:47:10',1598212030,NULL),(1943003976,18220409,2,1995048,0,1,1,'A',1,0.945347,62,491051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 268, \"large_tick_hit\": 40, \"small_tick_hit\": 332, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',2.84512,190234545,311828,NULL,'2020-08-23 22:44:51',1598222691,NULL),(1943014896,18220463,2,1863234,0,1,1,'A',1,0.9773,115,50720,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 258, \"large_tick_hit\": 82, \"small_tick_hit\": 478, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 82, \"small_tick_hit\": 490}}',2.80437,190234811,119072,NULL,'2020-08-23 22:57:39',1598223459,NULL),(1946787778,18226588,2,2314620,0,1,1,'D',1,0.831325,37,298493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 140, \"small_tick_hit\": 67, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 80}}',1.9519,195096551,88606,NULL,'2021-02-17 09:09:14',1613552954,NULL),(1949166718,18226588,2,2486034,0,1,1,'A',1,0.966728,60,582814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 142, \"large_tick_hit\": 6, \"small_tick_hit\": 375, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 6, \"small_tick_hit\": 386}}',7.08185,198425053,167918,NULL,'2021-05-27 07:04:06',1622099046,NULL),(1944137707,18226588,2,1612940,0,1,1,'A',1,0.963522,265,746981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 370, \"large_tick_hit\": 17, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',12.5157,191739304,1787322,NULL,'2020-10-24 11:59:17',1603540757,NULL),(1944735811,18233454,2,1947217,0,1,1,'C',1,0.866487,60,389005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 452, \"large_tick_hit\": 24, \"small_tick_hit\": 491, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',0.252319,192472409,317354,NULL,'2020-11-21 12:52:08',1605963128,NULL),(1946432984,18233454,2,2006716,0,1,1,'A',1,0.961783,85,550077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 333, \"large_tick_hit\": 45, \"small_tick_hit\": 377, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 45, \"small_tick_hit\": 391}}',4.75622,194903080,417614,NULL,'2021-02-11 15:49:32',1613058572,NULL),(1945062815,18233454,2,1612940,0,1,1,'S',1,0.981132,151,684598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.9119,193014473,1149076,NULL,'2020-12-11 07:22:06',1607671326,NULL),(1943002138,18233764,2,1947217,0,1,1,'B',1,0.926523,98,479055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 493, \"large_tick_hit\": 21, \"small_tick_hit\": 520, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 21, \"small_tick_hit\": 564}}',1.71831,190259888,683656,NULL,'2020-08-24 21:39:53',1598305193,NULL),(1943624196,18235792,2,34529,0,1,1,'D',1,0.839286,22,276809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 52, \"large_tick_hit\": 1, \"small_tick_hit\": 41, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}}',1.34668,190960670,32954,NULL,'2020-09-22 01:30:42',1600738242,NULL),(1943031989,18236835,2,1972767,0,1,1,'B',1,0.92749,75,473484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 491, \"large_tick_hit\": 45, \"small_tick_hit\": 628, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 45, \"small_tick_hit\": 680}}',1.32422,190265128,488456,NULL,'2020-08-25 02:38:04',1598323084,NULL),(1943032464,18239308,2,1972767,0,1,1,'A',1,0.940239,66,489944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 495, \"large_tick_hit\": 48, \"small_tick_hit\": 637, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',1.59497,190269730,423054,NULL,'2020-08-25 08:08:01',1598342881,NULL),(1942982238,18239491,2,974873,0,1,1,'C',1,0.874848,44,404970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 488, \"large_tick_hit\": 123, \"small_tick_hit\": 829, \"small_tick_miss\": 117}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 123, \"small_tick_hit\": 946}}',0.093125,190269587,309586,NULL,'2020-08-25 07:58:58',1598342338,NULL),(1943294650,18242268,2,1543229,0,1,1,'A',1,0.960331,115,531700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 488, \"large_tick_hit\": 240, \"small_tick_hit\": 434, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 240, \"small_tick_hit\": 451}}',1.86302,190446267,643804,NULL,'2020-09-01 03:33:22',1598931202,NULL),(1943861104,18242268,2,1882581,1,1,1,'S',1,0.981805,448,834730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 661, \"large_tick_hit\": 26, \"small_tick_hit\": 662, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 26, \"small_tick_hit\": 683}}',10.6328,191349713,4200076,NULL,'2020-10-08 06:02:48',1602136968,NULL),(1950663948,18242902,2,1018241,0,1,1,'B',1,0.930774,78,505784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 582, \"small_tick_hit\": 1018, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 620, \"small_tick_hit\": 1099}}',0.634644,200408311,517060,NULL,'2021-08-01 11:02:06',1627815726,NULL),(1944168687,18248083,2,2005438,0,1,1,'C',1,0.895678,53,400591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 284, \"large_tick_hit\": 21, \"small_tick_hit\": 296, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',0.934305,191755370,298828,NULL,'2020-10-24 23:06:14',1603580774,NULL),(1943147766,18248246,2,1947217,0,1,1,'C',1,0.897849,48,403785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 466, \"large_tick_hit\": 24, \"small_tick_hit\": 512, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',0.393137,190286161,359596,NULL,'2020-08-25 21:56:27',1598392587,NULL),(1943120231,18249653,2,1972767,0,1,1,'A',1,0.96255,98,576707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 508, \"large_tick_hit\": 48, \"small_tick_hit\": 652, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',3.69898,190308079,617204,NULL,'2020-08-26 19:19:24',1598469564,NULL),(1943115915,18249806,2,1972767,0,1,1,'D',1,0.811952,37,336493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 425, \"large_tick_hit\": 41, \"small_tick_hit\": 553, \"small_tick_miss\": 127}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 41, \"small_tick_hit\": 680}}',0.042925,190288891,221790,NULL,'2020-08-26 00:27:57',1598401677,NULL),(1943126364,18250727,2,168368,0,1,1,'B',1,0.927885,61,469872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 256, \"large_tick_hit\": 10, \"small_tick_hit\": 313, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 10, \"small_tick_hit\": 336}}',2.52298,190290767,237318,NULL,'2020-08-26 02:24:52',1598408692,NULL),(1943099832,18250727,2,135975,0,1,1,'A',1,0.963415,91,611804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 272, \"large_tick_hit\": 39, \"small_tick_hit\": 400, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 39, \"small_tick_hit\": 418}}',3.07893,190290840,470388,NULL,'2020-08-26 02:29:24',1598408964,NULL),(1943094424,18251798,2,2005438,0,1,1,'D',1,0.785395,20,287019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 263, \"large_tick_hit\": 19, \"small_tick_hit\": 245, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',0.103226,190292486,212962,NULL,'2020-08-26 04:04:23',1598414663,NULL),(1943155091,18255290,2,1947217,0,1,1,'C',1,0.864695,43,378268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 459, \"large_tick_hit\": 23, \"small_tick_hit\": 483, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 23, \"small_tick_hit\": 564}}',0.229418,190304710,314370,NULL,'2020-08-26 16:10:45',1598458245,NULL),(1943119555,18255290,2,1972767,0,1,1,'A',1,0.943426,129,536910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 493, \"large_tick_hit\": 48, \"small_tick_hit\": 643, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',2.61346,190305041,592362,NULL,'2020-08-26 16:25:58',1598459158,NULL),(1943154997,18255829,2,1947217,0,1,1,'D',1,0.841398,53,377137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 445, \"large_tick_hit\": 27, \"small_tick_hit\": 467, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',0.172088,190304491,315730,NULL,'2020-08-26 16:00:10',1598457610,NULL),(1944158262,18257008,2,1972767,0,1,1,'B',1,0.92749,72,464670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 486, \"large_tick_hit\": 46, \"small_tick_hit\": 632, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',1.13465,191714960,440920,NULL,'2020-10-23 14:10:08',1603462208,NULL),(1943162867,18257135,2,1947217,0,1,1,'B',1,0.909498,40,390984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 474, \"large_tick_hit\": 21, \"small_tick_hit\": 520, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 21, \"small_tick_hit\": 564}}',0.424748,190326540,337268,NULL,'2020-08-27 13:28:45',1598534925,NULL),(1943102489,18257135,2,2005438,0,1,1,'C',1,0.85842,45,361398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 280, \"large_tick_hit\": 18, \"small_tick_hit\": 278, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 18, \"small_tick_hit\": 318}}',0.524269,190323230,262396,NULL,'2020-08-27 10:35:13',1598524513,NULL),(1943183392,18260486,2,1660976,1,1,1,'S',1,0.988506,307,955581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 1, \"small_tick_hit\": 467, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 1, \"small_tick_hit\": 476}}',13.2343,190337573,1771542,NULL,'2020-08-27 22:32:04',1598567524,NULL),(1943123690,18262514,2,1972767,0,1,1,'C',1,0.851793,56,380035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 461, \"large_tick_hit\": 39, \"small_tick_hit\": 569, \"small_tick_miss\": 111}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 39, \"small_tick_hit\": 680}}',0.219219,190323979,333638,NULL,'2020-08-27 11:22:43',1598527363,NULL),(1943160213,18262523,2,1947217,0,1,1,'D',1,0.769713,54,332621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 127, \"great\": 407, \"large_tick_hit\": 18, \"small_tick_hit\": 434, \"small_tick_miss\": 130}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 18, \"small_tick_hit\": 564}}',0.025575,190317134,262600,NULL,'2020-08-27 04:09:27',1598501367,NULL),(1943178552,18262523,2,1660975,0,1,1,'B',1,0.929379,47,502042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 257, \"large_tick_hit\": 62, \"small_tick_hit\": 339, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 62, \"small_tick_hit\": 374}}',1.19541,190312495,223166,NULL,'2020-08-26 23:31:11',1598484671,NULL),(1943124852,18262523,2,1773539,0,1,1,'B',1,0.928962,41,455164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 140, \"large_tick_hit\": 61, \"small_tick_hit\": 309, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 61, \"small_tick_hit\": 329}}',1.26804,190312522,85198,NULL,'2020-08-26 23:33:05',1598484785,NULL),(1945093042,18262523,2,1612940,0,1,1,'B',1,0.922013,60,442446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 352, \"large_tick_hit\": 16, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.67825,192863698,321090,NULL,'2020-12-05 19:41:56',1607197316,NULL),(1943104864,18262523,2,2005438,0,1,1,'B',1,0.915052,48,417541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 304, \"large_tick_hit\": 21, \"small_tick_hit\": 289, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',1.78543,190332811,311338,NULL,'2020-08-27 18:07:42',1598551662,NULL),(1952298967,18262887,2,1220323,0,1,1,'D',1,0.788288,13,220785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 46, \"large_tick_hit\": 7, \"small_tick_hit\": 122, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 7, \"small_tick_hit\": 153}}',0.627514,202516369,54664,NULL,'2021-10-20 05:47:52',1634708872,NULL),(1952299217,18262887,2,1220325,0,1,1,'D',1,0.819923,13,216463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 66, \"large_tick_hit\": 2, \"small_tick_hit\": 146, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 179}}',1.38216,202516383,33316,NULL,'2021-10-20 05:48:45',1634708925,NULL),(1943090480,18265036,2,1947219,0,1,1,'D',1,0.835639,32,168560,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 125, \"great\": 555, \"large_tick_hit\": 10, \"small_tick_hit\": 462, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 10, \"small_tick_hit\": 539}}',0.045447,190316611,297496,NULL,'2020-08-27 03:41:59',1598499719,NULL),(1943309435,18266575,2,1947217,0,1,1,'C',1,0.86828,39,375203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 473, \"large_tick_hit\": 21, \"small_tick_hit\": 475, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 21, \"small_tick_hit\": 564}}',0.312841,190488345,327930,NULL,'2020-09-02 20:52:33',1599079953,NULL),(1943162057,18268429,2,1947217,0,1,1,'B',1,0.907706,49,421591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 477, \"large_tick_hit\": 25, \"small_tick_hit\": 511, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',0.611683,190323452,403270,NULL,'2020-08-27 10:49:47',1598525387,NULL),(1943123522,18268429,2,1972767,0,1,1,'B',1,0.933068,70,497190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 501, \"large_tick_hit\": 43, \"small_tick_hit\": 627, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 43, \"small_tick_hit\": 680}}',1.65248,190323312,407422,NULL,'2020-08-27 10:40:47',1598524847,NULL),(1945818429,18270440,2,618921,0,1,1,'D',1,0.784787,19,286212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 137, \"large_tick_hit\": 1, \"small_tick_hit\": 285, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 1, \"small_tick_hit\": 359}}',0.178315,193981170,86462,NULL,'2021-01-14 11:48:52',1610624932,NULL),(1947056228,18270440,2,1182877,1,1,1,'C',1,0.899707,101,443604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 762, \"large_tick_hit\": 15, \"small_tick_hit\": 757, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 834, \"large_tick_hit\": 15, \"small_tick_hit\": 856}}',0.341071,195726546,852286,NULL,'2021-03-08 13:25:23',1615209923,NULL),(1943097702,18270440,2,1955016,1,1,1,'C',1,0.885341,70,526183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 177, \"large_tick_hit\": 9, \"small_tick_hit\": 424, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 9, \"small_tick_hit\": 487}}',1.28714,190381480,235288,NULL,'2020-08-29 16:08:23',1598717303,NULL),(1944193942,18271386,2,1972767,0,1,1,'A',1,0.965737,213,663047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 516, \"large_tick_hit\": 44, \"small_tick_hit\": 652, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 44, \"small_tick_hit\": 680}}',7.91798,191814522,1257660,NULL,'2020-10-27 09:02:47',1603789367,NULL),(1944810423,18272600,2,1947217,0,1,1,'B',1,0.913979,46,423780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 483, \"large_tick_hit\": 26, \"small_tick_hit\": 511, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',0.74752,192578895,395482,NULL,'2020-11-25 11:41:46',1606304506,NULL),(1943168688,18275142,2,1947217,0,1,1,'B',1,0.931004,87,239720,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 490, \"large_tick_hit\": 25, \"small_tick_hit\": 524, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',1.46089,190339782,375432,NULL,'2020-08-28 00:45:53',1598575553,NULL),(1943111362,18275142,2,2005438,0,1,1,'A',1,0.955291,102,143234,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 317, \"large_tick_hit\": 23, \"small_tick_hit\": 301, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',5.08148,190355456,280018,NULL,'2020-08-28 16:06:53',1598630813,NULL),(1949126256,18275168,2,2129663,0,1,1,'A',1,0.971944,166,783169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 223, \"large_tick_hit\": 23, \"small_tick_hit\": 239, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 23, \"small_tick_hit\": 250}}',17.3084,198375466,570974,NULL,'2021-05-25 18:18:17',1621966697,NULL),(1954122171,18278845,2,3236137,1,1,1,'A',1,0.941894,100,491168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 586, \"large_tick_hit\": 58, \"small_tick_hit\": 669, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 58, \"small_tick_hit\": 708}}',1.61564,205010671,816682,NULL,'2022-02-02 21:14:21',1643836461,NULL),(1943193405,18279032,2,1682104,0,1,1,'D',1,0.833333,25,307000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 143, \"large_tick_hit\": 15, \"small_tick_hit\": 157, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 15, \"small_tick_hit\": 189}}',0.370746,190342994,82874,NULL,'2020-08-28 04:07:53',1598587673,NULL),(1943154694,18290000,2,1513622,0,1,1,'B',1,0.935299,81,523884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 382, \"large_tick_hit\": 90, \"small_tick_hit\": 670, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 90, \"small_tick_hit\": 722}}',1.19755,190364899,430900,NULL,'2020-08-29 00:02:14',1598659334,NULL),(1943078939,18290712,2,1854506,0,1,1,'A',1,0.962094,70,544914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 250, \"large_tick_hit\": 22, \"small_tick_hit\": 261, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 22, \"small_tick_hit\": 271}}',6.68093,190375696,363174,NULL,'2020-08-29 11:34:35',1598700875,NULL),(1943097622,18291558,2,1220323,0,1,1,'D',1,0.711712,9,200305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 39, \"large_tick_hit\": 10, \"small_tick_hit\": 109, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 10, \"small_tick_hit\": 153}}',0.235969,190387820,45578,NULL,'2020-08-29 20:47:46',1598734066,NULL),(1948432161,18291623,2,1513224,0,1,1,'B',1,0.915026,47,381159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 553, \"large_tick_hit\": 12, \"small_tick_hit\": 318, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 12, \"small_tick_hit\": 347}}',0.698245,197465936,459312,NULL,'2021-04-29 22:25:25',1619735125,NULL),(1948488540,18291623,2,2105644,1,1,1,'B',1,0.935688,204,491637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 1059, \"large_tick_hit\": 23, \"small_tick_hit\": 693, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 1130, \"large_tick_hit\": 23, \"small_tick_hit\": 744}}',1.3001,197528386,2184258,NULL,'2021-05-01 16:51:51',1619887911,NULL),(1954857797,18291623,2,3281746,1,1,1,'B',1,0.903226,38,364030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 327, \"small_tick_hit\": 233, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 365, \"small_tick_hit\": 255}}',1.43799,205799954,235934,NULL,'2022-03-13 11:25:51',1647170751,NULL),(1948345480,18291623,2,1582586,1,1,1,'B',1,0.937924,103,446372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 664, \"small_tick_hit\": 303, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 708, \"small_tick_hit\": 323}}',1.55966,197465866,798342,NULL,'2021-04-29 22:22:45',1619734965,NULL),(1948335620,18291623,2,1947217,0,1,1,'B',1,0.93638,95,512233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 500, \"large_tick_hit\": 25, \"small_tick_hit\": 520, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',2.48363,197457580,572360,NULL,'2021-04-29 17:49:14',1619718554,NULL),(1948702023,18291623,2,930163,0,1,1,'A',1,0.950541,46,435063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 390, \"small_tick_hit\": 225, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 233}}',2.55143,197765328,387998,NULL,'2021-05-08 06:24:46',1620455086,NULL),(1948423323,18291623,2,2005438,0,1,1,'A',1,0.95231,71,535268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 319, \"large_tick_hit\": 21, \"small_tick_hit\": 299, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',4.80296,197465342,432054,NULL,'2021-04-29 22:03:10',1619733790,NULL),(1953727652,18291623,2,2903214,1,1,1,'A',1,0.95734,92,568029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 434, \"small_tick_hit\": 329, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 447, \"small_tick_hit\": 350}}',5.832,204459333,721874,NULL,'2022-01-09 00:52:23',1641689543,NULL),(1948345487,18291623,2,1582588,1,1,1,'A',1,0.969895,209,704277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 403, \"large_tick_hit\": 13, \"small_tick_hit\": 325, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 13, \"small_tick_hit\": 340}}',8.1722,197465792,1312106,NULL,'2021-04-29 22:20:05',1619734805,NULL),(1948432464,18291623,2,1513225,0,1,1,'A',1,0.97967,176,695410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 415, \"large_tick_hit\": 17, \"small_tick_hit\": 339, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 17, \"small_tick_hit\": 348}}',8.344,197466000,1200038,NULL,'2021-04-29 22:27:53',1619735273,NULL),(1948507531,18291623,2,43525,0,1,1,'S',1,0.991474,327,853742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 364, \"large_tick_hit\": 146, \"small_tick_hit\": 304, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 146, \"small_tick_hit\": 309}}',11.86,197506599,1928060,NULL,'2021-05-01 01:24:11',1619832251,NULL),(1953662934,18291623,2,3321629,0,1,1,'A',1,0.949324,74,940541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"small_tick_hit\": 207, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 222}}',13.4039,204274817,118878,NULL,'2021-12-31 21:09:01',1640984941,NULL),(1953834127,18291623,2,3321631,0,1,1,'S',1,0.98008,99,862117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 109, \"small_tick_hit\": 137, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 139}}',21.9206,204459692,262646,NULL,'2022-01-09 01:18:22',1641691102,NULL),(1943178712,18292157,2,1947217,0,1,1,'B',1,0.924731,122,502326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 492, \"large_tick_hit\": 24, \"small_tick_hit\": 516, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',2.15298,190368006,586084,NULL,'2020-08-29 03:16:27',1598670987,NULL),(1946077360,18293382,2,1735237,1,1,1,'C',1,0.880419,28,336317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 321, \"large_tick_hit\": 2, \"small_tick_hit\": 266, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 2, \"small_tick_hit\": 292}}',0.669045,194246870,267620,NULL,'2021-01-23 04:52:37',1611377557,NULL),(1943177361,18293503,2,1660973,0,1,1,'A',1,0.97032,147,584885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 513, \"small_tick_hit\": 337, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 346}}',5.50743,190370327,1094810,NULL,'2020-08-29 05:38:28',1598679508,NULL),(1943330876,18295510,2,2581097,1,1,1,'B',1,0.907692,58,417445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 116, \"great\": 1125, \"large_tick_hit\": 4, \"small_tick_hit\": 1172, \"small_tick_miss\": 118}, \"maximum_statistics\": {\"great\": 1241, \"large_tick_hit\": 4, \"small_tick_hit\": 1290}}',0.099081,190459557,890004,NULL,'2020-09-01 17:05:42',1598979942,NULL),(1943180804,18295510,2,1947217,0,1,1,'D',1,0.844982,44,360601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 437, \"large_tick_hit\": 23, \"small_tick_hit\": 483, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 23, \"small_tick_hit\": 564}}',0.105319,190373935,295658,NULL,'2020-08-29 09:42:03',1598694123,NULL),(1944439912,18295510,2,2161295,1,1,1,'B',1,0.92006,88,423122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 1008, \"large_tick_hit\": 6, \"small_tick_hit\": 839, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 1107, \"large_tick_hit\": 6, \"small_tick_hit\": 901}}',0.225426,191989742,935362,NULL,'2020-11-03 03:16:25',1604373385,NULL),(1943201068,18295510,2,2164773,1,1,1,'C',1,0.89441,66,434697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 616, \"small_tick_hit\": 824, \"small_tick_miss\": 102}, \"maximum_statistics\": {\"great\": 684, \"small_tick_hit\": 926}}',0.24048,190376094,439996,NULL,'2020-08-29 11:59:04',1598702344,NULL),(1944473712,18295510,2,2533989,1,1,1,'B',1,0.921665,54,396073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 933, \"large_tick_hit\": 1, \"small_tick_hit\": 572, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 1014, \"large_tick_hit\": 1, \"small_tick_hit\": 619}}',0.24186,191989807,856520,NULL,'2020-11-03 03:21:10',1604373670,NULL),(1943219514,18295510,2,698250,0,1,1,'B',1,0.926362,84,465034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 869, \"large_tick_hit\": 50, \"small_tick_hit\": 968, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 938, \"large_tick_hit\": 50, \"small_tick_hit\": 1049}}',0.490016,190459214,1057192,NULL,'2020-09-01 16:48:54',1598978934,NULL),(1944464371,18295510,2,2525844,1,1,1,'B',1,0.939954,128,481577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 1091, \"large_tick_hit\": 37, \"small_tick_hit\": 907, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 1162, \"large_tick_hit\": 37, \"small_tick_hit\": 966}}',0.655343,191990005,1753222,NULL,'2020-11-03 03:33:56',1604374436,NULL),(1943149123,18295510,2,1623658,0,1,1,'B',1,0.936983,39,412431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 551, \"small_tick_hit\": 356, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 592, \"small_tick_hit\": 376}}',0.848635,190442316,429644,NULL,'2020-08-31 23:14:46',1598915686,NULL),(1943180782,18295510,2,2550233,1,1,1,'B',1,0.914008,109,492553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 348, \"large_tick_hit\": 8, \"small_tick_hit\": 303, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 8, \"small_tick_hit\": 332}}',1.87176,190441113,487814,NULL,'2020-08-31 22:02:49',1598911369,NULL),(1943292227,18295510,2,1357553,0,1,1,'B',1,0.931035,65,461880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 331, \"large_tick_hit\": 10, \"small_tick_hit\": 280, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 10, \"small_tick_hit\": 301}}',1.93047,190467307,372000,NULL,'2020-09-01 23:56:03',1599004563,NULL),(1943218452,18295510,2,2195736,0,1,1,'B',1,0.934097,44,410784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 390, \"small_tick_hit\": 262, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 279}}',2.01073,190459821,321320,NULL,'2020-09-01 17:19:14',1598980754,NULL),(1943469460,18295510,2,1601869,0,1,1,'B',1,0.927904,63,449763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 347, \"large_tick_hit\": 5, \"small_tick_hit\": 343, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 5, \"small_tick_hit\": 365}}',2.3595,190935800,348702,NULL,'2020-09-20 23:10:11',1600643411,NULL),(1943546874,18295510,2,1357040,0,1,1,'B',1,0.928375,60,445563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 366, \"large_tick_hit\": 4, \"small_tick_hit\": 304, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 4, \"small_tick_hit\": 330}}',2.53369,190935691,389816,NULL,'2020-09-20 23:03:25',1600643005,NULL),(1943558029,18295510,2,2548906,1,1,1,'B',1,0.916256,89,457573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 460, \"small_tick_hit\": 284, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 493, \"small_tick_hit\": 319}}',2.60415,190935767,496760,NULL,'2020-09-20 23:08:13',1600643293,NULL),(1943325441,18295510,2,1594729,0,1,1,'A',1,0.943038,58,449853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 361, \"small_tick_hit\": 235, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 249}}',2.66701,190459749,357226,NULL,'2020-09-01 17:15:20',1598980520,NULL),(1943230575,18295510,2,1454329,0,1,1,'A',1,0.940902,65,491842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 299, \"large_tick_hit\": 5, \"small_tick_hit\": 301, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 5, \"small_tick_hit\": 321}}',2.70548,190467256,366962,NULL,'2020-09-01 23:52:50',1599004370,NULL),(1943167078,18295510,2,2068841,0,1,1,'A',1,0.973815,125,622292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 482, \"large_tick_hit\": 99, \"small_tick_hit\": 795, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 99, \"small_tick_hit\": 816}}',2.80332,190442078,783718,NULL,'2020-08-31 22:59:16',1598914756,NULL),(1943314276,18295510,2,1645700,0,1,1,'B',1,0.918449,68,450160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 369, \"large_tick_hit\": 6, \"small_tick_hit\": 312, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 6, \"small_tick_hit\": 343}}',2.9413,190459428,431268,NULL,'2020-09-01 17:00:03',1598979603,NULL),(1943085759,18295510,2,698253,0,1,1,'A',1,0.965049,151,668746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 453, \"large_tick_hit\": 144, \"small_tick_hit\": 894, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 144, \"small_tick_hit\": 936}}',3.76911,190441966,848220,NULL,'2020-08-31 22:53:07',1598914387,NULL),(1943240680,18295510,2,984293,0,1,1,'A',1,0.955696,106,585878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 241, \"large_tick_hit\": 41, \"small_tick_hit\": 322, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 41, \"small_tick_hit\": 336}}',4.33371,190467337,327956,NULL,'2020-09-01 23:58:06',1599004686,NULL),(1943089738,18295510,2,1596748,0,1,1,'A',1,0.96699,119,715647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 165, \"large_tick_hit\": 40, \"small_tick_hit\": 293, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 305}}',5.01749,190441416,230282,NULL,'2020-08-31 22:19:11',1598912351,NULL),(1943088831,18295510,2,1596704,0,1,1,'A',1,0.976068,85,637296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 239, \"large_tick_hit\": 9, \"small_tick_hit\": 323, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 9, \"small_tick_hit\": 331}}',5.02031,190441447,363894,NULL,'2020-08-31 22:21:05',1598912465,NULL),(1943275277,18295510,2,2004646,0,1,1,'A',1,0.97048,66,542427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 350, \"small_tick_hit\": 176, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 182}}',5.03045,190459283,461960,NULL,'2020-09-01 16:52:37',1598979157,NULL),(1943202944,18295510,2,2196546,0,1,1,'A',1,0.959114,124,626939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 268, \"large_tick_hit\": 11, \"small_tick_hit\": 284, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 11, \"small_tick_hit\": 297}}',5.77839,190391998,443504,NULL,'2020-08-30 00:17:50',1598746670,NULL),(1943211624,18295510,2,1601346,0,1,1,'A',1,0.976422,126,781152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 249, \"large_tick_hit\": 14, \"small_tick_hit\": 441, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 14, \"small_tick_hit\": 456}}',7.99753,190467373,562038,NULL,'2020-09-01 23:59:58',1599004798,NULL),(1943145602,18295510,2,1618999,0,1,1,'S',1,0.995816,206,873182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 342, \"large_tick_hit\": 25, \"small_tick_hit\": 347, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 25, \"small_tick_hit\": 349}}',8.97471,190442131,1258034,NULL,'2020-08-31 23:02:58',1598914978,NULL),(1943205838,18295510,2,1655999,0,1,1,'S',1,0.983923,159,751157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 269, \"large_tick_hit\": 19, \"small_tick_hit\": 324, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 19, \"small_tick_hit\": 330}}',10.8586,190459399,769216,NULL,'2020-09-01 16:58:23',1598979503,NULL),(1943273438,18295510,2,2003950,0,1,1,'S',1,0.985714,189,836562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 228, \"large_tick_hit\": 11, \"small_tick_hit\": 382, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 388}}',11.0726,190459250,713796,NULL,'2020-09-01 16:50:55',1598979055,NULL),(1943161385,18295510,2,570970,1,1,1,'S',1,0.981788,221,951890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 151, \"large_tick_hit\": 70, \"small_tick_hit\": 372, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 70, \"small_tick_hit\": 381}}',11.6864,190442001,505032,NULL,'2020-08-31 22:55:16',1598914516,NULL),(1943199391,18295510,2,336571,0,1,1,'S',1,0.989658,483,937108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 377, \"large_tick_hit\": 126, \"small_tick_hit\": 741, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 126, \"small_tick_hit\": 753}}',11.8944,190441524,2385694,NULL,'2020-08-31 22:26:05',1598912765,NULL),(1943125781,18296485,2,2005438,0,1,1,'C',1,0.870343,35,348560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 287, \"large_tick_hit\": 19, \"small_tick_hit\": 278, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',0.590217,190399839,247668,NULL,'2020-08-30 08:54:02',1598777642,NULL),(1943139288,18297000,2,1972767,0,1,1,'B',1,0.930677,106,483181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 480, \"large_tick_hit\": 47, \"small_tick_hit\": 641, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',1.35299,190377050,536522,NULL,'2020-08-29 12:50:40',1598705440,NULL),(1943119589,18298372,2,2005438,0,1,1,'B',1,0.909091,75,443697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 294, \"large_tick_hit\": 22, \"small_tick_hit\": 294, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',1.87125,190379821,377508,NULL,'2020-08-29 14:56:08',1598712968,NULL),(1944058299,18299746,2,1995048,0,1,1,'D',1,0.679468,12,258813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 187, \"large_tick_hit\": 32, \"small_tick_hit\": 241, \"small_tick_miss\": 108}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.008268,191558390,162910,NULL,'2020-10-17 01:35:00',1602898500,NULL),(1944086383,18299746,2,2411508,0,1,1,'D',1,0.824176,26,338560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 168, \"large_tick_hit\": 3, \"small_tick_hit\": 279, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 341}}',0.664786,191540079,126398,NULL,'2020-10-16 06:46:03',1602830763,NULL),(1943122774,18303122,2,2005438,0,1,1,'D',1,0.789866,16,318065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 250, \"large_tick_hit\": 19, \"small_tick_hit\": 261, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',0.059959,190389964,188094,NULL,'2020-08-29 22:25:46',1598739946,NULL),(1943558970,18305899,2,1947217,0,1,1,'C',1,0.861111,34,352813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 437, \"large_tick_hit\": 23, \"small_tick_hit\": 501, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 23, \"small_tick_hit\": 564}}',0.095081,190826095,280810,NULL,'2020-09-16 16:17:16',1600273036,NULL),(1943079000,18307057,2,1947217,0,1,1,'D',1,0.834229,36,356154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 449, \"large_tick_hit\": 20, \"small_tick_hit\": 462, \"small_tick_miss\": 102}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 20, \"small_tick_hit\": 564}}',0.109964,190414825,276608,NULL,'2020-08-30 21:00:02',1598821202,NULL),(1943190059,18307339,2,1947217,0,1,1,'A',1,0.941756,90,497613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 496, \"large_tick_hit\": 25, \"small_tick_hit\": 530, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',2.17302,190397254,550764,NULL,'2020-08-30 05:40:35',1598766035,NULL),(1943149471,18307339,2,1972767,0,1,1,'S',1,0.992032,351,826508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 523, \"large_tick_hit\": 48, \"small_tick_hit\": 674, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',19.1353,190413278,2522440,NULL,'2020-08-30 19:50:18',1598817018,NULL),(1945675446,18308187,2,2129663,0,1,1,'A',1,0.955912,66,525626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 214, \"large_tick_hit\": 23, \"small_tick_hit\": 240, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 23, \"small_tick_hit\": 250}}',5.74146,193706347,208664,NULL,'2021-01-04 14:29:52',1609770592,NULL),(1943193432,18312646,2,1947217,0,1,1,'D',1,0.844086,57,372566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 458, \"large_tick_hit\": 20, \"small_tick_hit\": 464, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 20, \"small_tick_hit\": 564}}',0.222854,190407919,328608,NULL,'2020-08-30 15:50:44',1598802644,NULL),(1943114937,18316377,2,758289,0,1,1,'D',1,0.796512,10,180837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 56, \"small_tick_hit\": 81, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 98}}',0.320009,190421135,20346,NULL,'2020-08-31 03:24:04',1598844244,NULL),(1946608552,18316801,2,1947217,0,1,1,'B',1,0.926523,77,475226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 491, \"large_tick_hit\": 25, \"small_tick_hit\": 518, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',1.50581,195012697,527684,NULL,'2021-02-14 19:09:07',1613329747,NULL),(1943079887,18317601,2,1947217,0,1,1,'C',1,0.879928,58,400804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 472, \"large_tick_hit\": 23, \"small_tick_hit\": 487, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 23, \"small_tick_hit\": 564}}',0.476733,190418089,388766,NULL,'2020-08-31 00:11:42',1598832702,NULL),(1943151574,18317637,2,1972767,0,1,1,'C',1,0.886853,66,410954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 465, \"large_tick_hit\": 46, \"small_tick_hit\": 602, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',0.436335,190419355,362040,NULL,'2020-08-31 01:34:29',1598837669,NULL),(1943152132,18319581,2,1972767,0,1,1,'C',1,0.866932,38,369805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 433, \"large_tick_hit\": 47, \"small_tick_hit\": 608, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',0.09631,190421714,264292,NULL,'2020-08-31 04:00:07',1598846407,NULL),(1943081317,18319581,2,1947217,0,1,1,'B',1,0.924731,54,438385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 482, \"large_tick_hit\": 26, \"small_tick_hit\": 524, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',0.879105,190422288,419000,NULL,'2020-08-31 04:42:11',1598848931,NULL),(1943131917,18319581,2,2005438,0,1,1,'B',1,0.907601,67,437371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 296, \"large_tick_hit\": 23, \"small_tick_hit\": 290, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',1.85656,190422332,344212,NULL,'2020-08-31 04:45:13',1598849113,NULL),(1943268283,18320456,2,1972767,0,1,1,'D',1,0.793625,25,339712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 125, \"great\": 407, \"large_tick_hit\": 43, \"small_tick_hit\": 546, \"small_tick_miss\": 134}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 43, \"small_tick_hit\": 680}}',0.016995,190478064,196940,NULL,'2020-09-02 13:04:21',1599051861,NULL),(1943153500,18321879,2,1972767,0,1,1,'D',1,0.840637,28,354293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 431, \"large_tick_hit\": 44, \"small_tick_hit\": 580, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 44, \"small_tick_hit\": 680}}',0.054684,190426036,218732,NULL,'2020-08-31 09:17:10',1598865430,NULL),(1943247118,18324245,2,2233437,0,1,1,'B',1,0.912993,39,461097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 293, \"small_tick_hit\": 494, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 548}}',0.864944,190446742,217092,NULL,'2020-09-01 04:00:59',1598932859,NULL),(1943264454,18324540,2,1972767,0,1,1,'A',1,0.940239,93,504140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 491, \"large_tick_hit\": 47, \"small_tick_hit\": 642, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',1.80203,190445079,511712,NULL,'2020-09-01 02:22:17',1598926937,NULL),(1943268584,18324540,2,2251576,1,1,1,'A',1,0.971527,139,706485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 404, \"large_tick_hit\": 3, \"small_tick_hit\": 719, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 3, \"small_tick_hit\": 746}}',4.26485,190445519,1222482,NULL,'2020-09-01 02:48:03',1598928483,NULL),(1943313767,18324596,2,1644945,0,1,1,'C',1,0.883159,38,347882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 692, \"small_tick_hit\": 404, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 777, \"small_tick_hit\": 464}}',0.127514,190461930,513268,NULL,'2020-09-01 19:03:59',1598987039,NULL),(1943693973,18324596,2,1158666,0,1,1,'B',1,0.908678,56,395595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 856, \"small_tick_hit\": 746, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 945, \"small_tick_hit\": 818}}',0.182297,191020624,769704,NULL,'2020-09-24 15:14:56',1600960496,NULL),(1943692483,18324596,2,2239636,0,1,1,'B',1,0.913921,126,415950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 869, \"large_tick_hit\": 4, \"small_tick_hit\": 486, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 953, \"large_tick_hit\": 4, \"small_tick_hit\": 530}}',0.361042,191022507,1062428,NULL,'2020-09-24 16:42:10',1600965730,NULL),(1943289754,18324596,2,2124786,0,1,1,'C',1,0.897712,40,340031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 466, \"small_tick_hit\": 201, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 523, \"small_tick_hit\": 220}}',0.559807,190462190,330434,NULL,'2020-09-01 19:16:15',1598987775,NULL),(1943222825,18324596,2,1442772,0,1,1,'C',1,0.896845,32,378887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 348, \"small_tick_hit\": 391, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',0.573197,190473521,205510,NULL,'2020-09-02 07:17:39',1599031059,NULL),(1943600594,18324596,2,122073,0,1,1,'B',1,0.92409,45,427843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 545, \"large_tick_hit\": 67, \"small_tick_hit\": 581, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 67, \"small_tick_hit\": 623}}',0.573822,191045568,455602,NULL,'2020-09-25 15:10:03',1601046603,NULL),(1943709219,18324596,2,1448105,0,1,1,'B',1,0.932039,49,457887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 582, \"large_tick_hit\": 15, \"small_tick_hit\": 843, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 15, \"small_tick_hit\": 900}}',0.611264,191020701,584278,NULL,'2020-09-24 15:19:00',1600960740,NULL),(1943249133,18324596,2,1736317,0,1,1,'C',1,0.895062,37,379309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 320, \"large_tick_hit\": 8, \"small_tick_hit\": 252, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 8, \"small_tick_hit\": 284}}',0.931481,190460789,288036,NULL,'2020-09-01 18:08:20',1598983700,NULL),(1943622610,18324596,2,417885,0,1,1,'B',1,0.933786,52,423351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 617, \"large_tick_hit\": 4, \"small_tick_hit\": 479, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 4, \"small_tick_hit\": 509}}',0.960364,191020521,621902,NULL,'2020-09-24 15:09:24',1600960164,NULL),(1943198370,18324596,2,1582620,0,1,1,'A',1,0.966265,100,553298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 647, \"large_tick_hit\": 58, \"small_tick_hit\": 899, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 58, \"small_tick_hit\": 925}}',1.26791,190433383,755354,NULL,'2020-08-31 15:40:42',1598888442,NULL),(1943205227,18324596,2,1418648,0,1,1,'A',1,0.946344,95,540573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 644, \"large_tick_hit\": 8, \"small_tick_hit\": 953, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 8, \"small_tick_hit\": 1014}}',1.43481,190584902,1023882,NULL,'2020-09-06 16:02:30',1599408150,NULL),(1943272852,18324596,2,2002483,0,1,1,'A',1,0.954004,97,563494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 799, \"large_tick_hit\": 8, \"small_tick_hit\": 956, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 826, \"large_tick_hit\": 8, \"small_tick_hit\": 1014}}',1.59701,190525157,1185004,NULL,'2020-09-04 11:53:49',1599220429,NULL),(1943331702,18324596,2,279210,0,1,1,'B',1,0.920635,60,444400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 255, \"large_tick_hit\": 37, \"small_tick_hit\": 230, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 37, \"small_tick_hit\": 250}}',1.92569,190462393,320288,NULL,'2020-09-01 19:26:19',1598988379,NULL),(1943265369,18324596,2,1037696,1,1,1,'A',1,0.961092,117,559025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 628, \"large_tick_hit\": 136, \"small_tick_hit\": 891, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 660, \"large_tick_hit\": 136, \"small_tick_hit\": 926}}',1.96924,190584659,1052590,NULL,'2020-09-06 15:51:16',1599407476,NULL),(1943673837,18324596,2,1587910,0,1,1,'B',1,0.925094,39,389279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 307, \"large_tick_hit\": 2, \"small_tick_hit\": 185, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 2, \"small_tick_hit\": 200}}',1.97868,191048679,329694,NULL,'2020-09-25 17:14:23',1601054063,NULL),(1953939179,18324596,2,2685021,0,1,1,'A',1,0.965746,116,582087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 596, \"large_tick_hit\": 151, \"small_tick_hit\": 1001, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 151, \"small_tick_hit\": 1036}}',2.07281,204665468,897998,NULL,'2022-01-18 14:33:42',1642516422,NULL),(1943287085,18324596,2,62540,0,1,1,'A',1,0.95314,81,541572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 434, \"large_tick_hit\": 35, \"small_tick_hit\": 548, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 35, \"small_tick_hit\": 578}}',2.53219,190584808,705736,NULL,'2020-09-06 15:58:14',1599407894,NULL),(1943294146,18324596,2,2437365,1,1,1,'A',1,0.970276,55,542321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 409, \"small_tick_hit\": 505, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 518}}',2.56918,190584552,487318,NULL,'2020-09-06 15:46:55',1599407215,NULL),(1943818248,18324596,2,1130958,1,1,1,'A',1,0.949558,98,523557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 514, \"large_tick_hit\": 33, \"small_tick_hit\": 526, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 33, \"small_tick_hit\": 555}}',2.79866,191130882,897568,NULL,'2020-09-28 20:08:16',1601323696,NULL),(1943320296,18324596,2,2314615,0,1,1,'B',1,0.903614,31,334110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 122, \"large_tick_hit\": 6, \"small_tick_hit\": 97, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 6, \"small_tick_hit\": 106}}',2.90263,190525526,84250,NULL,'2020-09-04 12:17:38',1599221858,NULL),(1943650392,18324596,2,1059128,0,1,1,'A',1,0.971032,157,586334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 777, \"large_tick_hit\": 1, \"small_tick_hit\": 831, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 803, \"large_tick_hit\": 1, \"small_tick_hit\": 853}}',3.10856,191020782,1561174,NULL,'2020-09-24 15:22:42',1600960962,NULL),(1943189782,18324596,2,2038207,0,1,1,'A',1,0.96904,106,632721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 223, \"large_tick_hit\": 56, \"small_tick_hit\": 347, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 56, \"small_tick_hit\": 358}}',3.71328,190432733,258142,NULL,'2020-08-31 15:12:28',1598886748,NULL),(1943273141,18324596,2,1513236,0,1,1,'A',1,0.979401,118,703090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 304, \"large_tick_hit\": 99, \"small_tick_hit\": 643, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 99, \"small_tick_hit\": 659}}',3.71905,190462265,395450,NULL,'2020-09-01 19:19:39',1598987979,NULL),(1956021734,18324596,2,1363553,0,1,1,'A',1,0.959004,82,648894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 132, \"large_tick_hit\": 48, \"small_tick_hit\": 475, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 48, \"small_tick_hit\": 496}}',3.78804,207514748,207982,NULL,'2022-06-08 19:38:52',1654717132,NULL),(1943164674,18324596,2,1644944,0,1,1,'A',1,0.969783,145,616166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 531, \"large_tick_hit\": 4, \"small_tick_hit\": 492, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 4, \"small_tick_hit\": 510}}',3.87639,190433591,1322724,NULL,'2020-08-31 15:48:47',1598888927,NULL),(1943227812,18324596,2,1448106,0,1,1,'S',1,0.983834,157,740826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 512, \"large_tick_hit\": 26, \"small_tick_hit\": 1166, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 26, \"small_tick_hit\": 1188}}',3.9191,190525200,1182508,NULL,'2020-09-04 11:57:51',1599220671,NULL),(1943322182,18324596,2,1158667,0,1,1,'A',1,0.978211,163,712504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 556, \"large_tick_hit\": 4, \"small_tick_hit\": 1146, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 4, \"small_tick_hit\": 1176}}',3.96136,190525110,1324528,NULL,'2020-09-04 11:50:02',1599220202,NULL),(1943666147,18324596,2,840255,1,1,1,'A',1,0.968553,68,548905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 243, \"small_tick_hit\": 219, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 252, \"small_tick_hit\": 225}}',4.01776,191040826,311874,NULL,'2020-09-25 11:39:30',1601033970,NULL),(1943217038,18324596,2,124079,0,1,1,'A',1,0.979684,93,713590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 131, \"large_tick_hit\": 51, \"small_tick_hit\": 252, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 51, \"small_tick_hit\": 258}}',4.14008,190460436,199768,NULL,'2020-09-01 17:50:19',1598982619,NULL),(1943209766,18324596,2,2910,0,1,1,'B',1,0.938562,75,543932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 273, \"large_tick_hit\": 36, \"small_tick_hit\": 409, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 36, \"small_tick_hit\": 442}}',4.17519,190525517,361970,NULL,'2020-09-04 12:16:42',1599221802,NULL),(1943215604,18324596,2,122246,1,1,1,'A',1,0.979719,153,760416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 327, \"large_tick_hit\": 23, \"small_tick_hit\": 906, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 23, \"small_tick_hit\": 928}}',4.23047,190460499,609116,NULL,'2020-09-01 17:53:34',1598982814,NULL),(1943265799,18324596,2,1040117,0,1,1,'S',1,0.984179,197,783243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 386, \"large_tick_hit\": 22, \"small_tick_hit\": 1085, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 22, \"small_tick_hit\": 1105}}',4.77698,190524928,1228758,NULL,'2020-09-04 11:36:55',1599219415,NULL),(1943181059,18324596,2,92074,0,1,1,'A',1,0.954545,88,617182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 200, \"large_tick_hit\": 15, \"small_tick_hit\": 184, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 15, \"small_tick_hit\": 197}}',4.93033,190433842,309116,NULL,'2020-08-31 15:58:12',1598889492,NULL),(1943198175,18324596,2,2124068,0,1,1,'A',1,0.975689,96,721946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 189, \"large_tick_hit\": 49, \"small_tick_hit\": 364, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 49, \"small_tick_hit\": 376}}',5.16176,190432620,268532,NULL,'2020-08-31 15:07:56',1598886476,NULL),(1956038204,18324596,2,644753,0,1,1,'A',1,0.975342,90,718591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 121, \"large_tick_hit\": 45, \"small_tick_hit\": 546, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 45, \"small_tick_hit\": 560}}',5.44333,207514714,139064,NULL,'2022-06-08 19:37:00',1654717020,NULL),(1944318261,18324596,2,68517,0,1,1,'S',1,0.983927,139,819110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 179, \"large_tick_hit\": 26, \"small_tick_hit\": 652, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 26, \"small_tick_hit\": 664}}',5.45772,191906174,442740,NULL,'2020-10-30 18:58:02',1604084282,NULL),(1943597069,18324596,2,2433562,1,1,1,'S',1,0.982699,75,883109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 67, \"large_tick_hit\": 15, \"small_tick_hit\": 202, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 15, \"small_tick_hit\": 206}}',5.50013,191022682,92776,NULL,'2020-09-24 16:50:20',1600966220,NULL),(1943178678,18324596,2,279211,0,1,1,'S',1,0.986248,99,722813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 168, \"large_tick_hit\": 58, \"small_tick_hit\": 276, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 58, \"small_tick_hit\": 280}}',5.53303,190433422,236284,NULL,'2020-08-31 15:42:27',1598888547,NULL),(1943290275,18324596,2,64744,0,1,1,'S',1,0.980993,167,737555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 321, \"large_tick_hit\": 75, \"small_tick_hit\": 533, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 75, \"small_tick_hit\": 546}}',5.56271,190525066,847186,NULL,'2020-09-04 11:46:13',1599219973,NULL),(1943808208,18324596,2,65419,0,1,1,'S',1,0.989518,134,813938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 172, \"large_tick_hit\": 171, \"small_tick_hit\": 601, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 171, \"small_tick_hit\": 609}}',5.58349,191131059,316102,NULL,'2020-09-28 20:16:37',1601324197,NULL),(1943113644,18324596,2,155912,0,1,1,'S',1,0.987212,115,821945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 117, \"large_tick_hit\": 29, \"small_tick_hit\": 240, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 29, \"small_tick_hit\": 243}}',5.63991,190432796,200216,NULL,'2020-08-31 15:14:29',1598886869,NULL),(1943675029,18324596,2,254877,0,1,1,'S',1,0.985836,160,782109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 223, \"large_tick_hit\": 72, \"small_tick_hit\": 401, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 72, \"small_tick_hit\": 408}}',5.92344,191048113,413666,NULL,'2020-09-25 16:52:18',1601052738,NULL),(1943286419,18324596,2,2124069,0,1,1,'A',1,0.955882,130,608348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 332, \"large_tick_hit\": 10, \"small_tick_hit\": 308, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 10, \"small_tick_hit\": 326}}',5.95295,190473572,633868,NULL,'2020-09-02 07:21:42',1599031302,NULL),(1943707366,18324596,2,930624,1,1,1,'S',1,0.992652,259,812689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 512, \"large_tick_hit\": 173, \"small_tick_hit\": 936, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 173, \"small_tick_hit\": 944}}',5.97281,191022790,1516856,NULL,'2020-09-24 16:55:07',1600966507,NULL),(1943627095,18324596,2,35830,0,1,1,'X',1,1,136,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 3, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 3, \"small_tick_hit\": 60}}',6.05429,191022828,368820,NULL,'2020-09-24 16:57:42',1600966662,NULL),(1943289389,18324596,2,155915,0,1,1,'A',1,0.951754,120,660473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 199, \"large_tick_hit\": 13, \"small_tick_hit\": 222, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 13, \"small_tick_hit\": 235}}',6.19418,190461824,355096,NULL,'2020-09-01 19:00:01',1598986801,NULL),(1943694350,18324596,2,89289,0,1,1,'S',1,0.981132,205,881758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 206, \"large_tick_hit\": 41, \"small_tick_hit\": 273, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 41, \"small_tick_hit\": 282}}',6.48603,191047979,604046,NULL,'2020-09-25 16:47:05',1601052425,NULL),(1943100887,18324596,2,1736318,0,1,1,'S',1,0.981349,92,662773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 208, \"large_tick_hit\": 12, \"small_tick_hit\": 464, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 12, \"small_tick_hit\": 471}}',6.5374,190433695,327080,NULL,'2020-08-31 15:52:24',1598889144,NULL),(1943246944,18324596,2,1483941,0,1,1,'S',1,0.99537,100,825226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 143, \"small_tick_hit\": 287, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 288}}',6.55876,190525597,182858,NULL,'2020-09-04 12:21:49',1599222109,NULL),(1943323318,18324596,2,1161043,0,1,1,'S',1,0.990113,104,715461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 222, \"large_tick_hit\": 59, \"small_tick_hit\": 420, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 59, \"small_tick_hit\": 423}}',6.94755,190525661,352352,NULL,'2020-09-04 12:26:06',1599222366,NULL),(1943645978,18324596,2,183132,0,1,1,'A',1,0.960413,115,728328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 149, \"large_tick_hit\": 58, \"small_tick_hit\": 351, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 58, \"small_tick_hit\": 370}}',7.03439,191040765,257934,NULL,'2020-09-25 11:36:07',1601033767,NULL),(1943631795,18324596,2,2016600,0,1,1,'A',1,0.978022,200,752104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 523, \"large_tick_hit\": 12, \"small_tick_hit\": 533, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 12, \"small_tick_hit\": 552}}',7.25393,191021279,1372062,NULL,'2020-09-24 15:48:07',1600962487,NULL),(1943224331,18324596,2,955216,0,1,1,'S',1,0.985054,167,959147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 11, \"small_tick_hit\": 558, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 11, \"small_tick_hit\": 569}}',7.47895,190525568,390792,NULL,'2020-09-04 12:20:07',1599222007,NULL),(1943225015,18324596,2,133614,0,1,1,'S',1,0.988696,270,860462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 353, \"large_tick_hit\": 25, \"small_tick_hit\": 759, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 25, \"small_tick_hit\": 770}}',7.62428,190525381,1607270,NULL,'2020-09-04 12:07:45',1599221265,NULL),(1943224916,18324596,2,133612,0,1,1,'S',1,0.995965,314,963013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 257, \"large_tick_hit\": 59, \"small_tick_hit\": 1165, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 59, \"small_tick_hit\": 1170}}',7.68413,190524297,1117086,NULL,'2020-09-04 10:51:25',1599216685,NULL),(1943676188,18324596,2,1119527,1,1,1,'S',1,0.996118,319,879228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 583, \"large_tick_hit\": 137, \"small_tick_hit\": 1076, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 137, \"small_tick_hit\": 1081}}',7.69955,191045932,2212508,NULL,'2020-09-25 15:25:48',1601047548,NULL),(1943605631,18324596,2,969038,0,1,1,'A',1,0.976818,161,747176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 424, \"small_tick_hit\": 503, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 521}}',7.77884,191022325,1015794,NULL,'2020-09-24 16:34:20',1600965260,NULL),(1943096142,18324596,2,1722008,1,1,1,'S',1,0.988212,269,851536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 338, \"large_tick_hit\": 79, \"small_tick_hit\": 589, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 79, \"small_tick_hit\": 599}}',7.94887,190432915,1042662,NULL,'2020-08-31 15:20:26',1598887226,NULL),(1943666125,18324596,2,840252,1,1,1,'S',1,0.997921,120,834326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 157, \"large_tick_hit\": 35, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 35, \"small_tick_hit\": 288}}',8.09364,191022374,333848,NULL,'2020-09-24 16:35:54',1600965354,NULL),(1956021933,18324596,2,3445290,1,1,1,'A',1,0.974419,128,738729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 218, \"large_tick_hit\": 2, \"small_tick_hit\": 199, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 2, \"small_tick_hit\": 207}}',8.37697,207514437,423774,NULL,'2022-06-08 19:21:20',1654716080,NULL),(1943270714,18324596,2,1052277,0,1,1,'S',1,0.987629,318,812404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 502, \"large_tick_hit\": 3, \"small_tick_hit\": 932, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 3, \"small_tick_hit\": 945}}',8.7287,190584997,2418968,NULL,'2020-09-06 16:06:18',1599408378,NULL),(1943710252,18324596,2,1601345,0,1,1,'S',1,0.997106,168,963062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 28, \"small_tick_hit\": 521, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 28, \"small_tick_hit\": 523}}',8.88665,191022875,357122,NULL,'2020-09-24 16:59:31',1600966771,NULL),(1943816404,18324596,2,254866,0,1,1,'A',1,0.971919,233,733633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 271, \"large_tick_hit\": 120, \"small_tick_hit\": 232, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 120, \"small_tick_hit\": 242}}',9.22149,191130727,921140,NULL,'2020-09-28 20:01:46',1601323306,NULL),(1943622623,18324596,2,417886,0,1,1,'S',1,0.985028,302,900706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 342, \"large_tick_hit\": 25, \"small_tick_hit\": 883, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 25, \"small_tick_hit\": 901}}',9.27043,191020479,1246142,NULL,'2020-09-24 15:06:12',1600959972,NULL),(1943295070,18324596,2,2016654,0,1,1,'S',1,0.980331,294,825688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 312, \"large_tick_hit\": 92, \"small_tick_hit\": 543, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 92, \"small_tick_hit\": 557}}',9.27804,190525437,997374,NULL,'2020-09-04 12:10:57',1599221457,NULL),(1943178635,18324596,2,279209,0,1,1,'S',1,0.991511,213,905290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 141, \"large_tick_hit\": 92, \"small_tick_hit\": 351, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 92, \"small_tick_hit\": 354}}',9.28478,190433011,403198,NULL,'2020-08-31 15:24:16',1598887456,NULL),(1943743227,18324596,2,970140,1,1,1,'S',1,0.988832,252,849299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 524, \"large_tick_hit\": 22, \"small_tick_hit\": 605, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 22, \"small_tick_hit\": 616}}',9.48514,191130806,2187750,NULL,'2020-09-28 20:05:17',1601323517,NULL),(1943600173,18324596,2,955613,0,1,1,'S',1,0.987685,324,898508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 440, \"small_tick_hit\": 1164, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 441, \"small_tick_hit\": 1183}}',9.79745,191022217,1557832,NULL,'2020-09-24 16:29:33',1600964973,NULL),(1943133627,18324596,2,1779848,1,1,1,'S',1,0.987013,178,966484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 30, \"small_tick_hit\": 506, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 30, \"small_tick_hit\": 515}}',10.1504,190432351,439864,NULL,'2020-08-31 14:54:45',1598885685,NULL),(1943179387,18324596,2,89412,0,1,1,'S',1,0.994286,150,965284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 29, \"small_tick_hit\": 198, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 29, \"small_tick_hit\": 200}}',10.155,190432495,297724,NULL,'2020-08-31 15:01:25',1598886085,NULL),(1943639888,18324596,2,172024,0,1,1,'S',1,0.986425,153,961122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 15, \"small_tick_hit\": 283, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 15, \"small_tick_hit\": 289}}',10.2607,191048023,449214,NULL,'2020-09-25 16:48:47',1601052527,NULL),(1943606711,18324596,2,1252036,1,1,1,'S',1,0.998843,627,961585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 262, \"small_tick_hit\": 1100, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 262, \"small_tick_hit\": 1102}}',11.1336,191045473,2817160,NULL,'2020-09-25 15:06:52',1601046412,NULL),(1943292718,18324596,2,2437089,1,1,1,'S',1,0.990312,301,956280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"small_tick_hit\": 619, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 628}}',11.1811,190524875,1711090,NULL,'2020-09-04 11:33:27',1599219207,NULL),(1943694318,18324596,2,898407,1,1,1,'S',1,0.995379,379,926055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 306, \"large_tick_hit\": 106, \"small_tick_hit\": 665, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 106, \"small_tick_hit\": 669}}',11.2703,191048291,1359906,NULL,'2020-09-25 16:59:02',1601053142,NULL),(1943657246,18324596,2,1072455,0,1,1,'S',1,0.986957,96,957475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 131, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 134}}',11.4036,191022425,162250,NULL,'2020-09-24 16:38:14',1600965494,NULL),(1955560421,18324596,2,1071233,0,1,1,'A',1,0.975207,80,689635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 119, \"large_tick_hit\": 2, \"small_tick_hit\": 115, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 2, \"small_tick_hit\": 117}}',11.4312,206722591,205126,NULL,'2022-04-28 13:58:05',1651154285,NULL),(1943087924,18324596,2,943987,0,1,1,'S',1,0.98913,242,953127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 193, \"large_tick_hit\": 49, \"small_tick_hit\": 304, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 49, \"small_tick_hit\": 309}}',11.9677,190435221,619704,NULL,'2020-08-31 17:00:24',1598893224,NULL),(1944352954,18324596,2,1705733,1,1,1,'S',1,0.991011,178,868305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 217, \"large_tick_hit\": 9, \"small_tick_hit\": 215, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 9, \"small_tick_hit\": 218}}',11.9968,191906291,641918,NULL,'2020-10-30 19:02:51',1604084571,NULL),(1943627131,18324596,2,35831,0,1,1,'A',1,0.97786,248,832489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 327, \"large_tick_hit\": 27, \"small_tick_hit\": 176, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 27, \"small_tick_hit\": 186}}',12.1198,191045623,1976940,NULL,'2020-09-25 15:12:04',1601046724,NULL),(1943611766,18324596,2,391578,0,1,1,'S',1,0.997462,224,962789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 55, \"small_tick_hit\": 562, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 55, \"small_tick_hit\": 564}}',12.3831,191045670,532908,NULL,'2020-09-25 15:14:25',1601046865,NULL),(1943709939,18324596,2,1601788,1,1,1,'S',1,0.987805,212,900220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 200, \"large_tick_hit\": 40, \"small_tick_hit\": 327, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 40, \"small_tick_hit\": 333}}',12.6368,191045805,567946,NULL,'2020-09-25 15:20:23',1601047223,NULL),(1943705285,18324596,2,1592896,0,1,1,'X',1,1,206,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 53, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 53, \"small_tick_hit\": 336}}',12.6786,191048523,474432,NULL,'2020-09-25 17:08:24',1601053704,NULL),(1943629576,18324596,2,2011064,1,1,1,'S',1,0.982364,370,879223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 477, \"large_tick_hit\": 3, \"small_tick_hit\": 1024, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 3, \"small_tick_hit\": 1049}}',13.401,191045754,2710804,NULL,'2020-09-25 15:17:36',1601047056,NULL),(1943732049,18324596,2,1219691,1,1,1,'S',1,0.995434,236,892463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 261, \"large_tick_hit\": 25, \"small_tick_hit\": 368, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 25, \"small_tick_hit\": 370}}',13.4593,191130971,1071012,NULL,'2020-09-28 20:12:42',1601323962,NULL),(1943294248,18324596,2,69056,1,1,1,'S',1,0.983887,295,869398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 282, \"large_tick_hit\": 103, \"small_tick_hit\": 592, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 103, \"small_tick_hit\": 606}}',13.748,190584728,1011440,NULL,'2020-09-06 15:54:45',1599407685,NULL),(1943622849,18324596,2,1991692,0,1,1,'S',1,0.984238,201,913769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 216, \"small_tick_hit\": 346, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 354}}',14.5729,191022658,801136,NULL,'2020-09-24 16:48:55',1600966135,NULL),(1943673994,18324596,2,1587911,0,1,1,'S',1,0.997753,237,968543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"small_tick_hit\": 207, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 237, \"small_tick_hit\": 208}}',14.6866,191048617,1458110,NULL,'2020-09-25 17:12:18',1601053938,NULL),(1943272522,18324596,2,1917081,0,1,1,'S',1,0.98324,247,886436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 265, \"large_tick_hit\": 13, \"small_tick_hit\": 250, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 13, \"small_tick_hit\": 257}}',14.9076,190525460,1157668,NULL,'2020-09-04 12:12:41',1599221561,NULL),(1943231406,18324596,2,28844,0,1,1,'S',1,0.994652,261,895930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 275, \"large_tick_hit\": 23, \"small_tick_hit\": 74, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 23, \"small_tick_hit\": 75}}',17.705,190461746,1261276,NULL,'2020-09-01 18:55:49',1598986549,NULL),(1943136068,18327077,2,2005438,0,1,1,'D',1,0.831595,37,327341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 281, \"large_tick_hit\": 19, \"small_tick_hit\": 258, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',0.400098,190436106,270128,NULL,'2020-08-31 17:41:40',1598895700,NULL),(1943308787,18332121,2,1947217,0,1,1,'B',1,0.905018,63,412968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 461, \"large_tick_hit\": 25, \"small_tick_hit\": 524, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',0.451966,190486219,350436,NULL,'2020-09-02 19:16:22',1599074182,NULL),(1943298186,18332121,2,1995048,0,1,1,'C',1,0.896603,34,395286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 260, \"large_tick_hit\": 37, \"small_tick_hit\": 310, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.940606,190463666,226008,NULL,'2020-09-01 20:24:55',1598991895,NULL),(1944432332,18334236,2,1612939,0,1,1,'C',1,0.880531,37,351769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 433, \"small_tick_hit\": 363, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.478725,192100838,273762,NULL,'2020-11-07 13:05:33',1604754333,NULL),(1947071985,18334236,2,547082,0,1,1,'A',1,0.948751,86,522232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 714, \"small_tick_hit\": 767, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 747, \"small_tick_hit\": 814}}',2.24421,195661045,1004090,NULL,'2021-03-06 12:15:00',1615032900,NULL),(1945991921,18334236,2,327014,0,1,1,'A',1,0.95,60,464037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 300, \"large_tick_hit\": 119, \"small_tick_hit\": 227, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 119, \"small_tick_hit\": 237}}',3.41124,194095240,418914,NULL,'2021-01-18 07:48:10',1610956090,NULL),(1951383207,18334236,2,2885480,0,1,1,'A',1,0.971864,103,567941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 474, \"small_tick_hit\": 355, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 364}}',3.97629,201205120,887102,NULL,'2021-08-29 01:03:33',1630199013,NULL),(1944446182,18334236,2,1947217,0,1,1,'A',1,0.956093,116,581375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 508, \"large_tick_hit\": 27, \"small_tick_hit\": 532, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',4.43119,192080810,764376,NULL,'2020-11-06 19:03:35',1604689415,NULL),(1944374537,18334236,2,784537,0,1,1,'A',1,0.958042,62,514572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 367, \"small_tick_hit\": 318, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 332}}',5.00977,192099876,458816,NULL,'2020-11-07 12:24:32',1604751872,NULL),(1946368100,18334236,2,822694,0,1,1,'A',1,0.964789,45,601319,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 129, \"small_tick_hit\": 282, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 291}}',6.73342,194742077,117706,NULL,'2021-02-06 21:03:43',1612645423,NULL),(1951393921,18334236,2,2736094,1,1,1,'A',1,0.954315,85,532567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 339, \"small_tick_hit\": 225, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 353, \"small_tick_hit\": 238}}',6.73943,201205151,501618,NULL,'2021-08-29 01:05:27',1630199127,NULL),(1946367919,18334236,2,822693,0,1,1,'X',1,1,78,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 18, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 18, \"small_tick_hit\": 308}}',9.27327,194742111,81618,NULL,'2021-02-06 21:04:41',1612645481,NULL),(1945513818,18334236,2,1004566,0,1,1,'X',1,1,24,1080144,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',9.96076,193640382,40189,NULL,'2021-01-02 03:22:15',1609557735,NULL),(1946298879,18334236,2,636655,1,1,1,'S',1,0.998336,232,967559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 49, \"small_tick_hit\": 368, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 49, \"small_tick_hit\": 369}}',12.9944,194741995,628460,NULL,'2021-02-06 21:01:22',1612645282,NULL),(1945600636,18334236,2,1220323,0,1,1,'S',1,0.995495,69,964322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',14.0168,193616923,126212,NULL,'2021-01-01 06:18:37',1609481917,NULL),(1947340065,18334236,2,2507692,1,1,1,'S',1,0.997821,191,959162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 1, \"small_tick_hit\": 267, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 1, \"small_tick_hit\": 268}}',16.4007,196048310,918442,NULL,'2021-03-18 16:45:14',1616085914,NULL),(1946393819,18334236,2,882805,0,1,1,'S',1,0.994516,235,844270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 446, \"large_tick_hit\": 56, \"small_tick_hit\": 586, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 56, \"small_tick_hit\": 590}}',16.7929,194742223,2402668,NULL,'2021-02-06 21:07:53',1612645673,NULL),(1945724068,18334236,2,950233,1,1,1,'X',1,1,327,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 49, \"small_tick_hit\": 456}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 49, \"small_tick_hit\": 456}}',17.0335,193771328,1667692,NULL,'2021-01-06 20:56:47',1609966607,NULL),(1947340012,18334236,2,2507691,1,1,1,'S',1,0.989154,161,808351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 241, \"small_tick_hit\": 215, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 218}}',20.6126,196048388,756914,NULL,'2021-03-18 16:47:45',1616086065,NULL),(1944392569,18334236,2,1076845,0,1,1,'S',1,0.992476,467,959552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 17, \"small_tick_hit\": 852, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 17, \"small_tick_hit\": 862}}',23.7838,192112276,3916480,NULL,'2020-11-07 20:43:36',1604781816,NULL),(1944374222,18334236,2,784095,0,1,1,'S',1,0.998549,338,965968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 350, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 351}}',26.9941,192115337,2854484,NULL,'2020-11-07 22:58:57',1604789937,NULL),(1944415983,18334236,2,1596855,0,1,1,'X',1,1,216,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 18, \"small_tick_hit\": 423}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 18, \"small_tick_hit\": 423}}',28.0095,192104414,841434,NULL,'2020-11-07 15:32:32',1604763152,NULL),(1944385203,18334236,2,1612940,0,1,1,'X',1,1,401,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.7591,192100018,3818184,NULL,'2020-11-07 12:30:26',1604752226,NULL),(1943294080,18336965,2,1995048,0,1,1,'B',1,0.901034,102,512861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 262, \"large_tick_hit\": 39, \"small_tick_hit\": 309, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',2.62902,190454170,386982,NULL,'2020-09-01 12:45:02',1598964302,NULL),(1943296944,18336965,2,1947217,0,1,1,'A',1,0.946237,83,527530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 502, \"large_tick_hit\": 27, \"small_tick_hit\": 527, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',2.66744,190454240,613894,NULL,'2020-09-01 12:48:52',1598964532,NULL),(1946016639,18337517,2,1947217,0,1,1,'D',1,0.78853,21,326670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 432, \"large_tick_hit\": 16, \"small_tick_hit\": 432, \"small_tick_miss\": 132}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 16, \"small_tick_hit\": 564}}',0.027645,194161223,252796,NULL,'2021-01-20 14:10:03',1611151803,NULL),(1951694726,18337517,2,1612940,0,1,1,'B',1,0.908176,43,438759,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 337, \"large_tick_hit\": 16, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.49332,201699980,261144,NULL,'2021-09-17 17:54:27',1631901267,NULL),(1951243116,18337517,2,1612940,0,1,1,'B',1,0.935849,81,496746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 361, \"large_tick_hit\": 16, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.0462,201078498,492482,NULL,'2021-08-24 14:09:12',1629814152,NULL),(1943295526,18338490,2,1995048,0,1,1,'B',1,0.909897,49,448754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 267, \"large_tick_hit\": 38, \"small_tick_hit\": 311, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.74327,190458251,319662,NULL,'2020-09-01 15:57:15',1598975835,NULL),(1943231614,18338490,2,1612940,0,1,1,'B',1,0.937107,65,466359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 358, \"large_tick_hit\": 17, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.42132,190457675,355584,NULL,'2020-09-01 15:29:52',1598974192,NULL),(1943299472,18341007,2,1947217,0,1,1,'C',1,0.853943,39,346554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 444, \"large_tick_hit\": 22, \"small_tick_hit\": 487, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 22, \"small_tick_hit\": 564}}',0.121664,190461404,280402,NULL,'2020-09-01 18:39:42',1598985582,NULL),(1943297023,18341007,2,1995048,0,1,1,'C',1,0.856721,31,351532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 248, \"large_tick_hit\": 35, \"small_tick_hit\": 297, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.444053,190461320,229506,NULL,'2020-09-01 18:35:54',1598985354,NULL),(1943260717,18342671,2,1612940,0,1,1,'B',1,0.939623,73,464492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 355, \"large_tick_hit\": 16, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.3871,190537357,353780,NULL,'2020-09-04 20:48:14',1599252494,NULL),(1943304436,18347997,2,1947217,0,1,1,'A',1,0.955197,106,568907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 507, \"large_tick_hit\": 27, \"small_tick_hit\": 532, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',3.97861,190474447,728164,NULL,'2020-09-02 08:35:49',1599035749,NULL),(1943302717,18347997,2,1995048,0,1,1,'A',1,0.945347,149,632839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 274, \"large_tick_hit\": 40, \"small_tick_hit\": 326, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',6.88821,190474348,604564,NULL,'2020-09-02 08:28:02',1599035282,NULL),(1943319118,18347997,2,2314615,0,1,1,'B',1,0.939759,56,489174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 129, \"large_tick_hit\": 5, \"small_tick_hit\": 100, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 5, \"small_tick_hit\": 106}}',6.93913,190474771,155112,NULL,'2020-09-02 08:58:16',1599037096,NULL),(1943237321,18347997,2,1612940,0,1,1,'S',1,0.98239,157,744888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',12.4218,190474474,1242260,NULL,'2020-09-02 08:38:20',1599035900,NULL),(1943215163,18349765,2,17726,0,1,1,'A',1,0.979253,266,392705,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 311, \"large_tick_hit\": 68, \"small_tick_hit\": 565, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 68, \"small_tick_hit\": 575}}',7.73559,190477873,700308,NULL,'2020-09-02 12:53:46',1599051226,NULL),(1944080740,18350514,2,1995048,0,1,1,'B',1,0.924668,37,434263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 267, \"large_tick_hit\": 37, \"small_tick_hit\": 322, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.47572,191600455,270352,NULL,'2020-10-18 17:36:21',1603042581,NULL),(1943394144,18350732,2,813757,0,1,1,'B',1,0.923328,83,592545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 163, \"large_tick_hit\": 21, \"small_tick_hit\": 382, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 21, \"small_tick_hit\": 418}}',1.89713,190670405,140452,NULL,'2020-09-10 12:50:18',1599742218,NULL),(1943305865,18350770,2,1995048,0,1,1,'B',1,0.937962,46,474351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 270, \"large_tick_hit\": 40, \"small_tick_hit\": 325, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',2.28095,190480463,325966,NULL,'2020-09-02 14:58:04',1599058684,NULL),(1943258970,18350787,2,1283707,1,1,1,'D',1,0.734702,33,81724,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 427, \"great\": 1034, \"large_tick_hit\": 3, \"small_tick_hit\": 788, \"small_tick_miss\": 232}, \"maximum_statistics\": {\"great\": 1461, \"large_tick_hit\": 3, \"small_tick_hit\": 1020}}',0.000002,190480193,436164,NULL,'2020-09-02 14:44:20',1599057860,NULL),(1943308496,18352053,2,1947217,0,1,1,'D',1,0.8181,88,392910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 446, \"large_tick_hit\": 24, \"small_tick_hit\": 443, \"small_tick_miss\": 121}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',0.208156,190485491,387586,NULL,'2020-09-02 18:43:19',1599072199,NULL),(1943298244,18352112,2,2019740,0,1,1,'D',1,0.410655,6,36849,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 313, \"great\": 189, \"large_tick_hit\": 16, \"small_tick_hit\": 165, \"small_tick_miss\": 218}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 16, \"small_tick_hit\": 383}}',0.000001,190484668,101850,NULL,'2020-09-02 18:06:35',1599069995,NULL),(1943347940,18355512,2,1612940,0,1,1,'C',1,0.861635,48,369358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 336, \"large_tick_hit\": 13, \"small_tick_hit\": 336, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.542274,190645326,248980,NULL,'2020-09-09 10:29:27',1599647367,NULL),(1943312053,18356368,2,1947217,0,1,1,'B',1,0.922939,102,479600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 483, \"large_tick_hit\": 25, \"small_tick_hit\": 522, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',1.44668,190496357,511496,NULL,'2020-09-03 05:28:21',1599110901,NULL),(1943311432,18356506,2,1995048,0,1,1,'D',1,0.840473,54,395073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 252, \"large_tick_hit\": 32, \"small_tick_hit\": 285, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.642321,190490819,242254,NULL,'2020-09-02 23:15:32',1599088532,NULL),(1943310358,18356506,2,1947217,0,1,1,'B',1,0.924731,102,475618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 485, \"large_tick_hit\": 26, \"small_tick_hit\": 521, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',1.6021,190490890,527846,NULL,'2020-09-02 23:19:47',1599088787,NULL),(1943243689,18356506,2,1612940,0,1,1,'A',1,0.962264,119,611106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 374, \"large_tick_hit\": 16, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',7.17565,190490936,749950,NULL,'2020-09-02 23:22:13',1599088933,NULL),(1943312174,18357255,2,1995048,0,1,1,'D',1,0.787297,23,327708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 224, \"large_tick_hit\": 31, \"small_tick_hit\": 278, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',0.093645,190492150,203132,NULL,'2020-09-03 00:41:49',1599093709,NULL),(1943210603,18358921,2,1947217,0,1,1,'C',1,0.859319,44,379276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 458, \"large_tick_hit\": 23, \"small_tick_hit\": 478, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 23, \"small_tick_hit\": 564}}',0.219023,190549740,334436,NULL,'2020-09-05 09:14:13',1599297253,NULL),(1943265772,18358921,2,1612940,0,1,1,'C',1,0.898113,47,387936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 340, \"large_tick_hit\": 16, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.82898,190549781,230924,NULL,'2020-09-05 09:16:23',1599297383,NULL),(1943227980,18358921,2,1995048,0,1,1,'B',1,0.926145,67,489980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 271, \"large_tick_hit\": 38, \"small_tick_hit\": 318, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',2.78777,190549682,338896,NULL,'2020-09-05 09:10:34',1599297034,NULL),(1943245417,18361046,2,1612940,0,1,1,'C',1,0.869182,57,403624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 337, \"large_tick_hit\": 15, \"small_tick_hit\": 339, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.715223,190499167,252582,NULL,'2020-09-03 09:09:34',1599124174,NULL),(1943945170,18361226,2,1135330,0,1,1,'D',1,0.834522,26,357955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 195, \"small_tick_hit\": 390, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 475}}',0.31535,191330480,125972,NULL,'2020-10-07 09:00:48',1602061248,NULL),(1943301833,18361226,2,1382466,0,1,1,'D',1,0.787162,27,318587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 192, \"large_tick_hit\": 2, \"small_tick_hit\": 272, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 2, \"small_tick_hit\": 362}}',0.407422,190500144,111592,NULL,'2020-09-03 10:29:48',1599128988,NULL),(1949975965,18361616,2,110693,1,1,1,'D',1,0.560886,43,169879,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 455, \"great\": 593, \"small_tick_hit\": 15, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1048, \"small_tick_hit\": 36}}',NULL,199445863,290126,NULL,'2021-06-29 02:28:55',1624933735,NULL),(1949882764,18361616,2,1284004,0,1,1,'D',1,0.50193,37,67950,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 166, \"great\": 82, \"large_tick_hit\": 81, \"small_tick_hit\": 97, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 81, \"small_tick_hit\": 189}}',NULL,199475639,43030,NULL,'2021-06-30 02:43:38',1625021018,NULL),(1943231958,18361616,2,1947217,0,1,1,'C',1,0.871864,63,386652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 458, \"large_tick_hit\": 23, \"small_tick_hit\": 492, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 23, \"small_tick_hit\": 564}}',0.316095,190602466,384632,NULL,'2020-09-07 11:14:43',1599477283,NULL),(1950956295,18361616,2,3097041,0,1,1,'C',1,0.877934,27,214451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 187}, \"maximum_statistics\": {\"great\": 213}}',1.21584,200771064,127708,NULL,'2021-08-13 08:52:30',1628844750,NULL),(1943230865,18362395,2,1947217,0,1,1,'B',1,0.927419,55,441606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 486, \"large_tick_hit\": 21, \"small_tick_hit\": 528, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 21, \"small_tick_hit\": 564}}',0.879268,190599083,391604,NULL,'2020-09-07 06:21:26',1599459686,NULL),(1943344589,18362395,2,1612940,0,1,1,'A',1,0.943396,117,573642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 370, \"large_tick_hit\": 16, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.62029,190637802,680528,NULL,'2020-09-09 00:22:43',1599610963,NULL),(1943879459,18362395,2,1995048,0,1,1,'A',1,0.970458,84,612172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 280, \"large_tick_hit\": 40, \"small_tick_hit\": 337, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',6.03907,191300458,461530,NULL,'2020-10-05 22:15:40',1601936140,NULL),(1943781483,18362395,2,2018772,1,1,1,'S',1,0.990698,66,960072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 147, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',13.7211,191268635,117050,NULL,'2020-10-04 13:45:25',1601819125,NULL),(1943233189,18364283,2,1863268,0,1,1,'A',1,0.944984,168,684650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 212, \"large_tick_hit\": 106, \"small_tick_hit\": 558, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 106, \"small_tick_hit\": 596}}',3.67562,190505499,413492,NULL,'2020-09-03 15:21:19',1599146479,NULL),(1943233194,18364431,2,1863268,0,1,1,'C',1,0.869471,59,441060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 194, \"large_tick_hit\": 98, \"small_tick_hit\": 514, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 98, \"small_tick_hit\": 596}}',0.455933,190505819,196648,NULL,'2020-09-03 15:36:12',1599147372,NULL),(1948275740,18365052,2,2475899,1,1,1,'C',1,0.876967,72,395315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 354, \"large_tick_hit\": 4, \"small_tick_hit\": 255, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 4, \"small_tick_hit\": 290}}',1.14425,197285198,304174,NULL,'2021-04-24 15:28:49',1619278129,NULL),(1948327415,18365052,2,2839505,1,1,1,'A',1,0.976834,173,951727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 28, \"small_tick_hit\": 333, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 28, \"small_tick_hit\": 345}}',10.2707,197285302,362782,NULL,'2021-04-24 15:31:23',1619278283,NULL),(1948275690,18365052,2,2475897,1,1,1,'S',1,0.99635,274,958551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 18, \"small_tick_hit\": 272, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 18, \"small_tick_hit\": 274}}',17.1184,197285133,1328000,NULL,'2021-04-24 15:26:56',1619278016,NULL),(1943580006,18365185,2,1773873,0,1,1,'A',1,0.979046,313,752622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 617, \"large_tick_hit\": 44, \"small_tick_hit\": 694, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 44, \"small_tick_hit\": 715}}',6.68988,190784827,2241728,NULL,'2020-09-14 20:39:09',1600115949,NULL),(1943629751,18374032,2,770253,0,1,1,'D',1,0.843284,26,294196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 64, \"small_tick_hit\": 49, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 60}}',2.26129,191000914,62510,NULL,'2020-09-23 18:11:56',1600884716,NULL),(1943322545,18376703,2,1947217,0,1,1,'C',1,0.885305,67,409442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 473, \"large_tick_hit\": 25, \"small_tick_hit\": 490, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',0.606217,190529079,414020,NULL,'2020-09-04 15:00:18',1599231618,NULL),(1943593523,18378818,2,1863273,0,1,1,'C',1,0.892473,91,461428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 431, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 17, \"small_tick_hit\": 490}}',1.15894,191074307,466594,NULL,'2020-09-26 15:29:57',1601134197,NULL),(1943247043,18380562,2,1951736,0,1,1,'C',1,0.861308,48,490040,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 261, \"large_tick_hit\": 19, \"small_tick_hit\": 813, \"small_tick_miss\": 139}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 19, \"small_tick_hit\": 952}}',0.86367,190547041,149556,NULL,'2020-09-05 06:25:28',1599287128,NULL),(1943216748,18380562,2,2036901,0,1,1,'B',1,0.938424,43,477081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 327, \"large_tick_hit\": 28, \"small_tick_hit\": 407, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 28, \"small_tick_hit\": 437}}',0.978252,190539843,277962,NULL,'2020-09-04 22:54:01',1599260041,NULL),(1943302444,18380562,2,1813603,0,1,1,'C',1,0.85947,30,423309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 153, \"large_tick_hit\": 33, \"small_tick_hit\": 236, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 273}}',1.40201,190559391,95001,NULL,'2020-09-05 16:59:01',1599325141,NULL),(1943209061,18380562,2,1656873,0,1,1,'B',1,0.915825,56,532556,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 264, \"large_tick_hit\": 29, \"small_tick_hit\": 523, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 29, \"small_tick_hit\": 575}}',1.55645,190539981,179383,NULL,'2020-09-04 23:03:24',1599260604,NULL),(1943234041,18380562,2,1863268,0,1,1,'A',1,0.975189,84,659275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 214, \"large_tick_hit\": 110, \"small_tick_hit\": 580, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 110, \"small_tick_hit\": 596}}',3.01322,190539763,283960,NULL,'2020-09-04 22:49:24',1599259764,NULL),(1943212554,18380562,2,1656876,0,1,1,'A',1,0.958785,93,638334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 337, \"large_tick_hit\": 29, \"small_tick_hit\": 518, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 29, \"small_tick_hit\": 548}}',3.02024,190539891,483400,NULL,'2020-09-04 22:57:41',1599260261,NULL),(1943301776,18380562,2,1813603,0,1,1,'B',1,0.936864,52,543450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 173, \"large_tick_hit\": 33, \"small_tick_hit\": 254, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 273}}',3.76308,190547351,151080,NULL,'2020-09-05 06:43:53',1599288233,NULL),(1943284208,18380562,2,2124068,0,1,1,'A',1,0.959481,81,676771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 189, \"large_tick_hit\": 48, \"small_tick_hit\": 355, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 48, \"small_tick_hit\": 376}}',3.98593,190539337,204014,NULL,'2020-09-04 22:23:45',1599258225,NULL),(1943302432,18380562,2,1813603,0,1,1,'A',1,0.971487,57,645752,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 179, \"large_tick_hit\": 32, \"small_tick_hit\": 266, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 32, \"small_tick_hit\": 273}}',5.59155,190559366,198580,NULL,'2020-09-05 16:57:56',1599325076,NULL),(1943294608,18380562,2,1813433,0,1,1,'A',1,0.952096,120,633211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 240, \"large_tick_hit\": 5, \"small_tick_hit\": 232, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 5, \"small_tick_hit\": 247}}',5.90636,190539707,487140,NULL,'2020-09-04 22:45:46',1599259546,NULL),(1943301422,18380562,2,1813603,0,1,1,'S',1,0.983707,150,766611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 179, \"large_tick_hit\": 33, \"small_tick_hit\": 271, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 273}}',7.89606,190539680,442066,NULL,'2020-09-04 22:44:02',1599259442,NULL),(1943208882,18380562,2,1656873,1,1,1,'S',1,0.994388,316,239442,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 31, \"small_tick_hit\": 570, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 31, \"small_tick_hit\": 575}}',8.4925,190535073,369082,NULL,'2020-09-04 19:09:56',1599246596,NULL),(1943260843,18382072,2,1612940,0,1,1,'B',1,0.939623,146,575594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 364, \"large_tick_hit\": 15, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',5.30299,190537988,932252,NULL,'2020-09-04 21:16:26',1599254186,NULL),(1943206680,18382072,2,1947217,0,1,1,'A',1,0.97043,127,607673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 510, \"large_tick_hit\": 27, \"small_tick_hit\": 546, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',5.49549,190538589,804952,NULL,'2020-09-04 21:46:17',1599255977,NULL),(1943342909,18382072,2,1995048,0,1,1,'S',1,0.991137,254,862511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 284, \"large_tick_hit\": 42, \"small_tick_hit\": 345, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',19.7309,190712530,1264534,NULL,'2020-09-12 03:55:44',1599882944,NULL),(1943222108,18382813,2,1995048,0,1,1,'C',1,0.874446,47,399533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 253, \"large_tick_hit\": 36, \"small_tick_hit\": 303, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.832355,190539216,275930,NULL,'2020-09-04 22:16:50',1599257810,NULL),(1943416859,18385636,2,1612940,0,1,1,'A',1,0.945912,78,501502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 363, \"large_tick_hit\": 16, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.33157,190778048,412214,NULL,'2020-09-14 15:09:36',1600096176,NULL),(1943229334,18388230,2,1995048,0,1,1,'C',1,0.865583,48,385309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 252, \"large_tick_hit\": 34, \"small_tick_hit\": 300, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.730476,190551406,236160,NULL,'2020-09-05 10:49:49',1599302989,NULL),(1943443760,18388230,2,1947217,0,1,1,'B',1,0.900538,114,464299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 467, \"large_tick_hit\": 26, \"small_tick_hit\": 512, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',0.874784,190719010,535036,NULL,'2020-09-12 10:29:47',1599906587,NULL),(1950433033,18392898,2,1612940,0,1,1,'D',1,0.807547,36,370158,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 309, \"large_tick_hit\": 11, \"small_tick_hit\": 322, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.25266,200038841,191790,NULL,'2021-07-19 12:19:11',1626697151,NULL),(1943236654,18394136,2,1995048,0,1,1,'B',1,0.909897,60,439117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 258, \"large_tick_hit\": 39, \"small_tick_hit\": 319, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.60658,190562071,286670,NULL,'2020-09-05 18:58:19',1599332299,NULL),(1943215427,18394136,2,1947217,0,1,1,'A',1,0.944444,168,572779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 502, \"large_tick_hit\": 24, \"small_tick_hit\": 528, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',4.23513,190562174,896960,NULL,'2020-09-05 19:02:42',1599332562,NULL),(1948427735,18394775,2,2006716,0,1,1,'B',1,0.919745,44,422322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 316, \"large_tick_hit\": 45, \"small_tick_hit\": 361, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 45, \"small_tick_hit\": 391}}',1.30875,197354362,261082,NULL,'2021-04-26 15:56:14',1619452574,NULL),(1948368696,18394775,2,2024650,0,1,1,'B',1,0.934509,60,454295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 368, \"large_tick_hit\": 15, \"small_tick_hit\": 359, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',2.3276,197388220,452338,NULL,'2021-04-27 16:42:40',1619541760,NULL),(1943220000,18399767,2,1947217,0,1,1,'B',1,0.916667,55,425189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 471, \"large_tick_hit\": 26, \"small_tick_hit\": 526, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',0.608111,190571284,422236,NULL,'2020-09-06 03:28:51',1599362931,NULL),(1943242434,18399767,2,1995048,0,1,1,'C',1,0.865583,55,410169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 248, \"large_tick_hit\": 35, \"small_tick_hit\": 303, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.743393,190570920,282266,NULL,'2020-09-06 03:08:39',1599361719,NULL),(1943248409,18401656,2,1995048,0,1,1,'A',1,0.948301,133,613662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 274, \"large_tick_hit\": 39, \"small_tick_hit\": 329, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',6.20673,190580737,613490,NULL,'2020-09-06 12:39:28',1599395968,NULL),(1950598658,18401656,2,1220323,0,1,1,'S',1,0.995495,67,946190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 57, \"large_tick_hit\": 11, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',13.2801,200209212,121134,NULL,'2021-07-25 10:39:58',1627209598,NULL),(1943513436,18401656,2,1271305,1,1,1,'S',1,0.989983,227,1074875,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 63, \"small_tick_hit\": 366, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 63, \"small_tick_hit\": 372}}',14.8634,190870041,580889,NULL,'2020-09-18 13:33:12',1600435992,NULL),(1950569254,18401656,2,1612940,0,1,1,'S',1,0.993711,249,840459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',20.3352,200209667,1755762,NULL,'2021-07-25 11:06:20',1627211180,NULL),(1943460355,18406198,2,2590942,1,1,1,'A',1,0.975916,127,679282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 551, \"small_tick_hit\": 381, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 397}}',4.36476,190710262,1447254,NULL,'2020-09-12 01:43:12',1599874992,NULL),(1943205170,18406198,2,1418271,0,1,1,'A',1,0.959911,168,642632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 478, \"large_tick_hit\": 54, \"small_tick_hit\": 761, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 54, \"small_tick_hit\": 800}}',4.67296,190584089,1032554,NULL,'2020-09-06 15:20:56',1599405656,NULL),(1943441314,18406198,2,1830198,0,1,1,'A',1,0.977346,218,731006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 528, \"large_tick_hit\": 43, \"small_tick_hit\": 637, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 43, \"small_tick_hit\": 658}}',6.24796,190643013,1453090,NULL,'2020-09-09 06:44:38',1599633878,NULL),(1943358683,18406198,2,1483942,0,1,1,'S',1,0.980507,139,679352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 256, \"small_tick_hit\": 247, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 264, \"small_tick_hit\": 249}}',7.73126,190643029,616006,NULL,'2020-09-09 06:46:13',1599633973,NULL),(1943212434,18406198,2,10818,0,1,1,'S',1,0.995455,159,828804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 219}, \"maximum_statistics\": {\"great\": 220}}',7.73279,190584276,573804,NULL,'2020-09-06 15:32:17',1599406337,NULL),(1943247125,18406198,2,1483941,0,1,1,'X',1,1,144,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 288}}',9.2859,190584197,289752,NULL,'2020-09-06 15:28:00',1599406080,NULL),(1943363118,18406198,2,2258371,1,1,1,'S',1,0.992714,382,909653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 396, \"large_tick_hit\": 59, \"small_tick_hit\": 635, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 59, \"small_tick_hit\": 642}}',9.8494,190710186,1705926,NULL,'2020-09-12 01:39:02',1599874742,NULL),(1943324500,18406198,2,1417256,0,1,1,'S',1,0.996318,416,960795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 78, \"small_tick_hit\": 937, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 78, \"small_tick_hit\": 942}}',9.90901,190600407,1878538,NULL,'2020-09-07 08:13:01',1599466381,NULL),(1943282400,18409973,2,1612940,0,1,1,'A',1,0.94717,45,478152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 366, \"large_tick_hit\": 15, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.29707,190591016,343548,NULL,'2020-09-06 20:48:25',1599425305,NULL),(1951318446,18410883,2,2977456,0,1,1,'D',1,0.825312,42,359691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 194, \"large_tick_hit\": 12, \"small_tick_hit\": 257, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 12, \"small_tick_hit\": 311}}',0.666401,201306037,119618,NULL,'2021-09-01 22:21:36',1630534896,NULL),(1943255680,18411819,2,1995048,0,1,1,'B',1,0.932053,48,485753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 274, \"large_tick_hit\": 38, \"small_tick_hit\": 319, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',2.42251,190594998,318890,NULL,'2020-09-07 01:04:31',1599440671,NULL),(1943219665,18417439,2,698625,1,1,1,'A',1,0.954383,106,535067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 577, \"large_tick_hit\": 69, \"small_tick_hit\": 693, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 69, \"small_tick_hit\": 726}}',1.79808,190605400,843222,NULL,'2020-09-07 14:26:57',1599488817,NULL),(1943309906,18417439,2,2453502,1,1,1,'A',1,0.963807,68,531950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 354, \"large_tick_hit\": 3, \"small_tick_hit\": 362, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 3, \"small_tick_hit\": 374}}',2.88162,190606047,528632,NULL,'2020-09-07 14:58:17',1599490697,NULL),(1943209295,18417439,2,927435,0,1,1,'S',1,0.98366,122,737662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 266, \"large_tick_hit\": 146, \"small_tick_hit\": 792, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 146, \"small_tick_hit\": 807}}',3.72586,190605272,399420,NULL,'2020-09-07 14:21:04',1599488464,NULL),(1943282530,18417439,2,2273723,1,1,1,'A',1,0.974675,224,707113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 754, \"small_tick_hit\": 747, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 764, \"small_tick_hit\": 776}}',4.91176,190605614,2951690,NULL,'2020-09-07 14:37:09',1599489429,NULL),(1943290118,18417439,2,156722,0,1,1,'A',1,0.95933,139,668349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 301, \"large_tick_hit\": 44, \"small_tick_hit\": 457, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 44, \"small_tick_hit\": 483}}',5.14425,190605088,675218,NULL,'2020-09-07 14:11:43',1599487903,NULL),(1943294050,18417439,2,2283636,1,1,1,'S',1,0.98062,140,682344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 281, \"large_tick_hit\": 8, \"small_tick_hit\": 217, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 8, \"small_tick_hit\": 221}}',8.19832,190605984,709410,NULL,'2020-09-07 14:55:27',1599490527,NULL),(1957132527,18417657,2,3568329,0,1,1,'D',1,0.774074,19,274288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 203, \"large_tick_hit\": 11, \"small_tick_hit\": 204, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 11, \"small_tick_hit\": 256}}',0.16842,208802610,112200,NULL,'2022-08-15 06:31:31',1660545091,NULL),(1945759262,18417657,2,1995048,0,1,1,'B',1,0.915805,79,482689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 263, \"large_tick_hit\": 39, \"small_tick_hit\": 318, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',2.41593,193790065,329372,NULL,'2021-01-07 14:17:41',1610029061,NULL),(1956988889,18417657,2,2032726,0,1,1,'B',1,0.92619,72,611042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 150, \"small_tick_hit\": 239, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',6.52742,208652618,188150,NULL,'2022-08-07 12:32:38',1659875558,NULL),(1943329119,18419535,2,240192,0,1,1,'C',1,0.891709,55,403021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 210, \"large_tick_hit\": 117, \"small_tick_hit\": 200, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 117, \"small_tick_hit\": 229}}',0.898166,190607882,184468,NULL,'2020-09-07 16:30:40',1599496240,NULL),(1943777867,18425442,2,1612940,0,1,1,'D',1,0.81761,42,171537,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 312, \"large_tick_hit\": 12, \"small_tick_hit\": 326, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.153492,191229423,151604,NULL,'2020-10-03 00:21:05',1601684465,NULL),(1943356173,18425565,2,1954178,1,1,1,'D',1,0.468771,7,15344,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 593, \"great\": 419, \"large_tick_hit\": 43, \"small_tick_hit\": 221, \"small_tick_miss\": 181}, \"maximum_statistics\": {\"great\": 1012, \"large_tick_hit\": 43, \"small_tick_hit\": 402}}',0,190640057,175600,NULL,'2020-09-09 03:08:46',1599620926,NULL),(1943352219,18425565,2,1951715,0,1,1,'A',1,0.972441,138,726669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 385, \"large_tick_hit\": 12, \"small_tick_hit\": 838, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 12, \"small_tick_hit\": 868}}',6.2479,190765937,743668,NULL,'2020-09-14 01:51:57',1600048317,NULL),(1943456932,18430765,2,2512183,0,1,1,'B',1,0.929577,68,487619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 256, \"small_tick_hit\": 206, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 271, \"small_tick_hit\": 226}}',1.7255,190631778,257948,NULL,'2020-09-08 18:35:55',1599590155,NULL),(1943398016,18430765,2,1347554,1,1,1,'B',1,0.920354,69,595949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 176, \"large_tick_hit\": 16, \"small_tick_hit\": 536, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 16, \"small_tick_hit\": 592}}',2.06147,190631672,183280,NULL,'2020-09-08 18:30:40',1599589840,NULL),(1951831652,18432933,2,1649595,0,1,1,'B',1,0.931156,76,492424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 445, \"large_tick_hit\": 10, \"small_tick_hit\": 600, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 10, \"small_tick_hit\": 648}}',1.00154,201961442,440332,NULL,'2021-09-27 19:27:06',1632770826,NULL),(1943363608,18433268,2,1712959,0,1,1,'C',1,0.895833,43,433290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 197, \"large_tick_hit\": 26, \"small_tick_hit\": 336, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 26, \"small_tick_hit\": 380}}',2.08661,190630456,199728,NULL,'2020-09-08 17:32:56',1599586376,NULL),(1943564085,18434983,2,1995048,0,1,1,'C',1,0.89808,59,433255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 266, \"large_tick_hit\": 30, \"small_tick_hit\": 312, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',1.4309,190848839,296212,NULL,'2020-09-17 15:23:33',1600356213,NULL),(1943355060,18439688,2,1612940,0,1,1,'A',1,0.943396,71,500689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 363, \"large_tick_hit\": 16, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.04522,190660891,390162,NULL,'2020-09-10 00:30:23',1599697823,NULL),(1943342706,18439688,2,1863233,0,1,1,'A',1,0.971344,131,611810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 449, \"large_tick_hit\": 41, \"small_tick_hit\": 493, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 41, \"small_tick_hit\": 508}}',4.00579,190641886,638314,NULL,'2020-09-09 05:16:23',1599628583,NULL),(1943346020,18439688,2,1863234,0,1,1,'A',1,0.965352,99,656094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 259, \"large_tick_hit\": 81, \"small_tick_hit\": 468, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 81, \"small_tick_hit\": 490}}',4.45762,190641458,317556,NULL,'2020-09-09 04:45:35',1599626735,NULL),(1943428904,18439688,2,1995048,0,1,1,'A',1,0.951256,97,592768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 279, \"large_tick_hit\": 38, \"small_tick_hit\": 327, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',5.54041,190662652,453182,NULL,'2020-09-10 02:24:06',1599704646,NULL),(1943416778,18440214,2,1995048,0,1,1,'D',1,0.825702,39,351337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 244, \"large_tick_hit\": 32, \"small_tick_hit\": 283, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.351974,190642554,229914,NULL,'2020-09-09 06:05:34',1599631534,NULL),(1943358036,18443004,2,1612940,0,1,1,'D',1,0.825157,22,319091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 320, \"large_tick_hit\": 12, \"small_tick_hit\": 324, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.136445,190665904,162888,NULL,'2020-09-10 06:56:27',1599720987,NULL),(1943351620,18444731,2,1612940,0,1,1,'D',1,0.837736,32,346502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 317, \"large_tick_hit\": 14, \"small_tick_hit\": 335, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.19411,190653555,204298,NULL,'2020-09-09 17:34:10',1599672850,NULL),(1943351493,18446623,2,1612940,0,1,1,'B',1,0.910692,44,408587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 346, \"large_tick_hit\": 17, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.05062,190653336,287862,NULL,'2020-09-09 17:24:17',1599672257,NULL),(1944514667,18448644,2,1343291,1,1,1,'S',1,0.985045,220,835427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 402, \"large_tick_hit\": 58, \"small_tick_hit\": 528, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 58, \"small_tick_hit\": 541}}',NULL,192310392,1518792,NULL,'2020-11-15 10:34:11',1605436451,NULL),(1944881222,18448644,2,1343878,1,1,1,'A',1,0.945378,78,434642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 781, \"large_tick_hit\": 14, \"small_tick_hit\": 330, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 14, \"small_tick_hit\": 345}}',NULL,192748047,965368,NULL,'2020-12-01 19:12:01',1606849921,NULL),(1944540203,18448644,2,1395956,1,1,1,'S',1,0.998056,365,963433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 54, \"small_tick_hit\": 662, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 54, \"small_tick_hit\": 664}}',NULL,192298962,1475560,NULL,'2020-11-14 22:45:05',1605393905,NULL),(1945049387,18448644,2,1395958,1,1,1,'S',1,0.998045,666,962885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 654, \"large_tick_hit\": 12, \"small_tick_hit\": 355, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 12, \"small_tick_hit\": 357}}',NULL,192896574,7989858,NULL,'2020-12-06 21:52:29',1607291549,NULL),(1944615602,18448644,2,2256015,1,1,1,'C',1,0.884058,46,374091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 656, \"large_tick_hit\": 2, \"small_tick_hit\": 623, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 2, \"small_tick_hit\": 699}}',0.298765,192375070,513502,NULL,'2020-11-17 21:42:34',1605649354,NULL),(1944925500,18448644,2,2336814,1,1,1,'B',1,0.903689,67,396481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 774, \"small_tick_hit\": 549, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 860, \"small_tick_hit\": 604}}',0.404512,192748136,628082,NULL,'2020-12-01 19:16:56',1606850216,NULL),(1945080196,18448644,2,1949120,0,1,1,'B',1,0.905899,61,393379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 830, \"large_tick_hit\": 6, \"small_tick_hit\": 454, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 904, \"large_tick_hit\": 6, \"small_tick_hit\": 514}}',0.762713,192862113,798852,NULL,'2020-12-05 18:38:38',1607193518,NULL),(1945108530,18448644,2,2019740,0,1,1,'B',1,0.901221,70,401741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 430, \"large_tick_hit\": 29, \"small_tick_hit\": 353, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 29, \"small_tick_hit\": 383}}',2.0381,192993863,398154,NULL,'2020-12-10 13:46:39',1607607999,NULL),(1944855600,18448644,2,2570167,1,1,1,'B',1,0.931435,71,417898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 545, \"small_tick_hit\": 338, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 597, \"small_tick_hit\": 351}}',2.22537,192564458,541376,NULL,'2020-11-24 20:25:26',1606249526,NULL),(1944536010,18448644,2,1947217,0,1,1,'A',1,0.956989,92,534909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 503, \"large_tick_hit\": 25, \"small_tick_hit\": 540, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',2.98968,192165990,690652,NULL,'2020-11-09 21:54:33',1604958873,NULL),(1945016326,18448644,2,1690124,1,1,1,'B',1,0.907436,72,394759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 407, \"small_tick_hit\": 191, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 453, \"small_tick_hit\": 206}}',3.23415,192993671,359134,NULL,'2020-12-10 13:37:10',1607607430,NULL),(1944918001,18448644,2,1992737,1,1,1,'B',1,0.925926,52,439331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 379, \"large_tick_hit\": 1, \"small_tick_hit\": 295, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 1, \"small_tick_hit\": 322}}',4.73705,192696825,352074,NULL,'2020-11-29 17:46:04',1606671964,NULL),(1943782304,18448644,2,1612940,0,1,1,'A',1,0.953459,100,555621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 370, \"large_tick_hit\": 15, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',5.09713,191240875,667270,NULL,'2020-10-03 12:40:22',1601728822,NULL),(1944927956,18448644,2,205437,0,1,1,'A',1,0.952625,70,471429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 405, \"large_tick_hit\": 101, \"small_tick_hit\": 238, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 101, \"small_tick_hit\": 249}}',5.19404,192747902,565836,NULL,'2020-12-01 19:04:33',1606849473,NULL),(1944578110,18448644,2,1442774,0,1,1,'S',1,0.991857,106,770160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 240, \"large_tick_hit\": 2, \"small_tick_hit\": 367, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',5.4072,192299131,453582,NULL,'2020-11-14 22:52:45',1605394365,NULL),(1944845310,18448644,2,1492007,0,1,1,'S',1,0.996633,66,958707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 231}}',5.83232,192613708,72020,NULL,'2020-11-26 18:21:11',1606414871,NULL),(1944524950,18448644,2,1989768,0,1,1,'S',1,0.992561,226,881571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 291, \"large_tick_hit\": 22, \"small_tick_hit\": 621, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 22, \"small_tick_hit\": 627}}',6.5395,192298890,1086882,NULL,'2020-11-14 22:41:49',1605393709,NULL),(1945092835,18448644,2,1965332,1,1,1,'S',1,0.982418,267,632118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1045, \"large_tick_hit\": 12, \"small_tick_hit\": 731, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1069, \"large_tick_hit\": 12, \"small_tick_hit\": 739}}',6.74003,192867981,3964230,NULL,'2020-12-05 22:23:59',1607207039,NULL),(1944512366,18448644,2,1972767,0,1,1,'S',1,0.984064,145,676047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 517, \"large_tick_hit\": 48, \"small_tick_hit\": 670, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',7.5171,192239314,1187224,NULL,'2020-11-12 19:44:06',1605210246,NULL),(1944992706,18448644,2,2043169,0,1,1,'A',1,0.977547,112,563460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 642, \"large_tick_hit\": 4, \"small_tick_hit\": 486, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 4, \"small_tick_hit\": 491}}',7.5824,192771041,1214136,NULL,'2020-12-02 16:23:30',1606926210,NULL),(1944503921,18448644,2,133612,0,1,1,'S',1,0.993948,317,968508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 59, \"small_tick_hit\": 1161, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 59, \"small_tick_hit\": 1170}}',7.89375,192298721,1126754,NULL,'2020-11-14 22:34:12',1605393252,NULL),(1944601846,18448644,2,1492015,0,1,1,'S',1,0.996678,85,958724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"small_tick_hit\": 215, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 85, \"small_tick_hit\": 216}}',8.11899,192298792,153146,NULL,'2020-11-14 22:37:49',1605393469,NULL),(1944519673,18448644,2,1982307,0,1,1,'S',1,0.997881,220,962988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 39, \"small_tick_hit\": 722, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 39, \"small_tick_hit\": 724}}',8.12048,192298765,566796,NULL,'2020-11-14 22:36:33',1605393393,NULL),(1944571191,18448644,2,1442771,0,1,1,'S',1,0.991987,191,958471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 428, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.33027,192298841,432896,NULL,'2020-11-14 22:39:36',1605393576,NULL),(1944924729,18448644,2,200214,0,1,1,'A',1,0.959524,122,534702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 438, \"large_tick_hit\": 103, \"small_tick_hit\": 265, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 103, \"small_tick_hit\": 276}}',8.59595,192688784,794022,NULL,'2020-11-29 11:40:06',1606650006,NULL),(1944518997,18448644,2,1979942,0,1,1,'S',1,0.991098,466,875398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 491, \"large_tick_hit\": 80, \"small_tick_hit\": 765, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 80, \"small_tick_hit\": 773}}',8.93336,192299242,3508994,NULL,'2020-11-14 22:58:03',1605394683,NULL),(1944488493,18448644,2,2570168,1,1,1,'S',1,0.989286,308,824796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 475, \"small_tick_hit\": 356, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 478, \"small_tick_hit\": 362}}',10.2813,192289064,2690300,NULL,'2020-11-14 16:36:17',1605371777,NULL),(1944503949,18448644,2,133614,0,1,1,'S',1,0.992174,374,948266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 354, \"large_tick_hit\": 25, \"small_tick_hit\": 762, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 25, \"small_tick_hit\": 770}}',10.3997,192299080,2502532,NULL,'2020-11-14 22:50:18',1605394218,NULL),(1944577284,18448644,2,1210896,1,1,1,'A',1,0.979079,114,819455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 219, \"large_tick_hit\": 6, \"small_tick_hit\": 243, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 6, \"small_tick_hit\": 252}}',10.6051,192239101,514382,NULL,'2020-11-12 19:35:46',1605209746,NULL),(1944576872,18448644,2,1209849,1,1,1,'X',1,1,152,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 27, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 27, \"small_tick_hit\": 252}}',10.6898,192298990,323936,NULL,'2020-11-14 22:46:36',1605393996,NULL),(1944567540,18448644,2,243551,0,1,1,'S',1,0.989222,311,966809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 99, \"small_tick_hit\": 515, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 99, \"small_tick_hit\": 524}}',11.984,192320682,966386,NULL,'2020-11-15 18:22:55',1605464575,NULL),(1944931476,18448644,2,1995049,0,1,1,'A',1,0.960586,142,603327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 381, \"large_tick_hit\": 42, \"small_tick_hit\": 430, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 42, \"small_tick_hit\": 449}}',13.393,192771100,875000,NULL,'2020-12-02 16:26:00',1606926360,NULL),(1944547957,18448644,2,1594969,0,1,1,'X',1,1,208,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 177}}',13.8178,192286568,840526,NULL,'2020-11-14 14:59:29',1605365969,NULL),(1944711288,18448644,2,1492006,0,1,1,'X',1,1,116,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 116, \"small_tick_hit\": 171}}',15.7339,192449703,351150,NULL,'2020-11-20 17:25:54',1605893154,NULL),(1944998797,18448644,2,1513224,0,1,1,'S',1,0.989637,249,742695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 600, \"large_tick_hit\": 12, \"small_tick_hit\": 343, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 12, \"small_tick_hit\": 347}}',17.0707,192862178,2378290,NULL,'2020-12-05 18:41:28',1607193688,NULL),(1944946412,18448644,2,256983,0,1,1,'S',1,0.985205,190,705609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 543, \"large_tick_hit\": 3, \"small_tick_hit\": 586, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 3, \"small_tick_hit\": 595}}',18.0036,192798907,1639364,NULL,'2020-12-03 16:39:52',1607013592,NULL),(1944795754,18448644,2,1593847,0,1,1,'A',1,0.957111,110,558722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 275, \"small_tick_hit\": 149, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 290, \"small_tick_hit\": 153}}',19.1639,192564285,488070,NULL,'2020-11-24 20:18:51',1606249131,NULL),(1945074098,18448644,2,1181039,1,1,1,'S',1,0.986063,150,727704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 304, \"large_tick_hit\": 9, \"small_tick_hit\": 253, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 9, \"small_tick_hit\": 257}}',20.3951,192865865,823846,NULL,'2020-12-05 21:04:43',1607202283,NULL),(1944548930,18448644,2,1995048,0,1,1,'S',1,0.988183,273,876386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 285, \"large_tick_hit\": 41, \"small_tick_hit\": 343, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',20.5627,192183350,1374058,NULL,'2020-11-10 16:36:47',1605026207,NULL),(1945216818,18448644,2,1947219,1,1,1,'S',1,0.982913,294,698780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 667, \"large_tick_hit\": 10, \"small_tick_hit\": 531, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 10, \"small_tick_hit\": 539}}',22.035,193062450,2881122,NULL,'2020-12-12 22:22:55',1607811775,NULL),(1945089805,18448644,2,1650970,1,1,1,'S',1,0.98773,593,783834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1065, \"large_tick_hit\": 16, \"small_tick_hit\": 690, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1075, \"large_tick_hit\": 16, \"small_tick_hit\": 702}}',22.2822,192947865,10190500,NULL,'2020-12-08 19:30:15',1607455815,NULL),(1944963494,18448644,2,958160,0,1,1,'S',1,0.986111,189,707903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 458, \"small_tick_hit\": 394, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 465, \"small_tick_hit\": 399}}',24.4457,192771380,1462036,NULL,'2020-12-02 16:37:34',1606927054,NULL),(1944961666,18448644,2,1863236,1,1,1,'A',1,0.976804,389,778831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 621, \"large_tick_hit\": 17, \"small_tick_hit\": 499, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 17, \"small_tick_hit\": 518}}',28.7446,192799040,3894978,NULL,'2020-12-03 16:44:46',1607013886,NULL),(1944845839,18448644,2,1492011,0,1,1,'A',1,0.959799,98,781604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 120, \"small_tick_hit\": 71, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 76}}',31.0845,192558164,322130,NULL,'2020-11-24 15:48:43',1606232923,NULL),(1945074071,18448644,2,1612939,0,1,1,'S',1,0.985619,344,799862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 498, \"small_tick_hit\": 393, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',38.363,192866633,3230738,NULL,'2020-12-05 21:33:49',1607204029,NULL),(1944845445,18448644,2,1492008,1,1,1,'A',1,0.954338,91,765007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 120, \"large_tick_hit\": 1, \"small_tick_hit\": 88, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 1, \"small_tick_hit\": 96}}',38.7617,192564225,243764,NULL,'2020-11-24 20:16:13',1606248973,NULL),(1944846051,18448644,2,1492012,1,1,1,'S',1,0.995169,121,958145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"small_tick_hit\": 85, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 121, \"small_tick_hit\": 86}}',43.2518,192558175,379870,NULL,'2020-11-24 15:49:29',1606232969,NULL),(1944940864,18448644,2,916788,1,1,1,'X',1,1,166,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 2, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 2, \"small_tick_hit\": 105}}',49.4242,192718397,703514,NULL,'2020-11-30 15:45:20',1606751120,NULL),(1943356919,18451263,2,1612940,0,1,1,'D',1,0.798742,21,312602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 302, \"large_tick_hit\": 14, \"small_tick_hit\": 319, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.067519,190663622,146694,NULL,'2020-09-10 03:36:44',1599709004,NULL),(1943984403,18451263,2,2124509,0,1,1,'C',1,0.860465,116,450850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 327, \"large_tick_hit\": 6, \"small_tick_hit\": 222, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 6, \"small_tick_hit\": 256}}',1.11635,191544995,414024,NULL,'2020-10-16 13:38:49',1602855529,NULL),(1943446232,18451263,2,2047102,0,1,1,'B',1,0.909864,54,463942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 196, \"large_tick_hit\": 2, \"small_tick_hit\": 337, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',2.50373,190722001,150650,NULL,'2020-09-12 12:53:34',1599915214,NULL),(1946233049,18452534,2,1612940,0,1,1,'B',1,0.939623,59,481157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 362, \"large_tick_hit\": 17, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.56874,194536798,444604,NULL,'2021-01-31 21:34:33',1612128873,NULL),(1956060578,18452928,2,2076449,1,1,1,'C',1,0.856255,44,188300,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 151, \"great\": 883, \"large_tick_hit\": 2, \"small_tick_hit\": 1182, \"small_tick_miss\": 196}, \"maximum_statistics\": {\"great\": 1034, \"large_tick_hit\": 2, \"small_tick_hit\": 1378}}',0.009766,207433593,491144,NULL,'2022-06-04 16:54:12',1654361652,NULL),(1947564468,18452928,2,909954,0,1,1,'D',1,0.752328,15,295726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 136, \"large_tick_hit\": 9, \"small_tick_hit\": 259, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 9, \"small_tick_hit\": 349}}',0.17118,196305111,94330,NULL,'2021-03-26 02:21:30',1616725290,NULL),(1943366112,18452928,2,146300,0,1,1,'D',1,0.836039,58,371031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 202, \"large_tick_hit\": 122, \"small_tick_hit\": 191, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 122, \"small_tick_hit\": 233}}',0.297522,190714613,164150,NULL,'2020-09-12 06:12:32',1599891152,NULL),(1943374630,18452928,2,1513222,0,1,1,'C',1,0.867001,45,403560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 243, \"large_tick_hit\": 54, \"small_tick_hit\": 394, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 54, \"small_tick_hit\": 463}}',0.462031,190713279,134584,NULL,'2020-09-12 04:45:56',1599885956,NULL),(1949405354,18452928,2,2654793,0,1,1,'C',1,0.869919,28,367883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 197, \"large_tick_hit\": 32, \"small_tick_hit\": 306, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 32, \"small_tick_hit\": 347}}',0.603113,198816789,133544,NULL,'2021-06-08 03:19:45',1623122385,NULL),(1943389207,18452928,2,173759,0,1,1,'C',1,0.87013,44,482311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 101, \"large_tick_hit\": 1, \"small_tick_hit\": 300, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.710171,190713052,78896,NULL,'2020-09-12 04:30:26',1599885026,NULL),(1943393846,18452928,2,181023,0,1,1,'B',1,0.937394,69,523838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 363, \"small_tick_hit\": 745, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 797}}',1.23815,190714691,359950,NULL,'2020-09-12 06:17:15',1599891435,NULL),(1943395209,18452928,2,183074,0,1,1,'B',1,0.931429,64,515627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 148, \"large_tick_hit\": 48, \"small_tick_hit\": 293, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 48, \"small_tick_hit\": 313}}',2.21614,190714802,141830,NULL,'2020-09-12 06:24:32',1599891872,NULL),(1943827504,18454501,2,1947217,0,1,1,'B',1,0.919355,81,474708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 496, \"large_tick_hit\": 21, \"small_tick_hit\": 509, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 21, \"small_tick_hit\": 564}}',1.54896,191154068,569838,NULL,'2020-09-29 20:54:43',1601412883,NULL),(1943426594,18455395,2,1947217,0,1,1,'C',1,0.899642,57,422916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 486, \"large_tick_hit\": 19, \"small_tick_hit\": 499, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 19, \"small_tick_hit\": 564}}',0.720175,190671410,397990,NULL,'2020-09-10 13:45:35',1599745535,NULL),(1943359994,18455395,2,1612940,0,1,1,'B',1,0.904402,65,434486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 344, \"large_tick_hit\": 15, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.22335,190671259,322908,NULL,'2020-09-10 13:37:00',1599745020,NULL),(1943434063,18455395,2,1995048,0,1,1,'B',1,0.937962,68,514967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 274, \"large_tick_hit\": 38, \"small_tick_hit\": 323, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',3.31416,190671553,374186,NULL,'2020-09-10 13:52:29',1599745949,NULL),(1943437056,18456690,2,2204002,1,1,1,'A',1,0.941986,100,618324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 327, \"large_tick_hit\": 97, \"small_tick_hit\": 1492, \"small_tick_miss\": 103}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 97, \"small_tick_hit\": 1595}}',1.40961,190671453,488636,NULL,'2020-09-10 13:47:39',1599745659,NULL),(1943431765,18460200,2,1947217,0,1,1,'B',1,0.923835,67,448133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 485, \"large_tick_hit\": 26, \"small_tick_hit\": 520, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',1.13856,190684787,482532,NULL,'2020-09-11 01:36:51',1599788211,NULL),(1943363688,18460200,2,1612940,0,1,1,'B',1,0.930818,61,447999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 351, \"large_tick_hit\": 17, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.79185,190679428,320624,NULL,'2020-09-10 19:55:35',1599767735,NULL),(1943437871,18460200,2,1995048,0,1,1,'B',1,0.930576,40,454569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 269, \"large_tick_hit\": 39, \"small_tick_hit\": 322, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.83746,190678242,294648,NULL,'2020-09-10 19:00:24',1599764424,NULL),(1943372239,18460200,2,1512341,1,1,1,'A',1,0.962085,78,616468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 235, \"large_tick_hit\": 98, \"small_tick_hit\": 479, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 98, \"small_tick_hit\": 502}}',3.17808,190685094,273154,NULL,'2020-09-11 01:57:03',1599789423,NULL),(1943387458,18460200,2,799322,0,1,1,'A',1,0.972062,179,688442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 522, \"large_tick_hit\": 32, \"small_tick_hit\": 629, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 32, \"small_tick_hit\": 654}}',3.41062,190685051,1115158,NULL,'2020-09-11 01:54:28',1599789268,NULL),(1943367508,18460200,2,2107709,0,1,1,'A',1,0.965405,157,668581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 417, \"large_tick_hit\": 3, \"small_tick_hit\": 473, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 3, \"small_tick_hit\": 496}}',4.58754,190685155,949570,NULL,'2020-09-11 02:01:04',1599789664,NULL),(1943398344,18460200,2,2008702,1,1,1,'S',1,0.980237,217,808522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 376, \"large_tick_hit\": 2, \"small_tick_hit\": 862, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 2, \"small_tick_hit\": 884}}',5.12309,190684991,1202124,NULL,'2020-09-11 01:50:49',1599789049,NULL),(1943485318,18462890,2,1995048,0,1,1,'D',1,0.846381,31,356267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 246, \"large_tick_hit\": 34, \"small_tick_hit\": 293, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.379094,190906958,226282,NULL,'2020-09-19 21:12:48',1600549968,NULL),(1943432788,18466596,2,1947217,0,1,1,'C',1,0.895161,40,389900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 467, \"large_tick_hit\": 25, \"small_tick_hit\": 507, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',0.355217,190687561,327862,NULL,'2020-09-11 05:16:11',1599801371,NULL),(1943374317,18470466,2,1513222,0,1,1,'S',1,0.992472,334,956870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 61, \"small_tick_hit\": 457, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 61, \"small_tick_hit\": 463}}',14.9068,190695252,1176002,NULL,'2020-09-11 13:55:56',1599832556,NULL),(1943448649,18471267,2,1995048,0,1,1,'C',1,0.867061,36,187922,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 254, \"large_tick_hit\": 34, \"small_tick_hit\": 299, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.501054,190697958,223194,NULL,'2020-09-11 15:55:12',1599839712,NULL),(1943448678,18471267,2,1995048,0,1,1,'A',1,0.949778,74,554822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 280, \"large_tick_hit\": 36, \"small_tick_hit\": 327, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',4.29111,190698078,377426,NULL,'2020-09-11 16:00:10',1599840010,NULL),(1943448167,18471436,2,1995048,0,1,1,'S',1,0.995569,328,977381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 346, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',26.3689,190696608,1865976,NULL,'2020-09-11 14:55:48',1599836148,NULL),(1958822469,18475027,2,557812,0,1,1,'B',1,0.907927,91,393276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 113, \"great\": 743, \"large_tick_hit\": 131, \"small_tick_hit\": 615, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 856, \"large_tick_hit\": 131, \"small_tick_hit\": 653}}',0.221082,210916297,774950,NULL,'2023-01-02 16:28:11',1672676891,NULL),(1955235738,18475027,2,3391374,1,1,1,'D',1,0.818306,42,358012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 257, \"large_tick_hit\": 14, \"small_tick_hit\": 328, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 14, \"small_tick_hit\": 397}}',0.495769,206214903,157892,NULL,'2022-04-03 13:23:19',1648992199,NULL),(1946157757,18475027,2,1488230,0,1,1,'S',1,0.988321,134,725679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 180, \"large_tick_hit\": 189, \"small_tick_hit\": 308, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 189, \"small_tick_hit\": 311}}',5.22693,194519378,307016,NULL,'2021-01-31 10:29:36',1612088976,NULL),(1958043810,18475027,2,3492597,1,1,1,'A',1,0.950887,67,545987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 300, \"large_tick_hit\": 2, \"small_tick_hit\": 395, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 2, \"small_tick_hit\": 419}}',6.85853,210039887,428182,NULL,'2022-11-01 19:30:35',1667331035,NULL),(1958799368,18475027,2,3120006,1,1,1,'A',1,0.96875,99,559495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 455, \"large_tick_hit\": 24, \"small_tick_hit\": 389, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 24, \"small_tick_hit\": 400}}',7.22686,210916351,851086,NULL,'2023-01-02 16:31:42',1672677102,NULL),(1946038926,18475027,2,1180148,0,1,1,'S',1,0.995349,71,959661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 10, \"small_tick_hit\": 143, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 10, \"small_tick_hit\": 144}}',7.27888,194260706,79906,NULL,'2021-01-23 16:07:07',1611418027,NULL),(1952142066,18475027,2,1612940,0,1,1,'A',1,0.950943,164,641410,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 364, \"large_tick_hit\": 17, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.91888,202277987,994044,NULL,'2021-10-10 15:10:04',1633878604,NULL),(1958716110,18475027,2,3836546,1,1,1,'A',1,0.966967,91,595251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 369, \"large_tick_hit\": 7, \"small_tick_hit\": 268, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 7, \"small_tick_hit\": 281}}',10.623,210939879,713208,NULL,'2023-01-04 11:24:31',1672831471,NULL),(1958259467,18475027,2,1183984,1,1,1,'A',1,0.97265,150,604570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 294, \"large_tick_hit\": 90, \"small_tick_hit\": 185, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 90, \"small_tick_hit\": 187}}',13.0374,210245521,652122,NULL,'2022-11-15 15:51:35',1668527495,NULL),(1952097148,18475027,2,2339027,0,1,1,'A',1,0.978836,61,1044825,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 124, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',14.6218,202278170,163969,NULL,'2021-10-10 15:16:13',1633878973,NULL),(1952097135,18475027,2,2339027,1,1,1,'S',1,0.984127,64,972830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 122, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',15.4,202278135,170316,NULL,'2021-10-10 15:15:07',1633878907,NULL),(1955241518,18475027,2,3514202,1,1,1,'S',1,0.994681,105,957873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_tick_hit\": 15, \"small_tick_hit\": 269, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 15, \"small_tick_hit\": 271}}',16.7324,206327905,195926,NULL,'2022-04-09 11:07:35',1649502455,NULL),(1958043619,18475027,2,3492595,1,1,1,'S',1,0.990617,253,956363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 7, \"small_tick_hit\": 486, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 7, \"small_tick_hit\": 493}}',22.5295,210039767,1177792,NULL,'2022-11-01 19:20:31',1667330431,NULL),(1955186858,18475027,2,3490614,1,1,1,'S',1,0.990798,145,956466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"small_tick_hit\": 178, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 181}}',24.1591,206218318,415936,NULL,'2022-04-03 16:11:28',1649002288,NULL),(1955156724,18475027,2,3324988,1,1,1,'S',1,0.98927,257,961367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 8, \"small_tick_hit\": 204, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 8, \"small_tick_hit\": 209}}',25.9493,206218477,1261692,NULL,'2022-04-03 16:18:21',1649002701,NULL),(1958049210,18475027,2,1995048,0,1,1,'S',1,0.997046,328,979715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 347, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',26.5848,210040109,1875886,NULL,'2022-11-01 19:48:55',1667332135,NULL),(1958070971,18475027,2,3490617,1,1,1,'S',1,0.985423,148,759453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 160, \"large_tick_hit\": 55, \"small_tick_hit\": 123, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 55, \"small_tick_hit\": 124}}',27.18,210040225,473674,NULL,'2022-11-01 19:57:37',1667332657,NULL),(1957964262,18475027,2,2036865,0,1,1,'X',1,1,387,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',27.8748,210040081,3653946,NULL,'2022-11-01 19:46:27',1667331987,NULL),(1958214439,18475027,2,2958652,1,1,1,'X',1,1,450,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 247}}',28.3435,210245891,3824206,NULL,'2022-11-15 16:15:56',1668528956,NULL),(1955147955,18475027,2,3318617,1,1,1,'S',1,0.996639,321,958692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 8, \"small_tick_hit\": 272, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 8, \"small_tick_hit\": 274}}',28.3552,206218366,2520460,NULL,'2022-04-03 16:14:02',1649002442,NULL),(1958317418,18475027,2,3774601,1,1,1,'S',1,0.997669,572,891809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 671, \"large_tick_hit\": 8, \"small_tick_hit\": 605}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 8, \"small_tick_hit\": 605}}',28.402,210288186,8209458,NULL,'2022-11-18 16:16:49',1668788209,NULL),(1958031588,18475027,2,3190089,1,1,1,'S',1,0.997613,422,970587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_tick_hit\": 12, \"small_tick_hit\": 414, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 12, \"small_tick_hit\": 416}}',28.5715,210040050,3299052,NULL,'2022-11-01 19:44:11',1667331851,NULL),(1958282632,18475027,2,3583910,1,1,1,'S',1,0.999208,645,961034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 628, \"large_tick_hit\": 17, \"small_tick_hit\": 616, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 17, \"small_tick_hit\": 617}}',30.3262,210288325,7436360,NULL,'2022-11-18 16:28:20',1668788900,NULL),(1957999743,18475027,2,3393146,1,1,1,'S',1,0.998559,328,960393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 15, \"small_tick_hit\": 365, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 15, \"small_tick_hit\": 366}}',30.3883,210039995,2628006,NULL,'2022-11-01 19:40:08',1667331608,NULL),(1958056259,18475027,2,3514204,1,1,1,'X',1,1,128,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 14, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 14, \"small_tick_hit\": 282}}',31.2323,210040151,294632,NULL,'2022-11-01 19:51:45',1667332305,NULL),(1958020054,18475027,2,2160131,0,1,1,'S',1,0.998914,437,968737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 117, \"small_tick_hit\": 483, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 117, \"small_tick_hit\": 484}}',31.8341,210039810,2759310,NULL,'2022-11-01 19:24:40',1667330680,NULL),(1958050353,18475027,2,1612940,0,1,1,'S',1,0.998742,401,959506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.5331,210039966,3818174,NULL,'2022-11-01 19:37:42',1667331462,NULL),(1958218633,18475027,2,3671046,1,1,1,'X',1,1,328,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 5, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 5, \"small_tick_hit\": 337}}',34.7416,210245822,2691094,NULL,'2022-11-15 16:11:02',1668528662,NULL),(1957960178,18475027,2,2726259,1,1,1,'S',1,0.993369,371,958462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 38, \"small_tick_hit\": 378, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 38, \"small_tick_hit\": 383}}',36.8284,210039939,3062144,NULL,'2022-11-01 19:35:29',1667331329,NULL),(1958307528,18475027,2,3836545,1,1,1,'X',1,1,321,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 321, \"small_tick_hit\": 310}}',40.0404,210245848,2573520,NULL,'2022-11-15 16:12:46',1668528766,NULL),(1958303077,18475027,2,3835945,1,1,1,'S',1,0.998423,327,962638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 19, \"small_tick_hit\": 306, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 19, \"small_tick_hit\": 307}}',41.3907,210288220,2476124,NULL,'2022-11-18 16:19:33',1668788373,NULL),(1943459403,18481297,2,2571761,1,1,1,'D',1,0.845339,36,359124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 383, \"large_tick_hit\": 11, \"small_tick_hit\": 404, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 11, \"small_tick_hit\": 482}}',0.225459,190720444,292792,NULL,'2020-09-12 11:38:52',1599910732,NULL),(1943404596,18482240,2,1612940,0,1,1,'B',1,0.916981,53,418875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 351, \"large_tick_hit\": 15, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.38749,190750236,299982,NULL,'2020-09-13 12:59:05',1600001945,NULL),(1950046845,18484108,2,1385216,0,1,1,'C',1,0.871921,22,266319,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 117, \"small_tick_hit\": 60, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 66}}',2.79602,199512253,70469,NULL,'2021-07-01 10:20:35',1625134835,NULL),(1950038683,18484108,2,2114149,1,1,1,'S',1,0.980924,183,706950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 513, \"large_tick_hit\": 2, \"small_tick_hit\": 462, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 2, \"small_tick_hit\": 474}}',5.63436,199512165,1083684,NULL,'2021-07-01 10:16:03',1625134563,NULL),(1950046829,18484108,2,1385216,1,1,1,'A',1,0.960591,53,573741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 134, \"small_tick_hit\": 61, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 66}}',7.09089,199512218,184982,NULL,'2021-07-01 10:18:33',1625134713,NULL),(1943389915,18486926,2,2522105,0,1,1,'D',1,0.791429,34,327902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 224, \"large_tick_hit\": 20, \"small_tick_hit\": 310, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 20, \"small_tick_hit\": 383}}',0.180084,190736588,162576,NULL,'2020-09-12 23:56:01',1599954961,NULL),(1943334099,18489928,2,1947217,0,1,1,'B',1,0.90233,57,429607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 488, \"large_tick_hit\": 22, \"small_tick_hit\": 497, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 22, \"small_tick_hit\": 564}}',0.852522,190746472,479934,NULL,'2020-09-13 09:45:15',1599990315,NULL),(1943449346,18491123,2,1947217,0,1,1,'B',1,0.927419,76,474466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 493, \"large_tick_hit\": 23, \"small_tick_hit\": 519, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 23, \"small_tick_hit\": 564}}',1.49808,190734033,527338,NULL,'2020-09-12 21:31:35',1599946295,NULL),(1947979424,18491225,2,958863,0,1,1,'C',1,0.860058,52,437002,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 255, \"large_tick_hit\": 13, \"small_tick_hit\": 322, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 13, \"small_tick_hit\": 372}}',1.55171,196894730,169952,NULL,'2021-04-12 19:07:41',1618254461,NULL),(1947979402,18491225,2,958863,0,1,1,'A',1,0.960641,117,621802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 291, \"large_tick_hit\": 13, \"small_tick_hit\": 355, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 13, \"small_tick_hit\": 372}}',5.91256,196894599,453094,NULL,'2021-04-12 19:02:30',1618254150,NULL),(1948130515,18491225,2,722237,0,1,1,'S',1,0.992288,88,958467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 13, \"small_tick_hit\": 298, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 13, \"small_tick_hit\": 301}}',6.30198,196982705,110508,NULL,'2021-04-15 14:30:58',1618497058,NULL),(1943450516,18492280,2,1947217,0,1,1,'D',1,0.762545,19,290479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 135, \"great\": 399, \"large_tick_hit\": 18, \"small_tick_hit\": 434, \"small_tick_miss\": 130}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 18, \"small_tick_hit\": 564}}',0.008255,190736943,222520,NULL,'2020-09-13 00:22:48',1599956568,NULL),(1943357534,18492338,2,1995048,0,1,1,'A',1,0.966027,205,756030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 282, \"large_tick_hit\": 40, \"small_tick_hit\": 332, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',12.7783,190736101,884392,NULL,'2020-09-12 23:23:48',1599953028,NULL),(1943457689,18494020,2,2558771,0,1,1,'D',1,0.629393,9,52058,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 85, \"small_tick_hit\": 112, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 178}}',0.059093,190742495,50800,NULL,'2020-09-13 05:50:45',1599976245,NULL),(1943452478,18494020,2,2558768,0,1,1,'D',1,0.773371,33,91915,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 77, \"large_tick_hit\": 10, \"small_tick_hit\": 186, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 10, \"small_tick_hit\": 252}}',1.09836,190742482,52508,NULL,'2020-09-13 05:49:34',1599976174,NULL),(1943337401,18495813,2,1947217,0,1,1,'C',1,0.856631,80,401206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 459, \"large_tick_hit\": 23, \"small_tick_hit\": 474, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 23, \"small_tick_hit\": 564}}',0.35805,190758664,369528,NULL,'2020-09-13 18:59:26',1600023566,NULL),(1949536954,18495813,2,2913878,0,1,1,'B',1,0.903661,66,417633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 302, \"small_tick_hit\": 167, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 188}}',2.57823,198939071,361562,NULL,'2021-06-12 04:49:28',1623473368,NULL),(1944075657,18495813,2,2522721,0,1,1,'A',1,0.95082,60,460034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 302, \"large_tick_hit\": 1, \"small_tick_hit\": 219, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 1, \"small_tick_hit\": 227}}',3.69993,191528055,290510,NULL,'2020-10-15 17:55:07',1602784507,NULL),(1944558439,18495813,2,2018772,0,1,1,'S',1,0.981395,38,689954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 65, \"small_tick_hit\": 146, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',8.1249,192260239,84136,NULL,'2020-11-13 16:11:56',1605283916,NULL),(1949799205,18495813,2,2860307,0,1,1,'S',1,0.98,135,839101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 205, \"large_tick_hit\": 17, \"small_tick_hit\": 415, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 17, \"small_tick_hit\": 427}}',11.9988,199179620,537926,NULL,'2021-06-20 03:34:06',1624160046,NULL),(1950525325,18495941,2,169003,0,1,1,'B',1,0.925241,52,566339,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 303, \"large_tick_hit\": 133, \"small_tick_hit\": 715, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 133, \"small_tick_hit\": 781}}',1.11879,200215019,253470,NULL,'2021-07-25 15:37:16',1627227436,NULL),(1950595430,18495941,2,2600673,1,1,1,'A',1,0.952347,106,523638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 743, \"large_tick_hit\": 8, \"small_tick_hit\": 588, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 775, \"large_tick_hit\": 8, \"small_tick_hit\": 623}}',1.19734,200215414,899044,NULL,'2021-07-25 15:51:27',1627228287,NULL),(1950531019,18495941,2,2455544,1,1,1,'A',1,0.97097,103,570624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 690, \"large_tick_hit\": 3, \"small_tick_hit\": 578, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 711, \"large_tick_hit\": 3, \"small_tick_hit\": 595}}',1.68894,200214866,1354712,NULL,'2021-07-25 15:30:41',1627227041,NULL),(1950508226,18495941,2,546409,0,1,1,'B',1,0.93886,100,544562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 518, \"large_tick_hit\": 132, \"small_tick_hit\": 947, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 132, \"small_tick_hit\": 1019}}',1.70027,200215293,555458,NULL,'2021-07-25 15:46:56',1627228016,NULL),(1950560689,18495941,2,1634735,1,1,1,'A',1,0.950628,104,533123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 625, \"small_tick_hit\": 511, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 651, \"small_tick_hit\": 544}}',1.89789,200215169,858042,NULL,'2021-07-25 15:42:48',1627227768,NULL),(1950561931,18495941,2,2024491,1,1,1,'A',1,0.947234,157,562808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 579, \"large_tick_hit\": 1, \"small_tick_hit\": 533, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 1, \"small_tick_hit\": 570}}',2.20585,200214537,1171482,NULL,'2021-07-25 15:17:56',1627226276,NULL),(1950608141,18495941,2,1745847,0,1,1,'A',1,0.944891,78,473910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 509, \"small_tick_hit\": 314, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 536, \"small_tick_hit\": 335}}',2.66293,200215919,667328,NULL,'2021-07-25 16:11:25',1627229485,NULL),(1950739956,18495941,2,100227,0,1,1,'A',1,0.972376,78,568631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 195, \"large_tick_hit\": 49, \"small_tick_hit\": 108, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 49, \"small_tick_hit\": 111}}',6.46216,200394028,327784,NULL,'2021-07-31 21:31:02',1627767062,NULL),(1943402466,18497299,2,1612940,0,1,1,'B',1,0.908176,55,442907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 357, \"large_tick_hit\": 17, \"small_tick_hit\": 348, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.72933,190746541,333800,NULL,'2020-09-13 09:49:18',1599990558,NULL),(1944551013,18497410,2,1425695,0,1,1,'B',1,0.924784,95,615482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 234, \"small_tick_hit\": 516, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 568}}',4.60472,192156557,301092,NULL,'2020-11-09 14:45:15',1604933115,NULL),(1943476557,18497764,2,126645,0,1,1,'D',1,0.711349,58,140550,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 567, \"great\": 1372, \"large_tick_hit\": 4, \"small_tick_hit\": 216, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 1939, \"large_tick_hit\": 4, \"small_tick_hit\": 295}}',0,190849127,681970,NULL,'2020-09-17 15:38:04',1600357084,NULL),(1943632968,18498794,2,1612940,0,1,1,'B',1,0.914465,69,451785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 354, \"large_tick_hit\": 15, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.84932,191071870,445984,NULL,'2020-09-26 13:41:13',1601127673,NULL),(1943335328,18499389,2,1947217,0,1,1,'B',1,0.93638,79,480760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 494, \"large_tick_hit\": 22, \"small_tick_hit\": 529, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 22, \"small_tick_hit\": 564}}',1.62913,190750626,494842,NULL,'2020-09-13 13:15:37',1600002937,NULL),(1943676788,18502384,2,1947217,0,1,1,'D',1,0.84319,27,329284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 441, \"large_tick_hit\": 23, \"small_tick_hit\": 477, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 23, \"small_tick_hit\": 564}}',0.079557,191075240,262314,NULL,'2020-09-26 16:09:54',1601136594,NULL),(1943641897,18502384,2,1612940,0,1,1,'A',1,0.948428,86,525397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 366, \"large_tick_hit\": 16, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.00499,191094226,533152,NULL,'2020-09-27 09:44:56',1601199896,NULL),(1944664773,18503215,2,202234,0,1,1,'B',1,0.908745,39,404672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 150, \"large_tick_hit\": 124, \"small_tick_hit\": 204, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 124, \"small_tick_hit\": 220}}',0.653789,192407405,115096,NULL,'2020-11-19 03:18:32',1605755912,NULL),(1943348558,18503215,2,352880,0,1,1,'A',1,0.950617,89,617855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 118, \"large_tick_hit\": 102, \"small_tick_hit\": 473, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 102, \"small_tick_hit\": 498}}',2.45826,190764647,152546,NULL,'2020-09-14 00:30:53',1600043453,NULL),(1946151445,18503243,2,2778586,0,1,1,'B',1,0.910321,49,410246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 273, \"large_tick_hit\": 15, \"small_tick_hit\": 250, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 15, \"small_tick_hit\": 276}}',1.5408,194295142,194108,NULL,'2021-01-24 17:04:33',1611507873,NULL),(1953146283,18504960,2,357891,1,1,1,'S',1,0.98006,162,368086,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 428, \"large_tick_hit\": 50, \"small_tick_hit\": 505, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 50, \"small_tick_hit\": 520}}',NULL,203598975,766524,NULL,'2021-12-02 11:23:41',1638444221,NULL),(1953108047,18504960,2,2098938,1,1,1,'D',1,0.740346,47,150020,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 161, \"great\": 346, \"large_tick_hit\": 10, \"small_tick_hit\": 200, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 10, \"small_tick_hit\": 234}}',0.037351,203648484,160720,NULL,'2021-12-04 13:33:26',1638624806,NULL),(1945025431,18504960,2,2258370,1,1,1,'B',1,0.924051,51,389586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 839, \"large_tick_hit\": 10, \"small_tick_hit\": 465, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 912, \"large_tick_hit\": 10, \"small_tick_hit\": 500}}',0.314658,192901211,666850,NULL,'2020-12-07 02:07:39',1607306859,NULL),(1945080594,18504960,2,267994,0,1,1,'B',1,0.938495,74,420824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 854, \"large_tick_hit\": 76, \"small_tick_hit\": 367, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 919, \"large_tick_hit\": 76, \"small_tick_hit\": 387}}',0.52402,192901706,856742,NULL,'2020-12-07 02:32:31',1607308351,NULL),(1945047303,18504960,2,1986893,1,1,1,'C',1,0.865185,49,431425,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 267, \"large_tick_hit\": 28, \"small_tick_hit\": 289, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 28, \"small_tick_hit\": 331}}',0.876106,192901149,220885,NULL,'2020-12-07 02:03:56',1607306636,NULL),(1950897202,18504960,2,2730849,0,1,1,'C',1,0.855576,41,319494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 307, \"small_tick_hit\": 161, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 195}}',1.21942,200846138,230786,NULL,'2021-08-15 23:13:24',1629069204,NULL),(1953125730,18504960,2,778239,0,1,1,'C',1,0.875166,54,415844,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 313, \"large_tick_hit\": 53, \"small_tick_hit\": 293, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 53, \"small_tick_hit\": 332}}',1.53281,203644697,259119,NULL,'2021-12-04 10:06:53',1638612413,NULL),(1953075396,18504960,2,2836756,1,1,1,'C',1,0.867365,44,311468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 353, \"large_tick_hit\": 2, \"small_tick_hit\": 142, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 2, \"small_tick_hit\": 166}}',1.74503,203648369,272564,NULL,'2021-12-04 13:28:05',1638624485,NULL),(1953176460,18504960,2,3157087,1,1,1,'D',1,0.794118,13,227550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 88, \"large_tick_hit\": 9, \"small_tick_hit\": 119, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 9, \"small_tick_hit\": 149}}',1.94529,203648319,61286,NULL,'2021-12-04 13:25:51',1638624351,NULL),(1953079309,18504960,2,1603415,1,1,1,'A',1,0.952731,55,455173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 518, \"small_tick_hit\": 389, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 549, \"small_tick_hit\": 403}}',2.0257,203599062,591146,NULL,'2021-12-02 11:29:09',1638444549,NULL),(1945089169,18504960,2,1813796,1,1,1,'A',1,0.959948,107,525160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 855, \"large_tick_hit\": 24, \"small_tick_hit\": 607, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 889, \"large_tick_hit\": 24, \"small_tick_hit\": 635}}',2.16132,192901863,1233294,NULL,'2020-12-07 02:39:17',1607308757,NULL),(1946467415,18504960,2,713703,0,1,1,'B',1,0.914201,47,473958,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 259, \"large_tick_hit\": 56, \"small_tick_hit\": 303, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 56, \"small_tick_hit\": 332}}',2.16738,194845488,221246,NULL,'2021-02-09 21:43:33',1612907013,NULL),(1946530393,18504960,2,2470713,1,1,1,'C',1,0.884131,51,431617,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 174, \"large_tick_hit\": 35, \"small_tick_hit\": 142, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 35, \"small_tick_hit\": 158}}',2.43172,194845446,184697,NULL,'2021-02-09 21:42:04',1612906924,NULL),(1945052076,18504960,2,2283345,1,1,1,'A',1,0.952537,46,440569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 307, \"small_tick_hit\": 275, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 330, \"small_tick_hit\": 281}}',2.92629,192901392,324034,NULL,'2020-12-07 02:17:42',1607307462,NULL),(1945094972,18504960,2,1967176,1,1,1,'B',1,0.929054,62,481267,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 306, \"large_tick_hit\": 2, \"small_tick_hit\": 242, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',3.27343,192901124,328233,NULL,'2020-12-07 02:02:34',1607306554,NULL),(1950940555,18504960,2,3081864,1,1,1,'B',1,0.92069,42,423651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 285, \"small_tick_hit\": 249, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 306, \"small_tick_hit\": 274}}',3.41537,200846012,262534,NULL,'2021-08-15 23:06:37',1629068797,NULL),(1953180434,18504960,2,2561964,0,1,1,'B',1,0.92973,44,440240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 233, \"large_tick_hit\": 57, \"small_tick_hit\": 226, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 57, \"small_tick_hit\": 246}}',3.50772,203599099,212140,NULL,'2021-12-02 11:31:44',1638444704,NULL),(1945025747,18504960,2,1891350,1,1,1,'B',1,0.939262,27,411748,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 195, \"small_tick_hit\": 238, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 212, \"small_tick_hit\": 249}}',3.60294,192901483,140218,NULL,'2020-12-07 02:21:38',1607307698,NULL),(1945115602,18504960,2,357801,0,1,1,'C',1,0.896266,20,284731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 93, \"small_tick_hit\": 123, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 106, \"small_tick_hit\": 135}}',3.72745,192901769,66274,NULL,'2020-12-07 02:35:12',1607308512,NULL),(1946432047,18504960,2,1481753,0,1,1,'B',1,0.937313,78,450035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 385, \"small_tick_hit\": 243, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 257}}',3.77582,194845535,412842,NULL,'2021-02-09 21:45:33',1612907133,NULL),(1949120431,18504960,2,1961593,0,1,1,'A',1,0.950355,83,502492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 423, \"large_tick_hit\": 3, \"small_tick_hit\": 378, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 3, \"small_tick_hit\": 396}}',4.23306,198488194,556544,NULL,'2021-05-29 02:50:30',1622256630,NULL),(1953189604,18504960,2,1298485,1,1,1,'B',1,0.934947,105,489546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 357, \"large_tick_hit\": 1, \"small_tick_hit\": 260, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 1, \"small_tick_hit\": 274}}',4.37721,203602282,541768,NULL,'2021-12-02 14:48:10',1638456490,NULL),(1945116311,18504960,2,1269264,0,1,1,'B',1,0.926471,42,405298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 121, \"small_tick_hit\": 68, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 74}}',5.01355,192900961,106220,NULL,'2020-12-07 01:54:54',1607306094,NULL),(1945110727,18504960,2,1261691,0,1,1,'A',1,0.964618,137,711179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 209, \"large_tick_hit\": 26, \"small_tick_hit\": 283, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 26, \"small_tick_hit\": 296}}',5.05215,192900832,417146,NULL,'2020-12-07 01:47:25',1607305645,NULL),(1945065394,18504960,2,1158419,0,1,1,'A',1,0.977419,110,719473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 177, \"large_tick_hit\": 57, \"small_tick_hit\": 372, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 57, \"small_tick_hit\": 382}}',5.12698,192901281,252312,NULL,'2020-12-07 02:11:28',1607307088,NULL),(1950960503,18504960,2,1059829,0,1,1,'A',1,0.944444,114,520199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 439, \"large_tick_hit\": 6, \"small_tick_hit\": 388, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 6, \"small_tick_hit\": 411}}',5.51631,200846105,742340,NULL,'2021-08-15 23:11:30',1629069090,NULL),(1953316019,18504960,2,492199,0,1,1,'A',1,0.947917,86,539150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 269, \"small_tick_hit\": 368, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 287, \"small_tick_hit\": 385}}',5.72172,203725952,398532,NULL,'2021-12-07 21:49:49',1638913789,NULL),(1953152985,18504960,2,3138854,1,1,1,'C',1,0.889535,32,716199,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 43, \"large_tick_hit\": 7, \"small_tick_hit\": 103, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 47, \"large_tick_hit\": 7, \"small_tick_hit\": 118}}',6.12737,203648222,49873,NULL,'2021-12-04 13:21:00',1638624060,NULL),(1945015369,18504960,2,788790,0,1,1,'A',1,0.949612,42,601995,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 87, \"large_tick_hit\": 1, \"small_tick_hit\": 157, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 1, \"small_tick_hit\": 166}}',6.59734,192901091,88035,NULL,'2020-12-07 02:00:51',1607306451,NULL),(1954704811,18504960,2,2099650,1,1,1,'A',1,0.976695,109,683407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 170, \"large_tick_hit\": 41, \"small_tick_hit\": 250, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 41, \"small_tick_hit\": 255}}',6.84171,205687902,279880,NULL,'2022-03-07 16:08:21',1646669301,NULL),(1945025903,18504960,2,1891350,1,1,1,'A',1,0.963124,54,521301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 203, \"small_tick_hit\": 241, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 212, \"small_tick_hit\": 249}}',7.4248,192901540,208030,NULL,'2020-12-07 02:23:57',1607307837,NULL),(1954722357,18504960,2,1848456,0,1,1,'A',1,0.959477,118,582118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 409, \"large_tick_hit\": 5, \"small_tick_hit\": 320, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 5, \"small_tick_hit\": 337}}',7.8744,205688082,683920,NULL,'2022-03-07 16:19:27',1646669967,NULL),(1945057398,18504960,2,1415531,0,1,1,'A',1,0.967695,138,592202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 343, \"large_tick_hit\": 18, \"small_tick_hit\": 298, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 18, \"small_tick_hit\": 304}}',8.14998,192901588,697696,NULL,'2020-12-07 02:26:10',1607307970,NULL),(1953079518,18504960,2,1605112,1,1,1,'A',1,0.964868,120,650082,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 427, \"small_tick_hit\": 342, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 357}}',8.33792,203648058,827306,NULL,'2021-12-04 13:13:45',1638623625,NULL),(1953192384,18504960,2,3266837,1,1,1,'A',1,0.949239,98,540112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 309, \"large_tick_hit\": 24, \"small_tick_hit\": 228, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 24, \"small_tick_hit\": 243}}',8.75481,203644814,569556,NULL,'2021-12-04 10:15:18',1638612918,NULL),(1945044573,18504960,2,1391730,0,1,1,'A',1,0.967742,89,759468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 82, \"large_tick_hit\": 34, \"small_tick_hit\": 154, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 34, \"small_tick_hit\": 159}}',8.87046,192900940,145516,NULL,'2020-12-07 01:53:28',1607306008,NULL),(1945111802,18504960,2,1262040,1,1,1,'S',1,0.988728,221,891178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 206, \"large_tick_hit\": 42, \"small_tick_hit\": 366, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 42, \"small_tick_hit\": 371}}',9.43064,192901246,550328,NULL,'2020-12-07 02:09:27',1607306967,NULL),(1950908328,18504960,2,2748079,0,1,1,'A',1,0.96875,106,590879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 326, \"small_tick_hit\": 170, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 177}}',9.43786,200845870,502424,NULL,'2021-08-15 23:00:08',1629068408,NULL),(1945013796,18504960,2,135263,0,1,1,'S',1,0.980159,273,896360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 167, \"large_tick_hit\": 133, \"small_tick_hit\": 194, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 133, \"small_tick_hit\": 202}}',9.47931,192901013,580472,NULL,'2020-12-07 01:57:31',1607306251,NULL),(1945117158,18504960,2,1269354,0,1,1,'A',1,0.97549,67,651399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 113, \"small_tick_hit\": 86, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 116, \"small_tick_hit\": 88}}',10.6639,192900909,155112,NULL,'2020-12-07 01:51:46',1607305906,NULL),(1950351979,18504960,2,442512,1,1,1,'S',1,0.994894,481,966783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 142, \"small_tick_hit\": 688, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 142, \"small_tick_hit\": 694}}',11.6649,199939142,2191776,NULL,'2021-07-15 23:29:19',1626391759,NULL),(1945118770,18504960,2,1854033,0,1,1,'S',1,0.989637,142,962807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 28, \"small_tick_hit\": 240, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 28, \"small_tick_hit\": 244}}',12.1675,192901047,278460,NULL,'2020-12-07 01:59:12',1607306352,NULL),(1945052288,18504960,2,2283453,1,1,1,'S',1,0.986994,156,820339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 228, \"large_tick_hit\": 2, \"small_tick_hit\": 453, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 2, \"small_tick_hit\": 460}}',12.2825,192901361,584762,NULL,'2020-12-07 02:16:03',1607307363,NULL),(1953081614,18504960,2,2062362,0,1,1,'S',1,0.982533,98,768815,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 274, \"large_tick_hit\": 27, \"small_tick_hit\": 374, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 27, \"small_tick_hit\": 382}}',12.4314,203648011,595476,NULL,'2021-12-04 13:11:30',1638623490,NULL),(1953189757,18504960,2,1298489,1,1,1,'X',1,1,254,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 17, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 17, \"small_tick_hit\": 303}}',13.9156,203661828,1172346,NULL,'2021-12-04 23:10:08',1638659408,NULL),(1953152978,18504960,2,3138854,1,1,1,'X',1,1,54,1059797,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_tick_hit\": 8, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 46, \"large_tick_hit\": 8, \"small_tick_hit\": 118}}',14.0598,203648202,65603,NULL,'2021-12-04 13:19:59',1638623999,NULL),(1953102779,18504960,2,1056906,1,1,1,'A',1,0.976096,128,796198,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 327, \"large_tick_hit\": 22, \"small_tick_hit\": 386, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 400}}',14.5901,203648124,859359,NULL,'2021-12-04 13:16:12',1638623772,NULL),(1949624169,18504960,2,2757597,0,1,1,'S',1,0.992203,266,956988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 3, \"small_tick_hit\": 243, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 3, \"small_tick_hit\": 247}}',15.8299,199010970,1337022,NULL,'2021-06-14 14:27:02',1623680822,NULL),(1953153003,18504960,2,3138854,1,1,1,'A',1,0.976744,54,1316477,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_tick_hit\": 8, \"small_tick_hit\": 114, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 46, \"large_tick_hit\": 8, \"small_tick_hit\": 118}}',19.0117,203648289,73207,NULL,'2021-12-04 13:24:12',1638624252,NULL),(1953092713,18504960,2,1027700,0,1,1,'S',1,0.984252,193,876263,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 172, \"large_tick_hit\": 253, \"small_tick_hit\": 325, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 253, \"small_tick_hit\": 334}}',19.4331,203648159,375667,NULL,'2021-12-04 13:17:36',1638623856,NULL),(1943374094,18507748,2,1995048,0,1,1,'C',1,0.871492,36,369364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 246, \"large_tick_hit\": 37, \"small_tick_hit\": 307, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.549819,190768352,229054,NULL,'2020-09-14 04:06:47',1600056407,NULL),(1943340559,18507748,2,1947217,0,1,1,'C',1,0.896953,92,434097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 468, \"large_tick_hit\": 26, \"small_tick_hit\": 507, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',0.743207,190768550,466846,NULL,'2020-09-14 04:19:07',1600057147,NULL),(1943369816,18510396,2,1509414,0,1,1,'C',1,0.869783,27,319744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 311, \"small_tick_hit\": 210, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 247}}',0.494009,190773520,201192,NULL,'2020-09-14 11:00:23',1600081223,NULL),(1960419462,18510943,2,2851520,1,1,1,'D',1,0.842157,35,360102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 367, \"large_tick_hit\": 54, \"small_tick_hit\": 438, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 54, \"small_tick_hit\": 528}}',0.121864,213170097,286360,NULL,'2023-06-25 12:56:54',1687697814,NULL),(1943342204,18511444,2,1947217,0,1,1,'C',1,0.875448,54,394751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 459, \"large_tick_hit\": 24, \"small_tick_hit\": 494, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',0.30375,190775907,355212,NULL,'2020-09-14 13:25:11',1600089911,NULL),(1943377336,18511444,2,1995048,0,1,1,'C',1,0.856721,33,367170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 251, \"large_tick_hit\": 36, \"small_tick_hit\": 293, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.527314,190775748,244058,NULL,'2020-09-14 13:17:34',1600089454,NULL),(1943459521,18511444,2,2571761,1,1,1,'B',1,0.904661,49,415904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 406, \"large_tick_hit\": 11, \"small_tick_hit\": 437, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 11, \"small_tick_hit\": 482}}',0.844179,190781147,358558,NULL,'2020-09-14 17:39:13',1600105153,NULL),(1943456796,18511444,2,2558768,0,1,1,'C',1,0.875354,34,425062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 81, \"large_tick_hit\": 10, \"small_tick_hit\": 218, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 10, \"small_tick_hit\": 252}}',2.99752,190781015,71508,NULL,'2020-09-14 17:33:21',1600104801,NULL),(1943378119,18512528,2,1995048,0,1,1,'A',1,0.971935,91,596399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 277, \"large_tick_hit\": 41, \"small_tick_hit\": 340, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',6.1088,190777128,476104,NULL,'2020-09-14 14:27:29',1600093649,NULL),(1943417670,18513731,2,1612940,0,1,1,'B',1,0.92956,49,224759,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 360, \"large_tick_hit\": 15, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.61956,190779433,222892,NULL,'2020-09-14 16:12:49',1600099969,NULL),(1943379357,18513872,2,1995048,0,1,1,'C',1,0.880355,51,407988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 257, \"large_tick_hit\": 33, \"small_tick_hit\": 306, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.950604,190779743,246932,NULL,'2020-09-14 16:30:03',1600101003,NULL),(1943540971,18514808,2,1995048,0,1,1,'D',1,0.700148,24,299947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 209, \"large_tick_hit\": 31, \"small_tick_hit\": 234, \"small_tick_miss\": 115}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',0.032183,190804144,175512,NULL,'2020-09-15 17:26:00',1600190760,NULL),(1943491223,18519056,2,1863268,0,1,1,'S',1,0.988134,280,887654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 216, \"large_tick_hit\": 113, \"small_tick_hit\": 587, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 113, \"small_tick_hit\": 596}}',9.88492,190812684,694690,NULL,'2020-09-16 01:27:13',1600219633,NULL),(1943514140,18519056,2,1273122,0,1,1,'S',1,0.982885,254,836140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 415, \"large_tick_hit\": 3, \"small_tick_hit\": 386, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 3, \"small_tick_hit\": 398}}',12.2913,190887345,2164252,NULL,'2020-09-19 04:12:33',1600488753,NULL),(1943524677,18519056,2,1991692,0,1,1,'A',1,0.978984,203,912254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 215, \"small_tick_hit\": 344, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 354}}',13.8348,190812802,812856,NULL,'2020-09-16 01:34:38',1600220078,NULL),(1944310734,18519056,2,1829255,1,1,1,'S',1,0.999259,616,960854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"large_tick_hit\": 52, \"small_tick_hit\": 732, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 52, \"small_tick_hit\": 733}}',20.0844,191831501,6471940,NULL,'2020-10-27 22:26:50',1603837610,NULL),(1953899012,18519150,2,1947217,0,1,1,'D',1,0.825269,32,343404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 432, \"large_tick_hit\": 24, \"small_tick_hit\": 465, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',0.06347,204697870,250466,NULL,'2022-01-20 02:47:07',1642646827,NULL),(1955068799,18519150,2,1514697,1,1,1,'B',1,0.908324,50,420537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 756, \"large_tick_hit\": 16, \"small_tick_hit\": 843, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 835, \"large_tick_hit\": 16, \"small_tick_hit\": 927}}',0.120063,206197408,576942,NULL,'2022-04-02 18:20:59',1648923659,NULL),(1949981698,18519150,2,1513314,0,1,1,'B',1,0.909272,98,498659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 377, \"large_tick_hit\": 168, \"small_tick_hit\": 828, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 168, \"small_tick_hit\": 918}}',0.463743,199445931,289332,NULL,'2021-06-29 02:32:12',1624933932,NULL),(1955067508,18519150,2,1513225,0,1,1,'C',1,0.899619,48,385404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 378, \"large_tick_hit\": 16, \"small_tick_hit\": 314, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 16, \"small_tick_hit\": 348}}',0.58032,206197554,269772,NULL,'2022-04-02 18:28:28',1648924108,NULL),(1947805949,18519150,2,1976049,1,1,1,'A',1,0.951646,60,507143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 344, \"large_tick_hit\": 43, \"small_tick_hit\": 538, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 43, \"small_tick_hit\": 562}}',0.815588,196472393,254840,NULL,'2021-03-31 01:32:16',1617154336,NULL),(1944974753,18519150,2,1513222,0,1,1,'B',1,0.937265,143,617227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 258, \"large_tick_hit\": 58, \"small_tick_hit\": 431, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 58, \"small_tick_hit\": 463}}',3.19037,192786345,304110,NULL,'2020-12-03 04:33:16',1606969996,NULL),(1947519230,18519150,2,1442774,0,1,1,'A',1,0.946254,98,623559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 234, \"large_tick_hit\": 2, \"small_tick_hit\": 345, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',3.26522,196234672,394682,NULL,'2021-03-24 01:53:52',1616550832,NULL),(1943951358,18519150,2,1442771,0,1,1,'A',1,0.964744,99,694103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 153, \"large_tick_hit\": 33, \"small_tick_hit\": 416, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',3.62812,191302377,220736,NULL,'2020-10-06 00:36:52',1601944612,NULL),(1944702685,18519928,2,679642,0,1,1,'A',1,0.973513,124,739086,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 521, \"large_tick_hit\": 266, \"small_tick_hit\": 1014, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 266, \"small_tick_hit\": 1048}}',3.32403,192431733,1021831,NULL,'2020-11-20 00:50:01',1605833401,NULL),(1943532579,18519999,2,1995048,0,1,1,'A',1,0.967504,129,649967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 277, \"large_tick_hit\": 42, \"small_tick_hit\": 336, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',8.11909,190790067,650724,NULL,'2020-09-15 02:09:29',1600135769,NULL),(1943689249,18520020,2,289089,0,1,1,'A',1,0.963768,72,610516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 143, \"large_tick_hit\": 50, \"small_tick_hit\": 339, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 50, \"small_tick_hit\": 352}}',3.3789,190984258,155422,NULL,'2020-09-23 01:28:35',1600824515,NULL),(1943560540,18522144,2,1947217,0,1,1,'D',1,0.849462,51,381357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 459, \"large_tick_hit\": 24, \"small_tick_hit\": 465, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',0.245857,190829557,336038,NULL,'2020-09-16 18:55:06',1600282506,NULL),(1943489337,18523515,2,1612940,0,1,1,'A',1,0.955975,103,136515,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 365, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.81312,190796626,253820,NULL,'2020-09-15 10:47:07',1600166827,NULL),(1943502821,18525104,2,750791,1,1,1,'S',1,0.997677,561,970460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 264, \"small_tick_hit\": 1157, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 264, \"small_tick_hit\": 1161}}',NULL,190880434,2244830,NULL,'2020-09-18 21:17:53',1600463873,NULL),(1943569329,18525104,2,2510687,1,1,1,'C',1,0.888112,42,423358,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 548, \"large_tick_hit\": 60, \"small_tick_hit\": 535, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 60, \"small_tick_hit\": 602}}',0.216753,190814092,356911,NULL,'2020-09-16 02:53:58',1600224838,NULL),(1943513247,18525104,2,1892790,1,1,1,'C',1,0.886089,50,171486,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 601, \"small_tick_hit\": 278, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 688, \"small_tick_hit\": 304}}',0.239673,190943194,329776,NULL,'2020-09-21 08:53:40',1600678420,NULL),(1943546720,18525104,2,2194435,1,1,1,'C',1,0.879404,31,339779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 387, \"large_tick_hit\": 11, \"small_tick_hit\": 251, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 11, \"small_tick_hit\": 281}}',0.404934,190880257,287258,NULL,'2020-09-18 21:09:31',1600463371,NULL),(1943477826,18525104,2,1442774,0,1,1,'C',1,0.864821,59,427147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 203, \"large_tick_hit\": 2, \"small_tick_hit\": 326, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',0.515928,190799636,164872,NULL,'2020-09-15 13:56:51',1600178211,NULL),(1945015529,18525104,2,22225,0,1,1,'D',1,0.713748,32,454690,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 78, \"large_tick_hit\": 19, \"small_tick_hit\": 282, \"small_tick_miss\": 124}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 19, \"small_tick_hit\": 406}}',0.515956,192928320,50266,NULL,'2020-12-08 01:58:07',1607392687,NULL),(1943511948,18525104,2,2464894,1,1,1,'B',1,0.923261,84,499834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 371, \"large_tick_hit\": 42, \"small_tick_hit\": 357, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 42, \"small_tick_hit\": 399}}',1.96145,190801455,503070,NULL,'2020-09-15 15:25:47',1600183547,NULL),(1943565560,18525104,2,2506628,1,1,1,'A',1,0.953901,34,371850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 186, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 199, \"small_tick_hit\": 83}}',2.04469,190820857,156086,NULL,'2020-09-16 11:13:04',1600254784,NULL),(1943464862,18525104,2,3516,0,1,1,'A',1,0.944915,51,814422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 53, \"large_tick_hit\": 7, \"small_tick_hit\": 163, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 7, \"small_tick_hit\": 175}}',3.24698,190848519,73882,NULL,'2020-09-17 15:07:17',1600355237,NULL),(1943565272,18525104,2,2506620,1,1,1,'X',1,1,82,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 8, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 8, \"small_tick_hit\": 142}}',3.95642,190803440,123964,NULL,'2020-09-15 16:53:17',1600188797,NULL),(1943911946,18525104,2,1517059,1,1,1,'A',1,0.954315,183,550017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 660, \"small_tick_hit\": 468, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 693, \"small_tick_hit\": 489}}',4.15729,191305936,1762084,NULL,'2020-10-06 05:20:42',1601961642,NULL),(1943565329,18525104,2,2506620,1,1,1,'S',1,0.995536,42,864353,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 73, \"large_tick_hit\": 8, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 8, \"small_tick_hit\": 142}}',4.8448,190814033,89239,NULL,'2020-09-16 02:50:50',1600224650,NULL),(1943547905,18525104,2,2195986,1,1,1,'A',1,0.976323,100,631073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 320, \"large_tick_hit\": 23, \"small_tick_hit\": 358, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 23, \"small_tick_hit\": 367}}',5.94503,190880213,635612,NULL,'2020-09-18 21:06:55',1600463215,NULL),(1943565341,18525104,2,2506620,1,1,1,'X',1,1,82,1059795,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 8, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 8, \"small_tick_hit\": 142}}',6.14891,190820577,119385,NULL,'2020-09-16 10:51:45',1600253505,NULL),(1943565316,18525104,2,2506620,1,1,1,'XH',1,1,82,1022071,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 8, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 8, \"small_tick_hit\": 142}}',6.23137,190814009,123785,NULL,'2020-09-16 02:49:38',1600224578,NULL),(1943473149,18525104,2,19042,0,1,1,'B',1,0.908367,75,519281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 141, \"large_tick_hit\": 14, \"small_tick_hit\": 73, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 14, \"small_tick_hit\": 85}}',6.45074,190844075,284410,NULL,'2020-09-17 11:13:53',1600341233,NULL),(1943565304,18525104,2,2506620,1,1,1,'SH',1,0.995536,72,1030394,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 73, \"large_tick_hit\": 8, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 8, \"small_tick_hit\": 142}}',6.88677,190813967,112895,NULL,'2020-09-16 02:47:30',1600224450,NULL),(1943565482,18525104,2,2506621,1,1,1,'X',1,1,136,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 136, \"small_tick_hit\": 120}}',7.08375,190803503,506960,NULL,'2020-09-15 16:55:39',1600188939,NULL),(1943583836,18525104,2,2519341,1,1,1,'A',1,0.97239,203,659047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 507, \"large_tick_hit\": 41, \"small_tick_hit\": 579, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 41, \"small_tick_hit\": 597}}',7.15072,190818155,1041434,NULL,'2020-09-16 07:34:52',1600241692,NULL),(1943547864,18525104,2,2195925,1,1,1,'A',1,0.952692,155,663748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 315, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 2, \"small_tick_hit\": 329}}',7.42762,190821092,554678,NULL,'2020-09-16 11:31:25',1600255885,NULL),(1943528990,18525104,2,2530841,1,1,1,'S',1,0.989247,187,867148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 212, \"large_tick_hit\": 71, \"small_tick_hit\": 453, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 71, \"small_tick_hit\": 460}}',9.71241,190802263,528054,NULL,'2020-09-15 15:59:58',1600185598,NULL),(1943467648,18525104,2,10818,0,1,1,'X',1,1,220,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220}, \"maximum_statistics\": {\"great\": 220}}',10.5991,190820486,925356,NULL,'2020-09-16 10:44:19',1600253059,NULL),(1947913176,18525104,2,395873,0,1,1,'S',1,0.988069,399,882933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 412, \"large_tick_hit\": 100, \"small_tick_hit\": 813, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 100, \"small_tick_hit\": 827}}',11.4937,196685173,1770134,NULL,'2021-04-06 12:39:29',1617712769,NULL),(1943565367,18525104,2,2370465,1,1,1,'S',1,0.99422,259,908592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 196, \"large_tick_hit\": 98, \"small_tick_hit\": 394, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 98, \"small_tick_hit\": 397}}',11.5114,190801864,645268,NULL,'2020-09-15 15:43:33',1600184613,NULL),(1943537079,18525104,2,2535955,1,1,1,'S',1,0.994599,452,965779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 98, \"small_tick_hit\": 653, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 98, \"small_tick_hit\": 659}}',12.1052,190820728,2127802,NULL,'2020-09-16 11:02:32',1600254152,NULL),(1943465111,18525104,2,3519,0,1,1,'S',1,0.995455,109,960749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"small_tick_hit\": 110, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 109, \"small_tick_hit\": 111}}',13.832,190848592,256108,NULL,'2020-09-17 15:11:21',1600355481,NULL),(1943472174,18525104,2,1607106,0,1,1,'X',1,1,109,480672,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 6, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 6, \"small_tick_hit\": 108}}',14.0047,190943153,140252,NULL,'2020-09-21 08:50:36',1600678236,NULL),(2253744267,18525404,2,1951530,0,1,1,'C',1,0.883285,52,388394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 303, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 14, \"small_tick_hit\": 338}}',1.06888,215640110,245870,NULL,'2024-01-24 00:48:31',1706057311,NULL),(2250713181,18525404,2,1612940,0,1,1,'A',1,0.950943,71,500786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 363, \"large_tick_hit\": 17, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.28005,215589625,453144,NULL,'2024-01-19 16:32:50',1705681970,NULL),(1943465879,18530990,2,1596855,0,1,1,'B',1,0.937402,102,617025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 185, \"large_tick_hit\": 18, \"small_tick_hit\": 396, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 18, \"small_tick_hit\": 423}}',7.24849,190810784,287352,NULL,'2020-09-15 23:01:12',1600210872,NULL),(1944629476,18531217,2,1612940,0,1,1,'B',1,0.922013,62,427296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 348, \"large_tick_hit\": 15, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.47948,192437335,303664,NULL,'2020-11-20 07:19:06',1605856746,NULL),(1943523885,18531962,2,1513236,0,1,1,'A',1,0.958802,117,603027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 296, \"large_tick_hit\": 96, \"small_tick_hit\": 632, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 96, \"small_tick_hit\": 659}}',2.35066,190812081,365040,NULL,'2020-09-16 00:40:31',1600216831,NULL),(1943574256,18531962,2,1588627,0,1,1,'S',1,0.996109,233,960597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 535, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 538}}',11.4421,190910639,1042162,NULL,'2020-09-20 00:28:41',1600561721,NULL),(1943554855,18532762,2,2496333,0,1,1,'A',1,0.941729,46,493012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 260, \"large_tick_hit\": 2, \"small_tick_hit\": 239, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',3.22357,190814090,241238,NULL,'2020-09-16 02:53:52',1600224832,NULL),(1947973547,18534719,2,1256135,0,1,1,'C',1,0.880626,28,389985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 171, \"large_tick_hit\": 31, \"small_tick_hit\": 248, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 31, \"small_tick_hit\": 290}}',0.456019,196937915,89352,NULL,'2021-04-14 04:06:01',1618373161,NULL),(1947977196,18534719,2,1256370,0,1,1,'C',1,0.895717,97,509489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 237, \"large_tick_hit\": 15, \"small_tick_hit\": 229, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 262}}',1.82335,196937945,247258,NULL,'2021-04-14 04:07:49',1618373269,NULL),(1943468436,18536633,2,1442771,0,1,1,'B',1,0.900641,35,427848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 145, \"large_tick_hit\": 28, \"small_tick_hit\": 389, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 28, \"small_tick_hit\": 433}}',0.728165,190823951,86330,NULL,'2020-09-16 14:20:17',1600266017,NULL),(1943510548,18538410,2,1612940,0,1,1,'D',1,0.810063,20,314771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 314, \"large_tick_hit\": 16, \"small_tick_hit\": 314, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.10747,190844338,170604,NULL,'2020-09-17 11:32:15',1600342335,NULL),(1943480064,18539542,2,1612939,0,1,1,'D',1,0.794248,24,311967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 110, \"great\": 395, \"small_tick_hit\": 323, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.060351,190839603,199850,NULL,'2020-09-17 05:09:09',1600319349,NULL),(1943853418,18539542,2,951401,0,1,1,'A',1,0.972414,53,690227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 24, \"large_tick_hit\": 54, \"small_tick_hit\": 63, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 27, \"large_tick_hit\": 54, \"small_tick_hit\": 64}}',5.08102,191452253,52126,NULL,'2020-10-12 11:43:00',1602502980,NULL),(1943649773,18539542,2,1947217,0,1,1,'A',1,0.97043,118,617329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 514, \"large_tick_hit\": 25, \"small_tick_hit\": 544, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',5.50713,190988218,970432,NULL,'2020-09-23 06:13:13',1600841593,NULL),(1943560303,18539542,2,1612940,0,1,1,'S',1,0.986163,123,667489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',9.52492,190952983,935180,NULL,'2020-09-21 17:58:24',1600711104,NULL),(1943632766,18539542,2,1995048,0,1,1,'S',1,0.985229,164,805091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 285, \"large_tick_hit\": 41, \"small_tick_hit\": 341, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',13.4547,190965856,830314,NULL,'2020-09-22 08:38:26',1600763906,NULL),(1943575387,18541589,2,1947217,0,1,1,'C',1,0.86828,54,378510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 456, \"large_tick_hit\": 22, \"small_tick_hit\": 491, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 22, \"small_tick_hit\": 564}}',0.249308,190874584,311778,NULL,'2020-09-18 16:57:32',1600448252,NULL),(1946948277,18543458,2,2260856,0,1,1,'D',1,0.785462,27,365965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 366, \"large_tick_hit\": 27, \"small_tick_hit\": 720, \"small_tick_miss\": 214}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 27, \"small_tick_hit\": 934}}',0.078116,195576292,179492,NULL,'2021-03-03 19:20:26',1614799226,NULL),(1951865365,18543933,2,3171921,1,1,1,'B',1,0.939929,86,652449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 132, \"large_tick_hit\": 1, \"small_tick_hit\": 133, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 1, \"small_tick_hit\": 143}}',9.63348,201965567,204642,NULL,'2021-09-27 23:19:33',1632784773,NULL),(1943569245,18545904,2,87170,0,1,1,'A',1,0.972093,147,871187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 127, \"large_tick_hit\": 43, \"small_tick_hit\": 248, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 43, \"small_tick_hit\": 258}}',6.17848,190861947,240120,NULL,'2020-09-18 03:04:51',1600398291,NULL),(1943558698,18545904,2,1995048,0,1,1,'A',1,0.961595,126,652277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 278, \"large_tick_hit\": 42, \"small_tick_hit\": 331, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',7.94198,190836752,608942,NULL,'2020-09-17 02:02:38',1600308158,NULL),(1949433998,18545904,2,1612940,0,1,1,'S',1,0.981132,160,743819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',12.5228,198669311,1263082,NULL,'2021-06-03 16:05:04',1622736304,NULL),(1945768526,18546436,2,1947217,0,1,1,'A',1,0.945341,72,235552,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 489, \"large_tick_hit\": 24, \"small_tick_hit\": 542, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',1.28503,194030774,340058,NULL,'2021-01-16 04:33:23',1610771603,NULL),(1946222835,18546436,2,1947217,0,1,1,'B',1,0.921147,72,468747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 492, \"large_tick_hit\": 24, \"small_tick_hit\": 512, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',1.38211,194410365,479496,NULL,'2021-01-28 06:09:32',1611814172,NULL),(1945878574,18546436,2,1612940,0,1,1,'B',1,0.927044,67,455879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 351, \"large_tick_hit\": 17, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.88884,194003056,348914,NULL,'2021-01-15 05:23:56',1610688236,NULL),(1945780366,18546436,2,1596855,0,1,1,'A',1,0.945227,73,601995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 191, \"large_tick_hit\": 18, \"small_tick_hit\": 395, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 18, \"small_tick_hit\": 423}}',6.97029,194006479,212490,NULL,'2021-01-15 09:32:19',1610703139,NULL),(1943563149,18551602,2,1995048,0,1,1,'B',1,0.911374,47,433771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 264, \"large_tick_hit\": 36, \"small_tick_hit\": 317, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',1.46089,190847256,291414,NULL,'2020-09-17 14:13:08',1600351988,NULL),(1943563127,18551636,2,1995048,0,1,1,'D',1,0.849335,48,390955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 246, \"large_tick_hit\": 36, \"small_tick_hit\": 293, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.582679,190847181,237278,NULL,'2020-09-17 14:08:48',1600351728,NULL),(1945349105,18551636,2,1612940,0,1,1,'A',1,0.948428,131,551429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 361, \"large_tick_hit\": 15, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',4.67143,193200434,688332,NULL,'2020-12-17 21:26:19',1608240379,NULL),(1943464472,18552137,2,1947217,0,1,1,'D',1,0.84767,23,327898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 438, \"large_tick_hit\": 25, \"small_tick_hit\": 483, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',0.069888,190897996,264734,NULL,'2020-09-19 14:45:36',1600526736,NULL),(1943487506,18552137,2,1995048,0,1,1,'C',1,0.867061,34,362805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 256, \"large_tick_hit\": 35, \"small_tick_hit\": 296, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.651644,190910754,239164,NULL,'2020-09-20 00:35:25',1600562125,NULL),(1943553971,18552137,2,2202413,0,1,1,'C',1,0.862333,58,269127,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 114, \"large_tick_hit\": 2, \"small_tick_hit\": 335, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 2, \"small_tick_hit\": 397}}',0.853855,190848258,69850,NULL,'2020-09-17 14:53:49',1600354429,NULL),(1943900555,18552373,2,1612940,0,1,1,'A',1,0.945912,95,525982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 363, \"large_tick_hit\": 17, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.02143,191429222,562928,NULL,'2020-10-11 12:26:42',1602419202,NULL),(1944559372,18554385,2,2018772,0,1,1,'C',1,0.851163,19,288960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 56, \"small_tick_hit\": 127, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',1.62131,192302895,53666,NULL,'2020-11-15 02:32:20',1605407540,NULL),(1944100125,18554385,2,2553929,0,1,1,'A',1,0.959877,40,514199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 120, \"large_tick_hit\": 3, \"small_tick_hit\": 188, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 3, \"small_tick_hit\": 196}}',6.11266,191522416,136292,NULL,'2020-10-15 13:28:32',1602768512,NULL),(1944061230,18554771,2,1947217,0,1,1,'D',1,0.846774,45,350554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 441, \"large_tick_hit\": 26, \"small_tick_hit\": 478, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',0.134268,191594106,264296,NULL,'2020-10-18 12:43:16',1603024996,NULL),(1944069067,18554771,2,1995048,0,1,1,'C',1,0.850812,28,348799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 243, \"large_tick_hit\": 38, \"small_tick_hit\": 295, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.370753,191576767,224814,NULL,'2020-10-17 19:05:06',1602961506,NULL),(1944008158,18554771,2,1612940,0,1,1,'C',1,0.880503,41,372525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 339, \"large_tick_hit\": 16, \"small_tick_hit\": 345, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.646492,191594029,263134,NULL,'2020-10-18 12:39:25',1603024765,NULL),(1943566937,18555328,2,1995048,0,1,1,'B',1,0.926145,106,546991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 271, \"large_tick_hit\": 37, \"small_tick_hit\": 319, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',3.90314,190854076,421026,NULL,'2020-09-17 19:05:56',1600369556,NULL),(1943467416,18557037,2,1947217,0,1,1,'B',1,0.909498,91,458357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 478, \"large_tick_hit\": 23, \"small_tick_hit\": 514, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 23, \"small_tick_hit\": 564}}',0.984206,190905283,496924,NULL,'2020-09-19 19:57:06',1600545426,NULL),(1943500064,18557037,2,1995048,0,1,1,'A',1,0.942393,91,544636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 271, \"large_tick_hit\": 41, \"small_tick_hit\": 326, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',4.29396,190934130,397068,NULL,'2020-09-20 21:32:41',1600637561,NULL),(1943539475,18557037,2,1612940,0,1,1,'A',1,0.959748,108,572585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 369, \"large_tick_hit\": 17, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.79425,190905158,633754,NULL,'2020-09-19 19:51:08',1600545068,NULL),(1943629583,18557965,2,1995048,0,1,1,'C',1,0.872969,52,403265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 249, \"large_tick_hit\": 35, \"small_tick_hit\": 307, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.767809,190961553,251650,NULL,'2020-09-22 02:27:50',1600741670,NULL),(1943521811,18559088,2,1513225,0,1,1,'C',1,0.895807,52,198334,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 375, \"large_tick_hit\": 16, \"small_tick_hit\": 314, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 16, \"small_tick_hit\": 348}}',0.496469,190870552,220968,NULL,'2020-09-18 13:57:40',1600437460,NULL),(1943572544,18561102,2,1995048,0,1,1,'D',1,0.776957,22,305575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 214, \"large_tick_hit\": 32, \"small_tick_hit\": 280, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.063886,190866763,181932,NULL,'2020-09-18 09:48:38',1600422518,NULL),(1943521292,18561102,2,1612940,0,1,1,'D',1,0.796226,23,310932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 302, \"large_tick_hit\": 16, \"small_tick_hit\": 315, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.07585,190866833,147334,NULL,'2020-09-18 09:55:24',1600422924,NULL),(1943626139,18564350,2,1995048,0,1,1,'S',1,0.998523,328,980322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 348, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',26.8021,190956348,1875896,NULL,'2020-09-21 20:38:49',1600720729,NULL),(1943778547,18565360,2,45432,0,1,1,'D',1,0.769376,55,336349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 230, \"large_tick_hit\": 37, \"small_tick_hit\": 140, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 37, \"small_tick_hit\": 216}}',0.422144,191129510,158540,NULL,'2020-09-28 19:08:39',1601320119,NULL),(1955861341,18565360,2,2785749,0,1,1,'A',1,0.974576,87,637596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 281, \"small_tick_hit\": 524, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 538}}',6.11412,207039851,414500,NULL,'2022-05-15 10:49:50',1652611790,NULL),(1944149381,18565841,2,1612940,0,1,1,'C',1,0.865409,36,343796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 324, \"large_tick_hit\": 16, \"small_tick_hit\": 348, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.335468,191763076,196312,NULL,'2020-10-25 07:07:58',1603609678,NULL),(1944231251,18565841,2,1947217,0,1,1,'B',1,0.920251,67,442671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 482, \"large_tick_hit\": 23, \"small_tick_hit\": 522, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 23, \"small_tick_hit\": 564}}',0.928325,191975219,431348,NULL,'2020-11-02 13:57:26',1604325446,NULL),(1944323205,18565841,2,1995048,0,1,1,'A',1,0.961595,81,581246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 279, \"large_tick_hit\": 39, \"small_tick_hit\": 333, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',5.24764,191975740,414026,NULL,'2020-11-02 14:24:32',1604327072,NULL),(1943575219,18566709,2,1947217,0,1,1,'A',1,0.965054,103,547564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 504, \"large_tick_hit\": 25, \"small_tick_hit\": 548, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',3.53294,190874142,636404,NULL,'2020-09-18 16:37:22',1600447042,NULL),(1943464088,18566709,2,1995048,0,1,1,'B',1,0.926145,81,530527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 275, \"large_tick_hit\": 38, \"small_tick_hit\": 314, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',3.66521,190874021,394792,NULL,'2020-09-18 16:33:20',1600446800,NULL),(1943781651,18566709,2,1051535,0,1,1,'S',1,0.988372,45,940498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 40, \"large_tick_hit\": 5, \"small_tick_hit\": 125, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 5, \"small_tick_hit\": 126}}',10.1963,191245964,59406,NULL,'2020-10-03 16:24:47',1601742287,NULL),(1943760278,18566709,2,1612940,0,1,1,'A',1,0.977359,257,769522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',16.3479,191189804,1718518,NULL,'2020-10-01 11:31:02',1601551862,NULL),(1943483242,18568332,2,1612939,0,1,1,'D',1,0.835177,19,317861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 413, \"small_tick_hit\": 342, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.114195,190938060,212488,NULL,'2020-09-21 01:46:06',1600652766,NULL),(1943466394,18568332,2,1995048,0,1,1,'A',1,0.967504,135,637998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 278, \"large_tick_hit\": 39, \"small_tick_hit\": 338, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',7.92221,190877531,572004,NULL,'2020-09-18 19:05:29',1600455929,NULL),(1948096985,18568937,2,2069190,0,1,1,'B',1,0.910053,62,457056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 413, \"small_tick_hit\": 447, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 501}}',1.97569,197037674,527434,NULL,'2021-04-17 03:54:17',1618631657,NULL),(1943468623,18570524,2,1995048,0,1,1,'C',1,0.853767,30,351336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 245, \"large_tick_hit\": 37, \"small_tick_hit\": 296, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.411683,190880719,238636,NULL,'2020-09-18 21:32:07',1600464727,NULL),(1943816749,18572185,2,1995048,0,1,1,'B',1,0.909897,39,401768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 256, \"large_tick_hit\": 38, \"small_tick_hit\": 322, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.03884,191222883,251544,NULL,'2020-10-02 19:02:22',1601665342,NULL),(1943550391,18572719,2,542732,0,1,1,'D',1,0.701473,14,133364,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 133, \"great\": 258, \"large_tick_hit\": 9, \"small_tick_hit\": 257, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 9, \"small_tick_hit\": 347}}',0.008964,190939905,118730,NULL,'2020-09-21 03:59:23',1600660763,NULL),(1943559186,18574968,2,1384727,1,1,1,'D',1,0.78117,26,75903,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 112, \"great\": 373, \"large_tick_hit\": 13, \"small_tick_hit\": 228, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 13, \"small_tick_hit\": 288}}',0.045493,190891119,133456,NULL,'2020-09-19 08:36:25',1600504585,NULL),(1943482322,18579093,2,1612939,0,1,1,'D',1,0.839602,18,327953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 408, \"small_tick_hit\": 351, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.096682,190900493,204166,NULL,'2020-09-19 16:23:02',1600532582,NULL),(1943535423,18579093,2,1612940,0,1,1,'B',1,0.932076,147,571128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 360, \"large_tick_hit\": 16, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.65527,190896416,752322,NULL,'2020-09-19 13:36:05',1600522565,NULL),(1944726065,18579970,2,1612940,0,1,1,'C',1,0.869182,37,377742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 343, \"large_tick_hit\": 13, \"small_tick_hit\": 335, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.571763,192387067,252558,NULL,'2020-11-18 10:51:36',1605696696,NULL),(1945132747,18579970,2,1679458,0,1,1,'A',1,0.947917,59,512194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 371, \"large_tick_hit\": 105, \"small_tick_hit\": 525, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 105, \"small_tick_hit\": 556}}',1.56841,193103686,392482,NULL,'2020-12-14 11:54:17',1607946857,NULL),(1945196511,18579970,2,1785887,0,1,1,'B',1,0.902439,28,315072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 119, \"small_tick_hit\": 66, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 75}}',2.73256,193103621,100336,NULL,'2020-12-14 11:50:22',1607946622,NULL),(1945180679,18579970,2,1762733,0,1,1,'B',1,0.919643,61,488989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 143, \"small_tick_hit\": 63, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 73}}',8.75058,193103571,185918,NULL,'2020-12-14 11:47:45',1607946465,NULL),(1943568568,18581024,2,2047101,0,1,1,'D',1,0.832073,11,314863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 184, \"large_tick_hit\": 6, \"small_tick_hit\": 360, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 6, \"small_tick_hit\": 429}}',0.370806,190922431,84912,NULL,'2020-09-20 12:22:55',1600604575,NULL),(1943569644,18581024,2,2047102,0,1,1,'S',1,0.984694,130,250592,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 214, \"large_tick_hit\": 2, \"small_tick_hit\": 363, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',8.56242,190906765,201833,NULL,'2020-09-19 21:05:17',1600549517,NULL),(1943546952,18581024,2,1612940,0,1,1,'S',1,0.98239,205,709219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',13.2046,190922594,1209082,NULL,'2020-09-20 12:29:45',1600604985,NULL),(1944466788,18581024,2,2047102,0,1,1,'S',1,0.993197,217,958908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 367, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',22.004,192003390,911758,NULL,'2020-11-03 17:31:49',1604424709,NULL),(1943489854,18582275,2,1661767,0,1,1,'D',1,0.730732,21,344044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 164, \"large_tick_hit\": 39, \"small_tick_hit\": 546, \"small_tick_miss\": 202}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 39, \"small_tick_hit\": 748}}',0.028203,190902968,103508,NULL,'2020-09-19 18:14:24',1600539264,NULL),(1943545202,18582275,2,1612940,0,1,1,'C',1,0.88805,38,370462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 340, \"large_tick_hit\": 15, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.637602,190918365,242946,NULL,'2020-09-20 08:47:17',1600591637,NULL),(1946514923,18582697,2,1599007,0,1,1,'D',1,0.659509,21,143730,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 153, \"great\": 220, \"large_tick_hit\": 53, \"small_tick_hit\": 157, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 53, \"small_tick_hit\": 226}}',0.007062,194905689,104630,NULL,'2021-02-11 17:18:06',1613063886,NULL),(1952121203,18582697,2,2692549,1,1,1,'B',1,0.905594,107,538245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 260, \"large_tick_hit\": 5, \"small_tick_hit\": 253, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 5, \"small_tick_hit\": 285}}',6.46264,202332480,406578,NULL,'2021-10-12 21:51:37',1634075497,NULL),(1951571870,18582697,2,1596855,0,1,1,'A',1,0.942097,82,641649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 193, \"large_tick_hit\": 18, \"small_tick_hit\": 391, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 18, \"small_tick_hit\": 423}}',7.98321,201630428,283886,NULL,'2021-09-14 19:48:25',1631648905,NULL),(1947110352,18582697,2,2692230,0,1,1,'A',1,0.961538,105,690428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 185, \"large_tick_hit\": 24, \"small_tick_hit\": 441, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 24, \"small_tick_hit\": 462}}',8.5718,195643039,306178,NULL,'2021-03-05 21:26:26',1614979586,NULL),(1951407091,18585458,2,531809,0,1,1,'A',1,0.968077,292,871783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 359, \"small_tick_hit\": 854, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 361, \"small_tick_hit\": 892}}',10.0028,201434709,1737536,NULL,'2021-09-06 20:47:44',1630961264,NULL),(1952187404,18586256,2,2069190,0,1,1,'D',1,0.775661,34,341473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 347, \"small_tick_hit\": 386, \"small_tick_miss\": 115}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 501}}',0.06796,202408160,257748,NULL,'2021-10-16 00:16:33',1634343393,NULL),(1952392946,18586256,2,924539,1,1,1,'S',1,0.982955,187,477743,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 26, \"small_tick_hit\": 505, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 26, \"small_tick_hit\": 517}}',6.07331,202585262,254538,NULL,'2021-10-23 00:01:39',1634947299,NULL),(1943636797,18589213,2,1514697,1,1,1,'A',1,0.969066,160,632011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 814, \"large_tick_hit\": 19, \"small_tick_hit\": 890, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 832, \"large_tick_hit\": 19, \"small_tick_hit\": 927}}',2.78659,191111358,2146792,NULL,'2020-09-27 23:24:51',1601249091,NULL),(1943489992,18589213,2,1995048,0,1,1,'B',1,0.935007,73,497178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 269, \"large_tick_hit\": 39, \"small_tick_hit\": 325, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',3.05194,190915342,387258,NULL,'2020-09-20 05:21:01',1600579261,NULL),(1943475145,18589213,2,1442771,0,1,1,'A',1,0.963141,115,754379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 156, \"large_tick_hit\": 32, \"small_tick_hit\": 413, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',4.30742,190946143,229262,NULL,'2020-09-21 12:30:57',1600691457,NULL),(1943491249,18589839,2,1995048,0,1,1,'B',1,0.903988,32,400990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 264, \"large_tick_hit\": 36, \"small_tick_hit\": 312, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',1.02713,190916990,267572,NULL,'2020-09-20 07:07:31',1600585651,NULL),(1943491751,18590628,2,1995048,0,1,1,'D',1,0.830133,29,344298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 238, \"large_tick_hit\": 33, \"small_tick_hit\": 291, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.245596,190917788,222746,NULL,'2020-09-20 08:05:23',1600589123,NULL),(1943511925,18590843,2,1976049,1,1,1,'A',1,0.958848,140,628971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 352, \"large_tick_hit\": 45, \"small_tick_hit\": 535, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 45, \"small_tick_hit\": 562}}',2.27061,190918346,516278,NULL,'2020-09-20 08:45:52',1600591552,NULL),(1951755369,18595166,2,1995048,0,1,1,'A',1,0.955687,90,567241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 276, \"large_tick_hit\": 39, \"small_tick_hit\": 332, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',5.0369,201808356,438156,NULL,'2021-09-21 19:35:02',1632252902,NULL),(1944410763,18595166,2,2605130,0,1,1,'B',1,0.939759,105,605842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 286, \"large_tick_hit\": 8, \"small_tick_hit\": 408, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 8, \"small_tick_hit\": 443}}',6.47765,192125751,406660,NULL,'2020-11-08 09:18:40',1604827120,NULL),(1952170809,18595670,2,3133248,1,1,1,'C',1,0.854135,32,352696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 245, \"small_tick_hit\": 323, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 384}}',1.32829,202204823,173582,NULL,'2021-10-07 21:58:25',1633643905,NULL),(1952038294,18595670,2,3114681,1,1,1,'C',1,0.852113,38,369665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 277, \"small_tick_hit\": 328, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 322, \"small_tick_hit\": 388}}',1.46258,202076405,182524,NULL,'2021-10-02 15:11:15',1633187475,NULL),(1952171791,18595670,2,3135306,0,1,1,'B',1,0.901538,33,395395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 234, \"small_tick_hit\": 352, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 260, \"small_tick_hit\": 390}}',1.69402,202348945,146124,NULL,'2021-10-13 16:26:30',1634142390,NULL),(1943475377,18595670,2,1947217,0,1,1,'B',1,0.91129,156,521829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 488, \"large_tick_hit\": 22, \"small_tick_hit\": 507, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 22, \"small_tick_hit\": 564}}',2.01423,190929155,784626,NULL,'2020-09-20 17:35:43',1600623343,NULL),(1951606421,18595670,2,2835456,0,1,1,'C',1,0.893048,59,440349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 172, \"large_tick_hit\": 3, \"small_tick_hit\": 159, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 3, \"small_tick_hit\": 177}}',3.48585,201563762,176814,NULL,'2021-09-12 01:30:43',1631410243,NULL),(1952075018,18595670,2,2835460,0,1,1,'B',1,0.909794,52,417216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 189, \"large_tick_hit\": 4, \"small_tick_hit\": 160, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 4, \"small_tick_hit\": 172}}',4.27505,202204849,204112,NULL,'2021-10-07 21:59:47',1633643987,NULL),(1952709645,18595670,2,1033593,0,1,1,'B',1,0.938596,12,421816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 23, \"small_tick_hit\": 84, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',4.66499,203032588,24540,NULL,'2021-11-09 02:45:37',1636425937,NULL),(1949839941,18596229,2,1612940,0,1,1,'S',1,0.98239,144,672281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.2622,199194897,892908,NULL,'2021-06-20 16:25:59',1624206359,NULL),(1944052511,18598721,2,1995048,0,1,1,'D',1,0.819793,27,314475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 233, \"large_tick_hit\": 34, \"small_tick_hit\": 288, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.191665,191548879,204176,NULL,'2020-10-16 16:52:53',1602867173,NULL),(1943612355,18599401,2,1995049,0,1,1,'D',1,0.773649,13,320813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 123, \"great\": 274, \"large_tick_hit\": 42, \"small_tick_hit\": 371, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 42, \"small_tick_hit\": 449}}',0.023111,191000402,187410,NULL,'2020-09-23 17:50:01',1600883401,NULL),(1943605596,18599401,2,1612940,0,1,1,'B',1,0.928302,96,503109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 357, \"large_tick_hit\": 17, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.04622,190999705,537864,NULL,'2020-09-23 17:22:48',1600881768,NULL),(1943653857,18599401,2,1995048,0,1,1,'A',1,0.968981,85,606585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 278, \"large_tick_hit\": 41, \"small_tick_hit\": 337, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',5.86428,191000312,475514,NULL,'2020-09-23 17:46:42',1600883202,NULL),(1950458683,18601042,2,1612940,0,1,1,'C',1,0.859119,34,354834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 330, \"large_tick_hit\": 14, \"small_tick_hit\": 339, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.347763,200068237,218942,NULL,'2021-07-20 12:30:03',1626784203,NULL),(1943507196,18605977,2,1995048,0,1,1,'D',1,0.847858,82,447442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 253, \"large_tick_hit\": 36, \"small_tick_hit\": 285, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',1.09629,190948519,369534,NULL,'2020-09-21 14:30:30',1600698630,NULL),(1944324665,18607776,2,1995048,0,1,1,'D',1,0.658789,12,264069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 113, \"great\": 190, \"large_tick_hit\": 25, \"small_tick_hit\": 231, \"small_tick_miss\": 118}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 25, \"small_tick_hit\": 349}}',0.006175,191984923,160466,NULL,'2020-11-02 21:52:52',1604353972,NULL),(1943627146,18611238,2,1995048,0,1,1,'D',1,0.675037,14,123994,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 194, \"large_tick_hit\": 29, \"small_tick_hit\": 234, \"small_tick_miss\": 115}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 29, \"small_tick_hit\": 349}}',0.008202,190957583,155864,NULL,'2020-09-21 21:54:22',1600725262,NULL),(1943647517,18613610,2,1947217,0,1,1,'B',1,0.919355,83,449522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 482, \"large_tick_hit\": 21, \"small_tick_hit\": 523, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 21, \"small_tick_hit\": 564}}',1.03114,190980081,519462,NULL,'2020-09-22 21:04:11',1600808651,NULL),(1943637152,18613610,2,1995048,0,1,1,'B',1,0.908419,69,445730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 256, \"large_tick_hit\": 39, \"small_tick_hit\": 320, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.67542,190972347,308364,NULL,'2020-09-22 15:16:07',1600787767,NULL),(1944752981,18613610,2,2089188,0,1,1,'A',1,0.946324,105,511422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 577, \"large_tick_hit\": 22, \"small_tick_hit\": 688, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 22, \"small_tick_hit\": 725}}',2.45797,192580728,652360,NULL,'2020-11-25 13:12:19',1606309939,NULL),(1943597552,18613610,2,1612940,0,1,1,'B',1,0.937107,101,262983,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 361, \"large_tick_hit\": 17, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.309,190980163,309510,NULL,'2020-09-22 21:09:27',1600808967,NULL),(1943638121,18613610,2,1612940,0,1,1,'B',1,0.924528,105,519671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 360, \"large_tick_hit\": 17, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.50631,191083042,528432,NULL,'2020-09-26 22:04:40',1601157880,NULL),(1943716977,18613610,2,2617067,0,1,1,'A',1,0.970435,151,713238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 269, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 4, \"small_tick_hit\": 281}}',13.2281,191082936,748254,NULL,'2020-09-26 21:58:53',1601157533,NULL),(1944748278,18613610,2,2451606,0,1,1,'S',1,0.985366,100,954903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 26, \"small_tick_hit\": 102, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 26, \"small_tick_hit\": 105}}',21.7542,192607554,167656,NULL,'2020-11-26 13:49:22',1606398562,NULL),(1944090346,18614456,2,1995048,0,1,1,'A',1,0.970458,153,706009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 281, \"large_tick_hit\": 41, \"small_tick_hit\": 335, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',10.3695,191619861,647194,NULL,'2020-10-19 14:54:00',1603119240,NULL),(1943632046,18614456,2,163890,0,1,1,'A',1,0.972509,95,950667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 188, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',20.7425,191054682,173660,NULL,'2020-09-25 21:12:55',1601068375,NULL),(1943643211,18616377,2,1947217,0,1,1,'C',1,0.871864,48,391558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 470, \"large_tick_hit\": 21, \"small_tick_hit\": 482, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 21, \"small_tick_hit\": 564}}',0.344842,190966020,392568,NULL,'2020-09-22 08:54:16',1600764856,NULL),(1943751599,18617221,2,1612940,0,1,1,'A',1,0.954717,97,560140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 368, \"large_tick_hit\": 17, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.01062,191170442,530464,NULL,'2020-09-30 15:08:03',1601478483,NULL),(1943634299,18617437,2,1995048,0,1,1,'B',1,0.906942,89,496426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 265, \"large_tick_hit\": 38, \"small_tick_hit\": 311, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',2.59714,190967861,361750,NULL,'2020-09-22 11:24:58',1600773898,NULL),(1943665164,18619580,2,1995048,0,1,1,'B',1,0.921713,35,436196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 267, \"large_tick_hit\": 39, \"small_tick_hit\": 318, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.47405,191016658,287100,NULL,'2020-09-24 11:57:14',1600948634,NULL),(1944966636,18620308,2,967040,0,1,1,'C',1,0.880645,24,356194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 230, \"large_tick_hit\": 14, \"small_tick_hit\": 302, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 14, \"small_tick_hit\": 333}}',1.0232,192758480,135532,NULL,'2020-12-02 04:19:56',1606882796,NULL),(1943713245,18620308,2,2580768,0,1,1,'B',1,0.934625,39,439194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 177, \"small_tick_hit\": 209, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 189, \"small_tick_hit\": 224}}',2.2788,190979673,141806,NULL,'2020-09-22 20:41:36',1600807296,NULL),(1943641412,18620308,2,1995048,0,1,1,'B',1,0.935007,95,536831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 268, \"large_tick_hit\": 41, \"small_tick_hit\": 324, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',3.88441,190979788,456012,NULL,'2020-09-22 20:47:18',1600807638,NULL),(1944968255,18620308,2,970179,0,1,1,'B',1,0.926746,119,648246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 197, \"large_tick_hit\": 14, \"small_tick_hit\": 333, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 14, \"small_tick_hit\": 363}}',7.162,192758453,338690,NULL,'2020-12-02 04:18:23',1606882703,NULL),(1946886383,18622939,2,2036865,0,1,1,'C',1,0.89,56,395745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 331, \"large_tick_hit\": 8, \"small_tick_hit\": 373, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.724906,195319018,322302,NULL,'2021-02-23 16:51:37',1614099097,NULL),(1943736808,18627133,2,1612940,0,1,1,'C',1,0.872956,99,113665,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 343, \"large_tick_hit\": 12, \"small_tick_hit\": 339, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.984824,191136245,211890,NULL,'2020-09-29 01:39:14',1601343554,NULL),(1943809829,18627263,2,2348271,0,1,1,'D',1,0.696721,12,114596,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 252, \"small_tick_hit\": 173, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 273}}',0.03662,191280143,99566,NULL,'2020-10-04 23:13:58',1601853238,NULL),(1943809819,18627263,2,2348271,0,1,1,'D',1,0.759016,18,271558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 266, \"small_tick_hit\": 197, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 273}}',0.138072,191280115,123502,NULL,'2020-10-04 23:12:01',1601853121,NULL),(1943735339,18627263,2,1612940,0,1,1,'B',1,0.932076,103,508939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 355, \"large_tick_hit\": 17, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.10061,191133315,498674,NULL,'2020-09-28 22:16:15',1601331375,NULL),(1943810551,18627263,2,2348772,0,1,1,'A',1,0.94941,106,553548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 276, \"large_tick_hit\": 10, \"small_tick_hit\": 277, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 10, \"small_tick_hit\": 287}}',5.6969,191137962,321594,NULL,'2020-09-29 03:37:43',1601350663,NULL),(1943657053,18631658,2,1947217,0,1,1,'C',1,0.875448,60,397845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 464, \"large_tick_hit\": 22, \"small_tick_hit\": 491, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 22, \"small_tick_hit\": 564}}',0.362082,191012500,385326,NULL,'2020-09-24 06:00:20',1600927220,NULL),(1943624126,18631658,2,1612940,0,1,1,'A',1,0.962264,123,579064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 367, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.13732,191048364,640490,NULL,'2020-09-25 17:02:39',1601053359,NULL),(1943685312,18631658,2,1995048,0,1,1,'S',1,0.980798,182,57810,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 284, \"large_tick_hit\": 40, \"small_tick_hit\": 340, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',6.54285,191048731,267582,NULL,'2020-09-25 17:16:19',1601054179,NULL),(1943619175,18631768,2,1612940,0,1,1,'A',1,0.963522,100,570784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 369, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.56713,191033523,620728,NULL,'2020-09-25 02:34:50',1601001290,NULL),(1943651653,18632811,2,1995048,0,1,1,'A',1,0.961595,59,531091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 274, \"large_tick_hit\": 41, \"small_tick_hit\": 336, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',3.71683,190996887,346272,NULL,'2020-09-23 15:18:02',1600874282,NULL),(1943652710,18633621,2,1995048,0,1,1,'B',1,0.914328,33,415314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 261, \"large_tick_hit\": 42, \"small_tick_hit\": 316, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',1.22791,190998763,275284,NULL,'2020-09-23 16:42:21',1600879341,NULL),(1945018010,18636402,2,791635,0,1,1,'C',1,0.886167,48,404462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 301, \"small_tick_hit\": 314, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 336, \"small_tick_hit\": 358}}',1.28743,192951135,258872,NULL,'2020-12-08 21:33:36',1607463216,NULL),(1943666481,18636402,2,1947217,0,1,1,'B',1,0.9319,71,506298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 501, \"large_tick_hit\": 26, \"small_tick_hit\": 513, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',2.03664,191044584,524318,NULL,'2020-09-25 14:31:04',1601044264,NULL),(1948455613,18636402,2,2949096,0,1,1,'B',1,0.924171,72,506244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 218, \"large_tick_hit\": 46, \"small_tick_hit\": 321, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 46, \"small_tick_hit\": 351}}',2.82704,197318766,203646,NULL,'2021-04-25 13:50:22',1619358622,NULL),(1943655772,18639698,2,1947217,0,1,1,'A',1,0.964158,106,581077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 508, \"large_tick_hit\": 27, \"small_tick_hit\": 541, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',4.3178,191009162,745190,NULL,'2020-09-24 01:46:50',1600912010,NULL),(1943609195,18639698,2,1612940,0,1,1,'A',1,0.968553,126,608435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 371, \"large_tick_hit\": 17, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.32529,191009209,733716,NULL,'2020-09-24 01:50:07',1600912207,NULL),(1952494406,18640620,2,1947217,0,1,1,'B',1,0.913979,76,457150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 484, \"large_tick_hit\": 25, \"small_tick_hit\": 511, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',1.11704,202767473,496382,NULL,'2021-10-29 22:18:16',1635545896,NULL),(1952321737,18640620,2,1995048,0,1,1,'A',1,0.951256,69,546653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 276, \"large_tick_hit\": 40, \"small_tick_hit\": 328, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',4.09237,202636029,404112,NULL,'2021-10-24 18:55:31',1635101731,NULL),(1943665637,18649944,2,1947217,0,1,1,'B',1,0.939068,79,521290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 504, \"large_tick_hit\": 25, \"small_tick_hit\": 519, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',2.45906,191041742,548382,NULL,'2020-09-25 12:31:01',1601037061,NULL),(1943676793,18656968,2,1947217,0,1,1,'A',1,0.967742,142,622125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 512, \"large_tick_hit\": 26, \"small_tick_hit\": 542, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',6.10093,191075322,896304,NULL,'2020-09-26 16:13:27',1601136807,NULL),(1943761042,18657946,2,2018772,0,1,1,'D',1,0.84186,18,302040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 52, \"small_tick_hit\": 129, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',1.29396,191145057,44918,NULL,'2020-09-29 13:41:00',1601386860,NULL),(1943595112,18660635,2,1220323,0,1,1,'C',1,0.882883,34,486875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 54, \"large_tick_hit\": 9, \"small_tick_hit\": 133, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 9, \"small_tick_hit\": 153}}',3.42478,191069401,55362,NULL,'2020-09-26 11:51:47',1601121107,NULL),(1943659204,18661835,2,2553929,0,1,1,'C',1,0.87963,25,353610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 114, \"large_tick_hit\": 3, \"small_tick_hit\": 168, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 3, \"small_tick_hit\": 196}}',2.16286,191051634,92612,NULL,'2020-09-25 19:05:03',1601060703,NULL),(1948198572,18663126,2,2905228,0,1,1,'D',1,0.845528,17,296967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 65, \"small_tick_hit\": 143, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',2.40132,197092814,30938,NULL,'2021-04-18 18:55:48',1618772148,NULL),(1943683685,18664958,2,1418648,0,1,1,'C',1,0.885613,75,454517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 620, \"large_tick_hit\": 9, \"small_tick_hit\": 873, \"small_tick_miss\": 141}, \"maximum_statistics\": {\"great\": 673, \"large_tick_hit\": 9, \"small_tick_hit\": 1014}}',0.409248,191061495,612434,NULL,'2020-09-26 03:49:49',1601092189,NULL),(1943592475,18665181,2,1679458,1,1,1,'C',1,0.863636,44,400711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 345, \"large_tick_hit\": 99, \"small_tick_hit\": 468, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 99, \"small_tick_hit\": 556}}',0.280427,191080291,257828,NULL,'2020-09-26 19:55:45',1601150145,NULL),(1943953184,18665181,2,1947217,0,1,1,'C',1,0.886201,47,400520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 475, \"large_tick_hit\": 24, \"small_tick_hit\": 490, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',0.47325,191440350,370304,NULL,'2020-10-11 20:52:48',1602449568,NULL),(1944034648,18665181,2,1813433,0,1,1,'B',1,0.928144,48,441719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 231, \"large_tick_hit\": 5, \"small_tick_hit\": 229, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 5, \"small_tick_hit\": 247}}',1.87523,191533729,207546,NULL,'2020-10-15 23:02:02',1602802922,NULL),(1943693357,18665213,2,1995048,0,1,1,'A',1,0.940916,76,529562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 272, \"large_tick_hit\": 41, \"small_tick_hit\": 324, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',3.79977,191063096,400504,NULL,'2020-09-26 05:19:08',1601097548,NULL),(1943767337,18668619,2,2018772,0,1,1,'A',1,0.953488,58,846427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 65, \"small_tick_hit\": 140, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',9.72358,191172063,107496,NULL,'2020-09-30 16:16:25',1601482585,NULL),(1961116802,18669143,2,1612940,0,1,1,'A',1,0.955975,91,534787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 365, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.37691,213841467,513524,NULL,'2023-08-18 08:36:17',1692347777,NULL),(1943633287,18670470,2,1612940,0,1,1,'B',1,0.922013,61,448470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 359, \"large_tick_hit\": 13, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',1.92094,191072906,354098,NULL,'2020-09-26 14:26:13',1601130373,NULL),(1943698053,18670470,2,1995048,0,1,1,'A',1,0.966027,117,657638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 281, \"large_tick_hit\": 40, \"small_tick_hit\": 333, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',7.91392,191073041,548342,NULL,'2020-09-26 14:32:32',1601130752,NULL),(1943695618,18670610,2,1995048,0,1,1,'B',1,0.901034,63,451048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 259, \"large_tick_hit\": 40, \"small_tick_hit\": 311, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',1.6824,191067557,309102,NULL,'2020-09-26 10:17:12',1601115432,NULL),(1943699601,18671643,2,1995048,0,1,1,'B',1,0.927622,55,477825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 271, \"large_tick_hit\": 38, \"small_tick_hit\": 319, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',2.40156,191077000,353774,NULL,'2020-09-26 17:23:12',1601140992,NULL),(1943700208,18675616,2,1995048,0,1,1,'C',1,0.867061,41,390016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 251, \"large_tick_hit\": 36, \"small_tick_hit\": 300, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.670102,191078154,257396,NULL,'2020-09-26 18:11:37',1601143897,NULL),(1943647032,18676990,2,1612940,0,1,1,'A',1,0.961006,75,527687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 367, \"large_tick_hit\": 16, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.97879,191108653,479878,NULL,'2020-09-27 20:42:28',1601239348,NULL),(1943950055,18676990,2,1995048,0,1,1,'A',1,0.951256,67,568004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 280, \"large_tick_hit\": 38, \"small_tick_hit\": 326, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',4.24827,191421465,423744,NULL,'2020-10-11 03:50:32',1602388232,NULL),(1943796319,18680018,2,525768,0,1,1,'A',1,0.97541,148,808915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 167, \"large_tick_hit\": 61, \"small_tick_hit\": 367, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 61, \"small_tick_hit\": 380}}',6.99226,191231233,310942,NULL,'2020-10-03 02:37:46',1601692666,NULL),(1943591386,18680932,2,1995048,0,1,1,'C',1,0.893648,31,377925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 258, \"large_tick_hit\": 36, \"small_tick_hit\": 311, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.782972,191088304,243134,NULL,'2020-09-27 03:25:05',1601177105,NULL),(1943681668,18681554,2,1947217,0,1,1,'A',1,0.948029,119,272508,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 503, \"large_tick_hit\": 24, \"small_tick_hit\": 531, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',2.98857,191089380,455312,NULL,'2020-09-27 04:32:14',1601181134,NULL),(1944056466,18682506,2,1947217,0,1,1,'D',1,0.844982,38,361762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 445, \"large_tick_hit\": 25, \"small_tick_hit\": 473, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',0.127015,191581481,298922,NULL,'2020-10-17 22:55:46',1602975346,NULL),(1946681925,18682506,2,1995048,0,1,1,'C',1,0.855244,32,357803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 243, \"large_tick_hit\": 39, \"small_tick_hit\": 297, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',0.437638,195171541,216718,NULL,'2021-02-19 12:19:29',1613737169,NULL),(1943747277,18682872,2,1612940,0,1,1,'B',1,0.904402,58,422205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 350, \"large_tick_hit\": 16, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.38216,191161572,322962,NULL,'2020-09-30 04:28:21',1601440101,NULL),(1944191734,18684575,2,2021392,0,1,1,'D',1,0.809741,25,320095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 197, \"large_tick_hit\": 1, \"small_tick_hit\": 334, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 1, \"small_tick_hit\": 414}}',0.37123,191688677,111936,NULL,'2020-10-22 13:29:43',1603373383,NULL),(1943599218,18687153,2,1995048,0,1,1,'A',1,0.968981,214,762656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 280, \"large_tick_hit\": 41, \"small_tick_hit\": 335, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',13.0457,191102817,926846,NULL,'2020-09-27 16:39:57',1601224797,NULL),(1943605555,18692968,2,1995048,0,1,1,'C',1,0.893648,56,422859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 260, \"large_tick_hit\": 37, \"small_tick_hit\": 308, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.37687,191114918,299896,NULL,'2020-09-28 03:10:23',1601262623,NULL),(1943791175,18694499,2,1531011,0,1,1,'A',1,0.960352,38,636610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 59, \"large_tick_hit\": 5, \"small_tick_hit\": 154, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 5, \"small_tick_hit\": 161}}',2.28078,191159190,43008,NULL,'2020-09-30 01:56:49',1601431009,NULL),(1943762064,18699787,2,1995048,0,1,1,'D',1,0.816839,29,323628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 234, \"large_tick_hit\": 31, \"small_tick_hit\": 288, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',0.187193,191127369,222116,NULL,'2020-09-28 17:35:53',1601314553,NULL),(1944662683,18700242,2,2141085,1,1,1,'C',1,0.893311,54,407193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 545, \"large_tick_hit\": 27, \"small_tick_hit\": 483, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 27, \"small_tick_hit\": 555}}',0.404381,192372629,531014,NULL,'2020-11-17 20:09:28',1605643768,NULL),(1958415322,18700242,2,3600697,1,1,1,'B',1,0.935961,36,421629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 169, \"large_tick_hit\": 13, \"small_tick_hit\": 198, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 13, \"small_tick_hit\": 210}}',4.68092,210404761,139420,NULL,'2022-11-26 17:30:40',1669483840,NULL),(1957797888,18700242,2,3600695,0,1,1,'A',1,0.957516,59,569702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 149, \"large_tick_hit\": 10, \"small_tick_hit\": 134, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 10, \"small_tick_hit\": 142}}',6.82218,209649065,158964,NULL,'2022-10-06 22:30:09',1665095409,NULL),(1943778148,18702318,2,1995048,0,1,1,'D',1,0.707533,18,277753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 106, \"great\": 189, \"large_tick_hit\": 33, \"small_tick_hit\": 257, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.015654,191152531,149330,NULL,'2020-09-29 19:39:56',1601408396,NULL),(1945419888,18705031,2,1947217,0,1,1,'D',1,0.833333,33,357163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 443, \"large_tick_hit\": 23, \"small_tick_hit\": 464, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 23, \"small_tick_hit\": 564}}',0.093061,193474005,259196,NULL,'2020-12-27 06:33:10',1609050790,NULL),(1943772560,18711844,2,2018772,0,1,1,'B',1,0.92093,44,656025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 58, \"small_tick_hit\": 140, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',5.20308,191198437,88436,NULL,'2020-10-01 18:45:14',1601577914,NULL),(1943830579,18711906,2,1947217,0,1,1,'B',1,0.913979,99,464012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 479, \"large_tick_hit\": 26, \"small_tick_hit\": 515, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',1.22183,191162830,536890,NULL,'2020-09-30 06:16:16',1601446576,NULL),(1943747615,18711906,2,1612940,0,1,1,'B',1,0.910692,57,426682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 352, \"large_tick_hit\": 12, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',1.33233,191162741,356784,NULL,'2020-09-30 06:08:20',1601446100,NULL),(1944066482,18711906,2,1995048,0,1,1,'B',1,0.937962,125,597139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 277, \"large_tick_hit\": 37, \"small_tick_hit\": 321, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',5.73259,191572348,468374,NULL,'2020-10-17 15:53:06',1602949986,NULL),(1943840085,18712901,2,1947217,0,1,1,'C',1,0.855735,33,361274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 443, \"large_tick_hit\": 26, \"small_tick_hit\": 486, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',0.117982,191224753,291284,NULL,'2020-10-02 20:15:13',1601669713,NULL),(1943838910,18713837,2,1947217,0,1,1,'D',1,0.8181,24,338826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 433, \"large_tick_hit\": 17, \"small_tick_hit\": 463, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 17, \"small_tick_hit\": 564}}',0.040032,191196753,253566,NULL,'2020-10-01 17:27:49',1601573269,NULL),(1943780794,18715734,2,1995048,0,1,1,'A',1,0.948301,67,527410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 277, \"large_tick_hit\": 37, \"small_tick_hit\": 328, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',3.69717,191157481,383792,NULL,'2020-09-30 00:13:36',1601424816,NULL),(1945457309,18722079,2,1995048,0,1,1,'D',1,0.713442,22,312842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 207, \"large_tick_hit\": 29, \"small_tick_hit\": 247, \"small_tick_miss\": 102}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 29, \"small_tick_hit\": 349}}',0.029472,193496647,161018,NULL,'2020-12-27 23:52:49',1609113169,NULL),(1945823398,18722513,2,646056,0,1,1,'A',1,0.941434,122,518541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 410, \"large_tick_hit\": 255, \"small_tick_hit\": 412, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 255, \"small_tick_hit\": 444}}',1.40304,194035103,598588,NULL,'2021-01-16 09:06:07',1610787967,NULL),(1943841417,18722989,2,1947217,0,1,1,'B',1,0.931004,59,443765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 485, \"large_tick_hit\": 25, \"small_tick_hit\": 529, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',1.0409,191263320,468286,NULL,'2020-10-04 08:42:20',1601800940,NULL),(1948069086,18722989,2,2845510,0,1,1,'A',1,0.942895,71,489301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 337, \"large_tick_hit\": 22, \"small_tick_hit\": 351, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 22, \"small_tick_hit\": 371}}',2.90605,196957441,469578,NULL,'2021-04-14 18:36:53',1618425413,NULL),(1944353384,18722989,2,1612940,0,1,1,'A',1,0.977359,137,642345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 374, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',9.02,191845035,776704,NULL,'2020-10-28 13:13:48',1603890828,NULL),(1943885027,18724130,2,1995048,0,1,1,'B',1,0.936485,61,490564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 270, \"large_tick_hit\": 40, \"small_tick_hit\": 324, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',2.83406,191310978,402964,NULL,'2020-10-06 12:50:33',1601988633,NULL),(1944763908,18729921,2,796262,0,1,1,'D',1,0.83558,22,347408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 232, \"small_tick_hit\": 388, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 282, \"small_tick_hit\": 460}}',0.475851,192581992,119888,NULL,'2020-11-25 14:09:15',1606313355,NULL),(1943840866,18729921,2,1947217,0,1,1,'B',1,0.924731,77,472019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 493, \"large_tick_hit\": 25, \"small_tick_hit\": 514, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',1.58344,191251143,529012,NULL,'2020-10-03 20:19:52',1601756392,NULL),(1943777577,18729921,2,2018772,1,1,1,'A',1,0.972093,44,727970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 65, \"small_tick_hit\": 144, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',8.6697,191231214,93288,NULL,'2020-10-03 02:36:46',1601692606,NULL),(1943796177,18730045,2,1995048,0,1,1,'C',1,0.850812,28,344824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 251, \"large_tick_hit\": 31, \"small_tick_hit\": 294, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',0.38222,191185927,228048,NULL,'2020-10-01 05:46:08',1601531168,NULL),(1947063457,18735106,2,887252,1,1,1,'A',1,0.976259,163,561833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 2366, \"large_tick_hit\": 187, \"small_tick_hit\": 1189, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 2432, \"large_tick_hit\": 187, \"small_tick_hit\": 1214}}',1.33543,195692019,5745262,NULL,'2021-03-07 10:40:35',1615113635,NULL),(1957132813,18735106,2,2561615,1,1,1,'A',1,0.957778,210,494838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 1421, \"large_tick_hit\": 5, \"small_tick_hit\": 298, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1478, \"large_tick_hit\": 5, \"small_tick_hit\": 317}}',3.13166,208728383,3361324,NULL,'2022-08-11 11:47:58',1660218478,NULL),(1957136421,18735106,2,1963425,0,1,1,'C',1,0.852459,30,300497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 212, \"large_tick_hit\": 2, \"small_tick_hit\": 98, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 2, \"small_tick_hit\": 123}}',3.54487,208805718,139364,NULL,'2022-08-15 11:37:57',1660563477,NULL),(1946755600,18735106,2,1812657,1,1,1,'A',1,0.961014,110,540443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 766, \"small_tick_hit\": 713, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 797, \"small_tick_hit\": 742}}',4.13246,195251860,1233286,NULL,'2021-02-21 16:39:10',1613925550,NULL),(1946869872,18735106,2,1618048,1,1,1,'B',1,0.93915,77,602238,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 373, \"large_tick_hit\": 13, \"small_tick_hit\": 432, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 13, \"small_tick_hit\": 459}}',4.46881,195280458,467093,NULL,'2021-02-22 14:03:10',1614002590,NULL),(1945078343,18735106,2,1643084,1,1,1,'A',1,0.952124,158,564627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 679, \"large_tick_hit\": 5, \"small_tick_hit\": 549, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 5, \"small_tick_hit\": 585}}',4.72122,192859633,1547606,NULL,'2020-12-05 17:04:42',1607187882,NULL),(1957104370,18735106,2,2479998,1,1,1,'A',1,0.943343,62,439119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 437, \"large_tick_hit\": 1, \"small_tick_hit\": 228, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 1, \"small_tick_hit\": 241}}',5.96193,208728517,520452,NULL,'2022-08-11 11:58:21',1660219101,NULL),(1957147091,18735106,2,351189,0,1,1,'A',1,0.977593,146,610998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1019, \"large_tick_hit\": 51, \"small_tick_hit\": 457, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1039, \"large_tick_hit\": 51, \"small_tick_hit\": 472}}',7.72189,208729339,2583458,NULL,'2022-08-11 12:53:53',1660222433,NULL),(1945073066,18735106,2,2527381,1,1,1,'A',1,0.96897,77,554784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 341, \"large_tick_hit\": 12, \"small_tick_hit\": 334, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 12, \"small_tick_hit\": 343}}',7.89904,192915230,509704,NULL,'2020-12-07 15:43:20',1607355800,NULL),(1955590019,18735106,2,2720026,1,1,1,'A',1,0.978325,290,625796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1193, \"large_tick_hit\": 4, \"small_tick_hit\": 789, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1221, \"large_tick_hit\": 4, \"small_tick_hit\": 805}}',7.92307,206764386,4683750,NULL,'2022-04-30 17:25:54',1651339554,NULL),(1957126365,18735106,2,1430968,0,1,1,'X',1,1,50,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 159}}',8.00247,208736829,86126,NULL,'2022-08-11 20:22:13',1660249333,NULL),(1943957890,18735106,2,2090843,0,1,1,'S',1,0.982206,168,820106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 231, \"large_tick_hit\": 6, \"small_tick_hit\": 315, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 6, \"small_tick_hit\": 323}}',8.57308,191456678,633354,NULL,'2020-10-12 15:48:30',1602517710,NULL),(1949290212,18735106,2,1053802,0,1,1,'S',1,0.983051,227,648920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 900, \"large_tick_hit\": 94, \"small_tick_hit\": 456, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 917, \"large_tick_hit\": 94, \"small_tick_hit\": 464}}',9.60628,198498109,3669764,NULL,'2021-05-29 11:06:37',1622286397,NULL),(1945203497,18735106,2,1427296,1,1,1,'S',1,0.984936,193,690348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 518, \"large_tick_hit\": 6, \"small_tick_hit\": 326, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 6, \"small_tick_hit\": 331}}',9.72837,193134962,1573500,NULL,'2020-12-15 15:31:18',1608046278,NULL),(1946791969,18735106,2,2823951,1,1,1,'A',1,0.977901,106,604296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 361, \"small_tick_hit\": 170, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 369, \"small_tick_hit\": 174}}',9.86829,195209296,718992,NULL,'2021-02-20 13:24:51',1613827491,NULL),(1946692728,18735106,2,1677629,1,1,1,'S',1,0.999015,282,978814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 15, \"small_tick_hit\": 732, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 15, \"small_tick_hit\": 733}}',10.0147,195243732,1095080,NULL,'2021-02-21 11:27:46',1613906866,NULL),(1957129681,18735106,2,3388226,1,1,1,'S',1,0.988933,252,700415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1518, \"large_tick_hit\": 56, \"small_tick_hit\": 928, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1535, \"large_tick_hit\": 56, \"small_tick_hit\": 939}}',10.2405,208727961,5701620,NULL,'2022-08-11 11:14:09',1660216449,NULL),(1946688180,18735106,2,1665810,1,1,1,'S',1,0.984888,242,703132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1062, \"large_tick_hit\": 12, \"small_tick_hit\": 816, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1075, \"large_tick_hit\": 12, \"small_tick_hit\": 832}}',10.3491,195210198,4235800,NULL,'2021-02-20 13:56:42',1613829402,NULL),(1947086678,18735106,2,1843594,1,1,1,'A',1,0.966667,140,557649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 519, \"small_tick_hit\": 264, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 272}}',10.5599,195659751,1545272,NULL,'2021-03-06 11:11:23',1615029083,NULL),(1945067984,18735106,2,1622381,1,1,1,'S',1,0.984753,145,686021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 614, \"small_tick_hit\": 484, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 622, \"small_tick_hit\": 493}}',10.7304,192879538,1720696,NULL,'2020-12-06 09:03:54',1607245434,NULL),(1957108093,18735106,2,2118445,0,1,1,'A',1,0.970194,84,507893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 451, \"large_tick_hit\": 2, \"small_tick_hit\": 198, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 2, \"small_tick_hit\": 200}}',11.0841,208728192,674120,NULL,'2022-08-11 11:32:18',1660217538,NULL),(1946740541,18735106,2,1602633,1,1,1,'S',1,0.986695,185,788705,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 587, \"large_tick_hit\": 147, \"small_tick_hit\": 1120, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 147, \"small_tick_hit\": 1134}}',11.1598,195251559,1621560,NULL,'2021-02-21 16:29:44',1613924984,NULL),(1946691429,18735106,2,206985,0,1,1,'S',1,0.992278,275,1011268,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 426, \"large_tick_hit\": 108, \"small_tick_hit\": 751, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 108, \"small_tick_hit\": 760}}',11.2872,195244783,1762289,NULL,'2021-02-21 12:14:24',1613909664,NULL),(1945001404,18735106,2,1014479,1,1,1,'A',1,0.978386,217,647138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 482, \"large_tick_hit\": 31, \"small_tick_hit\": 166, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 31, \"small_tick_hit\": 169}}',11.3545,192858562,2178400,NULL,'2020-12-05 16:24:10',1607185450,NULL),(1946742834,18735106,2,2231154,1,1,1,'S',1,0.995466,245,997247,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 379, \"large_tick_hit\": 18, \"small_tick_hit\": 1140, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 18, \"small_tick_hit\": 1146}}',11.4319,195251026,1183747,NULL,'2021-02-21 16:12:57',1613923977,NULL),(1946865940,18735106,2,2684030,1,1,1,'S',1,0.989203,319,727360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1200, \"large_tick_hit\": 7, \"small_tick_hit\": 717, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1212, \"large_tick_hit\": 7, \"small_tick_hit\": 726}}',11.9706,195280647,6460190,NULL,'2021-02-22 14:10:47',1614003047,NULL),(1946846264,18735106,2,1967176,1,1,1,'A',1,0.961149,116,705424,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 320, \"large_tick_hit\": 2, \"small_tick_hit\": 247, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',12.1075,195308178,735240,NULL,'2021-02-23 09:51:40',1614073900,NULL),(1946780617,18735106,2,2073322,1,1,1,'X',1,1,282,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 28, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 28, \"small_tick_hit\": 299}}',12.2313,195244430,1391606,NULL,'2021-02-21 11:57:16',1613908636,NULL),(1946701863,18735106,2,2015392,1,1,1,'A',1,0.971429,189,632487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 568, \"large_tick_hit\": 1, \"small_tick_hit\": 349, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 1, \"small_tick_hit\": 362}}',12.3247,195252616,1480658,NULL,'2021-02-21 17:08:39',1613927319,NULL),(1945092198,18735106,2,1817790,1,1,1,'A',1,0.978903,238,739277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 515, \"large_tick_hit\": 4, \"small_tick_hit\": 409, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 4, \"small_tick_hit\": 423}}',12.3619,192859067,2115190,NULL,'2020-12-05 16:44:33',1607186673,NULL),(1949247899,18735106,2,2607000,1,1,1,'S',1,0.989542,161,681019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 557, \"large_tick_hit\": 5, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 5, \"small_tick_hit\": 196}}',13.163,198498166,1794254,NULL,'2021-05-29 11:08:56',1622286536,NULL),(1956921928,18735106,2,557979,0,1,1,'A',1,0.974215,130,638322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 471, \"small_tick_hit\": 398, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 411}}',13.1869,208695133,1089132,NULL,'2022-08-09 16:13:32',1660061612,NULL),(1957059249,18735106,2,1618407,1,1,1,'A',1,0.948069,106,521495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 342, \"large_tick_hit\": 2, \"small_tick_hit\": 368, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 2, \"small_tick_hit\": 378}}',13.4038,208775135,483088,NULL,'2022-08-13 19:41:51',1660419711,NULL),(1955506058,18735106,2,2004646,0,1,1,'S',1,0.994465,142,789572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 358, \"small_tick_hit\": 181, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 182}}',13.5502,206764193,1144714,NULL,'2022-04-30 17:15:51',1651338951,NULL),(1945069471,18735106,2,1624381,0,1,1,'S',1,0.994532,538,443499,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 745, \"large_tick_hit\": 25, \"small_tick_hit\": 685, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 25, \"small_tick_hit\": 691}}',13.5693,192849649,3120644,NULL,'2020-12-05 09:44:23',1607161463,NULL),(1957126369,18735106,2,1430968,0,1,1,'X',1,1,50,1064655,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 159}}',14.1759,208736840,86502,NULL,'2022-08-11 20:22:51',1660249371,NULL),(1947135583,18735106,2,2060307,1,1,1,'X',1,1,140,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 27, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 27, \"small_tick_hit\": 207}}',14.3491,195687776,245027,NULL,'2021-03-07 06:39:21',1615099161,NULL),(1951356246,18735106,2,783412,1,1,1,'S',1,0.980952,187,634877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 646, \"large_tick_hit\": 14, \"small_tick_hit\": 473, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 14, \"small_tick_hit\": 480}}',14.388,201251166,2266474,NULL,'2021-08-30 18:05:57',1630346757,NULL),(1957259777,18735106,2,1848250,1,1,1,'A',1,0.975904,131,582031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 475, \"large_tick_hit\": 5, \"small_tick_hit\": 249, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 5, \"small_tick_hit\": 253}}',14.5855,208888107,1056626,NULL,'2022-08-19 21:44:32',1660945472,NULL),(1946729862,18735106,2,1587911,1,1,1,'S',1,0.997753,237,969695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"small_tick_hit\": 207, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 237, \"small_tick_hit\": 208}}',14.6866,195208665,1464710,NULL,'2021-02-20 13:00:11',1613826011,NULL),(1946673823,18735106,2,1991369,1,1,1,'S',1,0.99835,225,1027682,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 192, \"large_tick_hit\": 53, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 53, \"small_tick_hit\": 360}}',14.6893,195244696,624924,NULL,'2021-02-21 12:09:12',1613909352,NULL),(1947069294,18735106,2,22553,1,1,1,'S',1,0.982578,164,666045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 413, \"large_tick_hit\": 12, \"small_tick_hit\": 139, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 12, \"small_tick_hit\": 142}}',14.7145,195687632,1605350,NULL,'2021-03-07 06:30:24',1615098624,NULL),(1946772624,18735106,2,1618047,1,1,1,'S',1,0.987039,221,678081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 600, \"large_tick_hit\": 8, \"small_tick_hit\": 382, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 8, \"small_tick_hit\": 384}}',14.8344,195210284,2140128,NULL,'2021-02-20 13:59:48',1613829588,NULL),(1947120076,18735106,2,736217,0,1,1,'S',1,0.993151,253,902379,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 523, \"small_tick_hit\": 1217, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 1225}}',14.9462,195694069,2122024,NULL,'2021-03-07 12:14:17',1615119257,NULL),(1946698903,18735106,2,1551413,1,1,1,'S',1,0.994214,293,776064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 650, \"small_tick_hit\": 381, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 655, \"small_tick_hit\": 382}}',14.977,195209676,2980078,NULL,'2021-02-20 13:38:49',1613828329,NULL),(1957066770,18735106,2,1552276,1,1,1,'S',1,0.986154,157,714869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 376, \"large_tick_hit\": 1, \"small_tick_hit\": 264, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 1, \"small_tick_hit\": 268}}',14.9834,208729214,1097996,NULL,'2022-08-11 12:45:44',1660221944,NULL),(1957126374,18735106,2,1430968,1,1,1,'X',1,1,50,1193359,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 42, \"large_tick_hit\": 8, \"small_tick_hit\": 159}}',15.067,208736875,94070,NULL,'2022-08-11 20:24:31',1660249471,NULL),(1946733083,18735106,2,1592896,1,1,1,'S',1,0.998155,206,1085056,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 53, \"small_tick_hit\": 335, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 53, \"small_tick_hit\": 336}}',15.2172,195251335,525525,NULL,'2021-02-21 16:22:54',1613924574,NULL),(1947136861,18735106,2,784095,0,1,1,'S',1,0.995646,177,865004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 336, \"large_tick_hit\": 1, \"small_tick_hit\": 349, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 351}}',15.3579,195694751,1480934,NULL,'2021-03-07 12:44:38',1615121078,NULL),(1945067343,18735106,2,2003950,0,1,1,'S',1,0.996825,242,958759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 386, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 388}}',15.725,192941137,1095220,NULL,'2020-12-08 14:51:25',1607439085,NULL),(1957135880,18735106,2,1963417,1,1,1,'A',1,0.965861,134,558548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 434, \"large_tick_hit\": 3, \"small_tick_hit\": 242, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 3, \"small_tick_hit\": 248}}',15.8223,208727804,828776,NULL,'2022-08-11 10:58:50',1660215530,NULL),(1945041867,18735106,2,1920571,0,1,1,'S',1,0.983526,150,689200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 346, \"large_tick_hit\": 4, \"small_tick_hit\": 247, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 4, \"small_tick_hit\": 251}}',16.2197,192915378,961550,NULL,'2020-12-07 15:48:49',1607356129,NULL),(1946704880,18735106,2,2018263,1,1,1,'S',1,0.991206,184,878231,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 377, \"large_tick_hit\": 45, \"small_tick_hit\": 367, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 45, \"small_tick_hit\": 371}}',16.2979,195251729,1576266,NULL,'2021-02-21 16:34:49',1613925289,NULL),(1946686247,18735106,2,2118441,0,1,1,'S',1,0.998127,299,961391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 299, \"small_tick_hit\": 235}}',16.3818,195244020,2228284,NULL,'2021-02-21 11:39:36',1613907576,NULL),(1945268435,18735106,2,1056415,1,1,1,'X',1,1,386,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 66, \"small_tick_hit\": 549}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 66, \"small_tick_hit\": 549}}',16.8868,193268301,2304858,NULL,'2020-12-20 03:29:28',1608434968,NULL),(1957077936,18735106,2,2059889,1,1,1,'A',1,0.952261,91,560060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 234, \"small_tick_hit\": 145, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 154}}',17.0411,208736742,379714,NULL,'2022-08-11 20:16:15',1660248975,NULL),(1957064513,18735106,2,1544097,1,1,1,'S',1,0.990123,226,784489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 384, \"large_tick_hit\": 4, \"small_tick_hit\": 414, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 4, \"small_tick_hit\": 418}}',17.3114,208736341,1563788,NULL,'2022-08-11 19:51:45',1660247505,NULL),(1945224429,18735106,2,1641743,1,1,1,'S',1,0.996678,451,917042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 677, \"large_tick_hit\": 38, \"small_tick_hit\": 785, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 678, \"large_tick_hit\": 38, \"small_tick_hit\": 789}}',17.4678,193135155,6447182,NULL,'2020-12-15 15:39:44',1608046784,NULL),(1945196439,18735106,2,1410937,1,1,1,'S',1,0.998715,328,895101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 397, \"large_tick_hit\": 99, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 99, \"small_tick_hit\": 281}}',17.648,193135049,2125274,NULL,'2020-12-15 15:35:04',1608046504,NULL),(1947151572,18735106,2,2081397,1,1,1,'A',1,0.973199,157,664257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 347, \"large_tick_hit\": 12, \"small_tick_hit\": 222, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 12, \"small_tick_hit\": 230}}',17.6707,195693685,1089220,NULL,'2021-03-07 11:55:16',1615118116,NULL),(1945022596,18735106,2,2059891,1,1,1,'X',1,1,156,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 23, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 23, \"small_tick_hit\": 180}}',17.8532,192859326,469908,NULL,'2020-12-05 16:53:29',1607187209,NULL),(1951320046,18735106,2,2799270,1,1,1,'S',1,0.994536,365,803278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 859, \"large_tick_hit\": 8, \"small_tick_hit\": 589, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 864, \"large_tick_hit\": 8, \"small_tick_hit\": 592}}',17.9315,201250871,6101574,NULL,'2021-08-30 17:54:12',1630346052,NULL),(1957140798,18735106,2,1094092,1,1,1,'S',1,0.988473,258,790127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 542, \"large_tick_hit\": 20, \"small_tick_hit\": 467, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 20, \"small_tick_hit\": 475}}',18.0238,208729628,3005210,NULL,'2022-08-11 13:11:15',1660223475,NULL),(1946710535,18735106,2,2610160,1,1,1,'S',1,0.991579,325,913355,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 794, \"small_tick_hit\": 619, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 798, \"small_tick_hit\": 627}}',18.1561,195251260,4135226,NULL,'2021-02-21 16:20:32',1613924432,NULL),(1947082478,18735106,2,605403,0,1,1,'A',1,0.973357,175,706239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 338, \"large_tick_hit\": 1, \"small_tick_hit\": 209, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 1, \"small_tick_hit\": 218}}',18.2413,195687572,973266,NULL,'2021-03-07 06:26:32',1615098392,NULL),(1946717575,18735106,2,736216,0,1,1,'S',1,0.988417,316,744398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 761, \"small_tick_hit\": 775, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 770, \"small_tick_hit\": 784}}',18.4098,195210892,3849278,NULL,'2021-02-20 14:19:39',1613830779,NULL),(1945078674,18735106,2,1196692,1,1,1,'X',1,1,733,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 708, \"large_tick_hit\": 25, \"small_tick_hit\": 689}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 25, \"small_tick_hit\": 689}}',18.4388,192915059,9530274,NULL,'2020-12-07 15:37:12',1607355432,NULL),(1946731956,18735106,2,1954656,1,1,1,'S',1,0.998454,231,880058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 310, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 336}}',18.5764,195208596,1504584,NULL,'2021-02-20 12:57:31',1613825851,NULL),(1945787329,18735106,2,1965347,1,1,1,'X',1,1,284,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 16, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 16, \"small_tick_hit\": 320}}',18.671,194043264,1504068,NULL,'2021-01-16 15:41:02',1610811662,NULL),(1946701705,18735106,2,1556409,1,1,1,'S',1,0.998789,482,964525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"small_tick_hit\": 343, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 482, \"small_tick_hit\": 344}}',18.6929,195252743,4332470,NULL,'2021-02-21 17:13:04',1613927584,NULL),(1945024468,18735106,2,149869,1,1,1,'S',1,0.997475,388,968098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 103, \"small_tick_hit\": 402, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 103, \"small_tick_hit\": 404}}',18.7098,192941739,2119768,NULL,'2020-12-08 15:19:44',1607440784,NULL),(1946675987,18735106,2,1654077,1,1,1,'S',1,0.989327,221,746884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 614, \"small_tick_hit\": 591, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 620, \"small_tick_hit\": 598}}',18.7284,195209450,2319962,NULL,'2021-02-20 13:30:41',1613827841,NULL),(1949106137,18735106,2,1559267,1,1,1,'S',1,0.991701,187,729976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 457, \"large_tick_hit\": 1, \"small_tick_hit\": 259, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 1, \"small_tick_hit\": 260}}',18.8626,198497870,1602270,NULL,'2021-05-29 10:56:08',1622285768,NULL),(1945893102,18735106,2,2025939,1,1,1,'S',1,0.993435,142,837780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 230, \"large_tick_hit\": 6, \"small_tick_hit\": 218, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 6, \"small_tick_hit\": 220}}',18.9552,193903565,754612,NULL,'2021-01-11 13:38:58',1610372338,NULL),(1946741265,18735106,2,2228785,1,1,1,'S',1,0.999332,504,959742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_tick_hit\": 8, \"small_tick_hit\": 993, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 8, \"small_tick_hit\": 994}}',18.99,195209093,4606610,NULL,'2021-02-20 13:17:33',1613827053,NULL),(1962285362,18735106,2,2245776,0,1,1,'S',1,0.980695,81,659201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 168, \"small_tick_hit\": 86, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 171, \"small_tick_hit\": 88}}',19.1065,215398181,348092,NULL,'2024-01-02 19:23:43',1704223423,NULL),(1946720213,18735106,2,2025943,1,1,1,'S',1,0.997347,202,961631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 13, \"small_tick_hit\": 174, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 13, \"small_tick_hit\": 175}}',19.1076,195211069,777212,NULL,'2021-02-20 14:26:12',1613831172,NULL),(1947134853,18735106,2,2060303,0,1,1,'S',1,0.982301,128,806574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 209, \"small_tick_hit\": 124, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 213, \"small_tick_hit\": 126}}',19.168,195687739,557145,NULL,'2021-03-07 06:37:08',1615099028,NULL),(1945103649,18735106,2,1475509,1,1,1,'S',1,0.996667,273,967538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 5, \"small_tick_hit\": 325, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 5, \"small_tick_hit\": 327}}',19.4799,192941490,1870046,NULL,'2020-12-08 15:08:25',1607440105,NULL),(1945097607,18735106,2,2014471,1,1,1,'S',1,0.9952,327,960810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 10, \"small_tick_hit\": 295, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 10, \"small_tick_hit\": 298}}',19.561,192941277,1959090,NULL,'2020-12-08 14:58:25',1607439505,NULL),(1946699117,18735106,2,1552279,1,1,1,'S',1,0.998239,264,963134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 23, \"small_tick_hit\": 303, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 23, \"small_tick_hit\": 304}}',19.5994,195211135,1240110,NULL,'2021-02-20 14:28:35',1613831315,NULL),(1947106403,18735106,2,1656873,0,1,1,'S',1,0.986532,245,1092457,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 284, \"large_tick_hit\": 31, \"small_tick_hit\": 564, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 31, \"small_tick_hit\": 575}}',19.6871,195692620,929148,NULL,'2021-03-07 11:07:25',1615115245,NULL),(1947145444,18735106,2,1749330,1,1,1,'S',1,0.984104,173,711362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 373, \"small_tick_hit\": 308, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 379, \"small_tick_hit\": 313}}',19.6956,195692467,1151828,NULL,'2021-03-07 11:00:27',1615114827,NULL),(1947090958,18735106,2,2673450,1,1,1,'S',1,0.994121,316,780745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 880, \"large_tick_hit\": 4, \"small_tick_hit\": 638, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 886, \"large_tick_hit\": 4, \"small_tick_hit\": 641}}',19.964,195688079,5211108,NULL,'2021-03-07 06:57:13',1615100233,NULL),(1957101456,18735106,2,2104772,1,1,1,'S',1,0.989439,375,738967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 977, \"large_tick_hit\": 1, \"small_tick_hit\": 521, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 987, \"large_tick_hit\": 1, \"small_tick_hit\": 527}}',20.3048,208729576,5191766,NULL,'2022-08-11 13:07:54',1660223274,NULL),(1957058227,18735106,2,2335845,1,1,1,'S',1,0.996019,401,834288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1026, \"small_tick_hit\": 475, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1030, \"small_tick_hit\": 477}}',20.4473,208728004,7864702,NULL,'2022-08-11 11:18:01',1660216681,NULL),(1946778799,18735106,2,1847539,1,1,1,'S',1,0.998529,363,969789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 15, \"small_tick_hit\": 316, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 15, \"small_tick_hit\": 317}}',20.6054,195209157,3216748,NULL,'2021-02-20 13:20:20',1613827220,NULL),(1947092225,18735106,2,1642984,1,1,1,'S',1,0.997861,345,908647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 664, \"large_tick_hit\": 2, \"small_tick_hit\": 267, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 268}}',20.633,195694272,5479206,NULL,'2021-03-07 12:23:18',1615119798,NULL),(1945050653,18735106,2,1587910,0,1,1,'S',1,0.986891,198,810795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 330, \"large_tick_hit\": 2, \"small_tick_hit\": 195, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 2, \"small_tick_hit\": 200}}',20.8721,192859269,1341866,NULL,'2020-12-05 16:51:58',1607187118,NULL),(1946701884,18735106,2,2015393,1,1,1,'S',1,0.998804,432,964696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 47, \"small_tick_hit\": 403, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 47, \"small_tick_hit\": 404}}',20.9373,195243946,3155718,NULL,'2021-02-21 11:36:21',1613907381,NULL),(1957134995,18735106,2,1961517,1,1,1,'S',1,0.981378,113,615744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 310, \"large_tick_hit\": 2, \"small_tick_hit\": 215, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 2, \"small_tick_hit\": 216}}',21.2947,208728336,711526,NULL,'2022-08-11 11:43:04',1660218184,NULL),(1947068303,18735106,2,1492588,0,1,1,'S',1,0.992257,236,838322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 456, \"large_tick_hit\": 32, \"small_tick_hit\": 409, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 32, \"small_tick_hit\": 414}}',21.3621,195692390,2520666,NULL,'2021-03-07 10:57:15',1615114635,NULL),(1945879405,18735106,2,1056413,0,1,1,'S',1,0.985849,317,757108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 567, \"large_tick_hit\": 2, \"small_tick_hit\": 476, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 2, \"small_tick_hit\": 483}}',21.3722,194043420,3018832,NULL,'2021-01-16 15:46:39',1610811999,NULL),(1957256948,18735106,2,1479310,1,1,1,'S',1,0.980036,149,661699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 302, \"large_tick_hit\": 4, \"small_tick_hit\": 234, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 4, \"small_tick_hit\": 236}}',21.5027,208887679,729184,NULL,'2022-08-19 21:13:06',1660943586,NULL),(1947098705,18735106,2,1861212,1,1,1,'S',1,0.993893,282,1086196,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 26, \"small_tick_hit\": 369, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 26, \"small_tick_hit\": 373}}',21.512,195687709,1614161,NULL,'2021-03-07 06:35:35',1615098935,NULL),(1946846325,18735106,2,1967178,1,1,1,'S',1,0.991501,283,786646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 482, \"small_tick_hit\": 218, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 486, \"small_tick_hit\": 220}}',21.7391,195308151,2399028,NULL,'2021-02-23 09:49:52',1614073792,NULL),(1946694906,18735106,2,2593879,1,1,1,'S',1,0.991945,650,805393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1048, \"large_tick_hit\": 6, \"small_tick_hit\": 670, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1057, \"large_tick_hit\": 6, \"small_tick_hit\": 675}}',21.806,195210433,11230268,NULL,'2021-02-20 14:04:51',1613829891,NULL),(1947106524,18735106,2,1656876,1,1,1,'S',1,0.990239,293,953985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 341, \"large_tick_hit\": 29, \"small_tick_hit\": 543, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 29, \"small_tick_hit\": 548}}',21.893,195692687,1754514,NULL,'2021-03-07 11:10:43',1615115443,NULL),(1957079584,18735106,2,2060308,1,1,1,'X',1,1,219,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 219, \"small_tick_hit\": 159}}',21.9003,208736645,1338771,NULL,'2022-08-11 20:10:12',1660248612,NULL),(1946719009,18735106,2,1940335,0,1,1,'S',1,0.986689,185,755792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 339, \"large_tick_hit\": 6, \"small_tick_hit\": 248, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 6, \"small_tick_hit\": 252}}',22.0136,195209936,1169928,NULL,'2021-02-20 13:47:57',1613828877,NULL),(1947105559,18735106,2,2794532,1,1,1,'S',1,0.995198,336,852476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 531, \"small_tick_hit\": 298, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 533, \"small_tick_hit\": 300}}',22.1532,195692229,3443224,NULL,'2021-03-07 10:49:31',1615114171,NULL),(1951376252,18735106,2,836641,0,1,1,'S',1,0.991565,335,833236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 560, \"small_tick_hit\": 498, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 563, \"small_tick_hit\": 504}}',22.2371,201251023,3523044,NULL,'2021-08-30 17:59:57',1630346397,NULL),(1957121512,18735106,2,2152249,1,1,1,'S',1,0.985437,163,733010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 337, \"large_tick_hit\": 9, \"small_tick_hit\": 466, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 9, \"small_tick_hit\": 473}}',22.5387,208775848,1328948,NULL,'2022-08-13 20:24:54',1660422294,NULL),(1947116722,18735106,2,1025968,1,1,1,'S',1,0.989987,250,767785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 452, \"small_tick_hit\": 339, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 457, \"small_tick_hit\": 342}}',22.6496,195693846,2147378,NULL,'2021-03-07 12:02:51',1615118571,NULL),(1947105659,18735106,2,2794534,1,1,1,'S',1,0.994493,329,1072832,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"small_tick_hit\": 574, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 579}}',22.655,195692301,2987324,NULL,'2021-03-07 10:53:01',1615114381,NULL),(1947080045,18735106,2,932458,0,1,1,'S',1,0.992079,160,791463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 322, \"small_tick_hit\": 179, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 324, \"small_tick_hit\": 181}}',22.7414,195693916,1094590,NULL,'2021-03-07 12:06:07',1615118767,NULL),(1946780575,18735106,2,2073136,1,1,1,'S',1,0.996661,263,1029043,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 279, \"large_tick_hit\": 6, \"small_tick_hit\": 312, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 6, \"small_tick_hit\": 313}}',22.9419,195244507,1445506,NULL,'2021-02-21 12:00:19',1613908819,NULL),(1957076671,18735106,2,2056280,1,1,1,'S',1,0.995595,187,970386,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 322, \"large_tick_hit\": 15, \"small_tick_hit\": 341, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 15, \"small_tick_hit\": 343}}',22.9586,208728037,1220314,NULL,'2022-08-11 11:19:51',1660216791,NULL),(1946727717,18735106,2,2638543,1,1,1,'S',1,0.994619,458,875485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 663, \"large_tick_hit\": 7, \"small_tick_hit\": 439, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 7, \"small_tick_hit\": 443}}',23.5484,195210733,6043634,NULL,'2021-02-20 14:14:33',1613830473,NULL),(1957155100,18735106,2,1991372,1,1,1,'S',1,0.985337,243,769372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 408, \"small_tick_hit\": 264, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 269}}',23.5514,208727829,1785624,NULL,'2022-08-11 11:01:25',1660215685,NULL),(1957212395,18735106,2,171126,0,1,1,'S',1,0.984021,212,668902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 516, \"small_tick_hit\": 223, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 526, \"small_tick_hit\": 225}}',23.5696,208887807,1813686,NULL,'2022-08-19 21:21:43',1660944103,NULL),(1951384975,18735106,2,2164617,1,1,1,'S',1,0.993691,369,860232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 609, \"small_tick_hit\": 336, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 611, \"small_tick_hit\": 340}}',23.8272,201250703,4785172,NULL,'2021-08-30 17:47:43',1630345663,NULL),(1946741170,18735106,2,1784076,1,1,1,'S',1,0.990944,226,981146,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 365, \"large_tick_hit\": 18, \"small_tick_hit\": 383, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 18, \"small_tick_hit\": 389}}',23.8606,195251419,1989082,NULL,'2021-02-21 16:25:21',1613924721,NULL),(1957119056,18735106,2,1762728,0,1,1,'B',1,0.914286,59,441181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 139, \"small_tick_hit\": 53, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 59}}',23.9597,208747489,184206,NULL,'2022-08-12 12:21:09',1660306869,NULL),(1957141680,18735106,2,1099119,1,1,1,'S',1,0.994236,322,824148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 432, \"large_tick_hit\": 62, \"small_tick_hit\": 196, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 62, \"small_tick_hit\": 197}}',24.4156,208726736,2772460,NULL,'2022-08-11 09:21:12',1660209672,NULL),(1957078736,18735106,2,2060306,0,1,1,'S',1,0.983784,139,676805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 260, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 266, \"small_tick_hit\": 104}}',24.889,208736597,633632,NULL,'2022-08-11 20:06:27',1660248387,NULL),(1945054529,18735106,2,1410936,1,1,1,'S',1,0.99449,440,916939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 488, \"large_tick_hit\": 2, \"small_tick_hit\": 232, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 2, \"small_tick_hit\": 235}}',25.0251,192879495,4787736,NULL,'2020-12-06 09:00:36',1607245236,NULL),(1945016374,18735106,2,434439,1,1,1,'S',1,0.98722,390,859738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 507, \"small_tick_hit\": 420, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 510, \"small_tick_hit\": 429}}',25.1026,192914889,3924744,NULL,'2020-12-07 15:30:37',1607355037,NULL),(1949075138,18735106,2,899462,1,1,1,'S',1,0.994764,522,963929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_tick_hit\": 1, \"small_tick_hit\": 618, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 1, \"small_tick_hit\": 624}}',25.6125,198189947,5063628,NULL,'2021-05-20 10:03:54',1621505034,NULL),(1947135302,18735106,2,1917081,1,1,1,'S',1,0.998138,280,1079943,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 13, \"small_tick_hit\": 256, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 13, \"small_tick_hit\": 257}}',25.6218,195692106,1626932,NULL,'2021-03-07 10:44:21',1615113861,NULL),(1957134491,18735106,2,767253,1,1,1,'S',1,0.990704,182,781058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 398, \"small_tick_hit\": 348, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 401, \"small_tick_hit\": 352}}',25.6786,208729498,1539388,NULL,'2022-08-11 13:04:10',1660223050,NULL),(1957110937,18735106,2,703417,0,1,1,'S',1,0.994083,216,870758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 351, \"small_tick_hit\": 321, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 324}}',25.7126,208729748,1677878,NULL,'2022-08-11 13:18:00',1660223880,NULL),(1957070639,18735106,2,1562305,1,1,1,'S',1,0.990591,143,768761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 276, \"large_tick_hit\": 56, \"small_tick_hit\": 405, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 56, \"small_tick_hit\": 409}}',25.791,208729450,881534,NULL,'2022-08-11 13:01:06',1660222866,NULL),(1957125920,18735106,2,1430966,1,1,1,'S',1,0.995595,58,1190771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_tick_hit\": 3, \"small_tick_hit\": 168, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 3, \"small_tick_hit\": 169}}',25.8172,208736883,129691,NULL,'2022-08-11 20:25:21',1660249521,NULL),(1957048630,18735106,2,1181039,1,1,1,'S',1,0.996516,174,804545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 306, \"large_tick_hit\": 9, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 9, \"small_tick_hit\": 257}}',25.8664,208728488,1259270,NULL,'2022-08-11 11:56:25',1660218985,NULL),(1947151557,18735106,2,2081396,1,1,1,'X',1,1,264,1084207,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 264, \"small_tick_hit\": 230}}',25.9123,195693736,1516718,NULL,'2021-03-07 11:57:09',1615118229,NULL),(1957092106,18735106,2,2444150,1,1,1,'S',1,0.995025,248,885023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 420, \"large_tick_hit\": 17, \"small_tick_hit\": 363, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 17, \"small_tick_hit\": 366}}',26.1096,208736762,2428222,NULL,'2022-08-11 20:17:57',1660249077,NULL),(1957080090,18735106,2,554519,0,1,1,'S',1,0.990401,466,807612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1186, \"large_tick_hit\": 9, \"small_tick_hit\": 559, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 570}}',26.3324,208706482,10003186,NULL,'2022-08-10 06:05:34',1660111534,NULL),(1946692080,18735106,2,2004600,1,1,1,'S',1,0.993726,418,936156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 433, \"large_tick_hit\": 2, \"small_tick_hit\": 357, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 2, \"small_tick_hit\": 361}}',26.3977,195211301,4287782,NULL,'2021-02-20 14:35:11',1613831711,NULL),(1957188162,18735106,2,1594731,0,1,1,'S',1,0.993721,226,765349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 442, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 191}}',26.4234,208888033,1907658,NULL,'2022-08-19 21:37:29',1660945049,NULL),(1957144369,18735106,2,1106605,1,1,1,'S',1,0.995427,262,834340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 234, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 1, \"small_tick_hit\": 235}}',26.5739,208728434,2171464,NULL,'2022-08-11 11:52:27',1660218747,NULL),(1957088168,18735106,2,1588610,0,1,1,'A',1,0.970874,188,680208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 490, \"small_tick_hit\": 310, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 498, \"small_tick_hit\": 326}}',26.6274,208729243,1427216,NULL,'2022-08-11 12:47:51',1660222071,NULL),(1956934714,18735106,2,974873,1,1,1,'S',1,0.999392,700,959745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"large_tick_hit\": 143, \"small_tick_hit\": 945, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 143, \"small_tick_hit\": 946}}',26.645,208695039,7247030,NULL,'2022-08-09 16:09:23',1660061363,NULL),(1957070982,18735106,2,1562306,1,1,1,'A',1,0.948177,183,661204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 289, \"large_tick_hit\": 15, \"small_tick_hit\": 190, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 15, \"small_tick_hit\": 198}}',26.6656,208729425,888944,NULL,'2022-08-11 12:59:24',1660222764,NULL),(1957057269,18735106,2,867343,0,1,1,'S',1,0.995683,436,958217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_tick_hit\": 49, \"small_tick_hit\": 256, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 49, \"small_tick_hit\": 259}}',26.8288,208727763,4078952,NULL,'2022-08-11 10:55:09',1660215309,NULL),(1946673786,18735106,2,1991368,1,1,1,'S',1,0.990868,360,900267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 396, \"small_tick_hit\": 255, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 399, \"small_tick_hit\": 258}}',26.9342,195211390,3251602,NULL,'2021-02-20 14:38:10',1613831890,NULL),(1947138380,18735106,2,2549398,1,1,1,'X',1,1,400,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 2, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 2, \"small_tick_hit\": 244}}',26.9556,195693784,3905736,NULL,'2021-03-07 11:59:35',1615118375,NULL),(1947073469,18735106,2,1990445,1,1,1,'S',1,0.998208,243,888426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 299, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 300, \"small_tick_hit\": 258}}',27.4054,195694937,1576488,NULL,'2021-03-07 12:52:37',1615121557,NULL),(1957165490,18735106,2,2020978,1,1,1,'S',1,0.991296,379,783920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 655, \"large_tick_hit\": 11, \"small_tick_hit\": 359, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 11, \"small_tick_hit\": 362}}',27.4769,208736714,4244030,NULL,'2022-08-11 20:15:06',1660248906,NULL),(1947145456,18735106,2,1749332,1,1,1,'S',1,0.99807,224,1077566,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 4, \"small_tick_hit\": 293, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 4, \"small_tick_hit\": 294}}',27.677,195692510,1078645,NULL,'2021-03-07 11:02:04',1615114924,NULL),(1946674190,18735106,2,1991373,1,1,1,'S',1,0.988372,244,954316,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 319, \"large_tick_hit\": 1, \"small_tick_hit\": 275, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 1, \"small_tick_hit\": 280}}',27.8262,195244647,1366498,NULL,'2021-02-21 12:07:03',1613909223,NULL),(1957112680,18735106,2,1021349,1,1,1,'S',1,0.989777,403,788358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 647, \"large_tick_hit\": 5, \"small_tick_hit\": 413, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 5, \"small_tick_hit\": 417}}',27.8282,208706439,4570390,NULL,'2022-08-10 06:00:10',1660111210,NULL),(1947084681,18735106,2,1628719,1,1,1,'S',1,0.996148,595,862212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 985, \"large_tick_hit\": 4, \"small_tick_hit\": 304, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 988, \"large_tick_hit\": 4, \"small_tick_hit\": 306}}',27.8919,195695046,10640828,NULL,'2021-03-07 12:57:31',1615121851,NULL),(1947067569,18735106,2,897929,0,1,1,'S',1,0.987835,175,746755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 248, \"large_tick_hit\": 44, \"small_tick_hit\": 114, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 44, \"small_tick_hit\": 115}}',28.0036,195694443,862132,NULL,'2021-03-07 12:30:45',1615120245,NULL),(1946695401,18735106,2,1279812,1,1,1,'S',1,0.996561,693,960783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 693, \"small_tick_hit\": 756, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 693, \"small_tick_hit\": 761}}',28.1783,195210621,11703688,NULL,'2021-02-20 14:11:07',1613830267,NULL),(1946869947,18735106,2,1618048,1,1,1,'S',1,0.997704,412,1080392,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 13, \"small_tick_hit\": 457, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 13, \"small_tick_hit\": 459}}',28.2116,195280515,3489203,NULL,'2021-02-22 14:05:45',1614002745,NULL),(1951330160,18735106,2,1645700,0,1,1,'S',1,0.990642,235,831410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 396, \"large_tick_hit\": 7, \"small_tick_hit\": 338, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 7, \"small_tick_hit\": 343}}',28.2173,201250938,1822320,NULL,'2021-08-30 17:56:37',1630346197,NULL),(1947134319,18735106,2,773817,1,1,1,'S',1,0.991885,387,902979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 439, \"large_tick_hit\": 78, \"small_tick_hit\": 583, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 78, \"small_tick_hit\": 591}}',29.1385,195687385,3461358,NULL,'2021-03-07 06:14:03',1615097643,NULL),(1947172705,18735106,2,2837532,1,1,1,'S',1,0.994758,337,1001308,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 377, \"large_tick_hit\": 12, \"small_tick_hit\": 370, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 12, \"small_tick_hit\": 372}}',29.2891,195694204,2383121,NULL,'2021-03-07 12:20:19',1615119619,NULL),(1946699049,18735106,2,2378127,1,1,1,'S',1,0.990446,357,902017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 394, \"small_tick_hit\": 228, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 396, \"small_tick_hit\": 232}}',29.4196,195209547,3183840,NULL,'2021-02-20 13:34:30',1613828070,NULL),(1957062286,18735106,2,1623206,0,1,1,'S',1,0.997147,318,855420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 443, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 256}}',29.6122,208728267,2843956,NULL,'2022-08-11 11:37:52',1660217872,NULL),(1946752126,18735106,2,2669211,1,1,1,'S',1,0.991922,274,888051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 340, \"large_tick_hit\": 4, \"small_tick_hit\": 270, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 4, \"small_tick_hit\": 274}}',29.6919,195209345,2024080,NULL,'2021-02-20 13:26:37',1613827597,NULL),(1946092877,18735106,2,2014468,1,1,1,'S',1,0.992308,379,917392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 401, \"large_tick_hit\": 3, \"small_tick_hit\": 241, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 3, \"small_tick_hit\": 244}}',29.7519,194293822,3559914,NULL,'2021-01-24 16:16:54',1611505014,NULL),(1947061505,18735106,2,1481003,1,1,1,'S',1,0.98466,456,841299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 579, \"large_tick_hit\": 6, \"small_tick_hit\": 442, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 6, \"small_tick_hit\": 452}}',29.7784,195660124,5235664,NULL,'2021-03-06 11:29:56',1615030196,NULL),(1957067001,18735106,2,136399,0,1,1,'S',1,0.990396,246,804862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 468, \"small_tick_hit\": 357, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 471, \"small_tick_hit\": 362}}',30.3249,208729797,2268262,NULL,'2022-08-11 13:21:29',1660224089,NULL),(1955525433,18735106,2,979230,0,1,1,'S',1,0.994169,307,892937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 4, \"small_tick_hit\": 295, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 4, \"small_tick_hit\": 298}}',30.8951,206764434,2467658,NULL,'2022-04-30 17:28:05',1651339685,NULL),(1946740816,18735106,2,1966451,1,1,1,'S',1,0.995862,423,923034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 448, \"small_tick_hit\": 274, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 275}}',31.0791,195209751,4414276,NULL,'2021-02-20 13:41:05',1613828465,NULL),(1947116274,18735106,2,1678955,1,1,1,'S',1,0.997955,499,966500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_tick_hit\": 9, \"small_tick_hit\": 477, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 9, \"small_tick_hit\": 479}}',31.1572,195695186,6071638,NULL,'2021-03-07 13:03:42',1615122222,NULL),(1957073932,18735106,2,2025940,0,1,1,'S',1,0.981982,147,736106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 229, \"large_tick_hit\": 8, \"small_tick_hit\": 199, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 8, \"small_tick_hit\": 202}}',31.6818,208728284,670494,NULL,'2022-08-11 11:39:24',1660217964,NULL),(1955523404,18735106,2,2559722,1,1,1,'X',1,1,978,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 978, \"small_tick_hit\": 485}, \"maximum_statistics\": {\"great\": 978, \"small_tick_hit\": 485}}',32.0463,206764292,23183498,NULL,'2022-04-30 17:21:17',1651339277,NULL),(1946738006,18735106,2,1963474,1,1,1,'S',1,0.994917,483,963180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 18, \"small_tick_hit\": 300, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 18, \"small_tick_hit\": 304}}',32.2125,195210032,5641968,NULL,'2021-02-20 13:51:00',1613829060,NULL),(1947070242,18735106,2,2183742,1,1,1,'S',1,0.993326,436,874217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 512, \"large_tick_hit\": 19, \"small_tick_hit\": 362, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 19, \"small_tick_hit\": 365}}',32.2302,195694386,4823108,NULL,'2021-03-07 12:28:24',1615120104,NULL),(1946740260,18735106,2,2444152,1,1,1,'S',1,0.994236,344,1077530,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_tick_hit\": 27, \"small_tick_hit\": 346, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 27, \"small_tick_hit\": 350}}',32.3316,195251627,3110843,NULL,'2021-02-21 16:31:52',1613925112,NULL),(1957100052,18735106,2,1705064,1,1,1,'S',1,0.997857,634,904074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 755, \"small_tick_hit\": 642, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 757, \"small_tick_hit\": 643}}',32.5108,208736558,10157248,NULL,'2022-08-11 20:04:36',1660248276,NULL),(1957090436,18735106,2,953435,1,1,1,'S',1,0.992366,385,857959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 380, \"large_tick_hit\": 118, \"small_tick_hit\": 282, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 118, \"small_tick_hit\": 285}}',32.605,208728477,3076892,NULL,'2022-08-11 11:54:57',1660218897,NULL),(1957103175,18735106,2,2478213,1,1,1,'S',1,0.990956,339,847180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 447, \"large_tick_hit\": 2, \"small_tick_hit\": 318, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 2, \"small_tick_hit\": 322}}',32.7817,208728549,3044056,NULL,'2022-08-11 12:00:02',1660219202,NULL),(1957078034,18735106,2,2060301,1,1,1,'S',1,0.997494,252,959038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 252, \"small_tick_hit\": 147}}',33.0736,208736625,1583060,NULL,'2022-08-11 20:09:03',1660248543,NULL),(1946772246,18735106,2,1843596,1,1,1,'S',1,0.996503,394,900252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 542, \"large_tick_hit\": 3, \"small_tick_hit\": 310, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 3, \"small_tick_hit\": 312}}',33.0941,195251109,4450188,NULL,'2021-02-21 16:15:41',1613924141,NULL),(1957126310,18735106,2,1430967,0,1,1,'X',1,1,85,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 85, \"small_tick_hit\": 121}}',33.169,208775865,243538,NULL,'2022-08-13 20:25:48',1660422348,NULL),(1947169983,18735106,2,1940889,1,1,1,'S',1,0.991803,282,789705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 544, \"large_tick_hit\": 6, \"small_tick_hit\": 297, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 6, \"small_tick_hit\": 300}}',33.5606,195688015,2610162,NULL,'2021-03-07 06:53:23',1615100003,NULL),(1957107316,18735106,2,2817600,1,1,1,'S',1,0.997044,565,935751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 584, \"large_tick_hit\": 11, \"small_tick_hit\": 417, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 11, \"small_tick_hit\": 419}}',33.8661,208729896,7735150,NULL,'2022-08-11 13:26:20',1660224380,NULL),(1962192328,18735106,2,2349468,1,1,1,'S',1,0.994987,464,912072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 507, \"small_tick_hit\": 287, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 509, \"small_tick_hit\": 289}}',34.6168,215398095,5322602,NULL,'2024-01-02 19:16:16',1704222976,NULL),(1957154441,18735106,2,1988816,1,1,1,'S',1,0.990208,320,759256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 543, \"large_tick_hit\": 6, \"small_tick_hit\": 260, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 6, \"small_tick_hit\": 261}}',34.6595,208747612,2858012,NULL,'2022-08-12 12:30:07',1660307407,NULL),(1947128786,18735106,2,1900682,1,1,1,'S',1,0.995575,333,931425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 347, \"large_tick_hit\": 3, \"small_tick_hit\": 325, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 3, \"small_tick_hit\": 327}}',35.19,195694578,2756038,NULL,'2021-03-07 12:37:07',1615120627,NULL),(1957166422,18735106,2,2269401,1,1,1,'S',1,0.986413,322,847524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 415, \"large_tick_hit\": 2, \"small_tick_hit\": 309, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 2, \"small_tick_hit\": 316}}',35.4169,208747583,2684414,NULL,'2022-08-12 12:27:40',1660307260,NULL),(1957119288,18735106,2,1762729,0,1,1,'B',1,0.939535,113,745171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 140, \"small_tick_hit\": 62, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 64}}',35.534,208747477,360420,NULL,'2022-08-12 12:20:13',1660306813,NULL),(1947141732,18735106,2,1928891,1,1,1,'S',1,0.998279,289,1080877,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 291, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 292}}',35.5667,195692174,2321642,NULL,'2021-03-07 10:47:04',1615114024,NULL),(1947172277,18735106,2,2837530,1,1,1,'S',1,0.997743,441,909313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 528, \"large_tick_hit\": 6, \"small_tick_hit\": 350, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 6, \"small_tick_hit\": 351}}',35.8593,195694118,4957620,NULL,'2021-03-07 12:16:40',1615119400,NULL),(1957096853,18735106,2,2458294,1,1,1,'S',1,0.993197,109,960456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"small_tick_hit\": 183, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 109, \"small_tick_hit\": 185}}',36.1496,208775796,329474,NULL,'2022-08-13 20:21:43',1660422103,NULL),(1947161124,18735106,2,317249,1,1,1,'S',1,0.996692,485,889036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 555, \"large_tick_hit\": 37, \"small_tick_hit\": 312, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 37, \"small_tick_hit\": 313}}',36.2903,195695302,5785056,NULL,'2021-03-07 13:09:20',1615122560,NULL),(1956938729,18735106,2,171125,1,1,1,'S',1,0.998563,405,969427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 4, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 4, \"small_tick_hit\": 291}}',36.4744,208695198,4085792,NULL,'2022-08-09 16:17:01',1660061821,NULL),(1957121960,18735106,2,1762733,0,1,1,'X',1,1,151,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 73}}',36.549,208747537,600030,NULL,'2022-08-12 12:24:14',1660307054,NULL),(1946093564,18735106,2,1770622,1,1,1,'S',1,0.99558,525,913903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 616, \"large_tick_hit\": 3, \"small_tick_hit\": 282, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 3, \"small_tick_hit\": 285}}',36.6311,194293697,6908524,NULL,'2021-01-24 16:12:26',1611504746,NULL),(1946692741,18735106,2,1677630,1,1,1,'S',1,0.995242,557,938930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 581, \"small_tick_hit\": 674, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 582, \"small_tick_hit\": 679}}',36.6362,195243847,7703604,NULL,'2021-02-21 11:32:19',1613907139,NULL),(1957184160,18735106,2,1588277,1,1,1,'S',1,0.981605,222,731898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 355, \"large_tick_hit\": 12, \"small_tick_hit\": 220, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 12, \"small_tick_hit\": 223}}',36.6473,208888086,1395744,NULL,'2022-08-19 21:42:23',1660945343,NULL),(1957087666,18735106,2,608919,1,1,1,'S',1,0.995984,376,901145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 464, \"large_tick_hit\": 1, \"small_tick_hit\": 279, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',37.0263,208729665,3721774,NULL,'2022-08-11 13:13:21',1660223601,NULL),(1957110955,18735106,2,703418,1,1,1,'S',1,0.987106,231,828308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 368, \"small_tick_hit\": 321, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 370, \"small_tick_hit\": 328}}',37.7684,208729713,1850230,NULL,'2022-08-11 13:16:17',1660223777,NULL),(1957118729,18735106,2,1762727,0,1,1,'S',1,0.981395,118,791646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 148, \"small_tick_hit\": 63, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 64}}',38.4575,208747468,395858,NULL,'2022-08-12 12:19:30',1660306770,NULL),(1957219207,18735106,2,1385415,0,1,1,'S',1,0.995427,289,851052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 360, \"large_tick_hit\": 8, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 285}}',38.5637,208888136,2193458,NULL,'2022-08-19 21:47:20',1660945640,NULL),(1957076313,18735106,2,2055201,1,1,1,'S',1,0.998765,457,962020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"small_tick_hit\": 352, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 457, \"small_tick_hit\": 353}}',38.5865,208728063,5134440,NULL,'2022-08-11 11:21:49',1660216909,NULL),(1947158477,18735106,2,2090845,0,1,1,'S',1,0.997033,380,926158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 395, \"large_tick_hit\": 12, \"small_tick_hit\": 265, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 12, \"small_tick_hit\": 266}}',39.8212,195694620,3412894,NULL,'2021-03-07 12:39:15',1615120755,NULL),(1957059223,18735106,2,1618406,1,1,1,'S',1,0.995868,278,906259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 316, \"large_tick_hit\": 3, \"small_tick_hit\": 404, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 3, \"small_tick_hit\": 406}}',40.0352,208775107,1959668,NULL,'2022-08-13 19:40:12',1660419612,NULL),(1947174860,18735106,2,374113,0,1,1,'S',1,0.998563,979,946790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 818, \"large_tick_hit\": 187, \"small_tick_hit\": 385, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 819, \"large_tick_hit\": 187, \"small_tick_hit\": 386}}',40.3227,195687537,19036846,NULL,'2021-03-07 06:24:02',1615098242,NULL),(1947077309,18735106,2,2650239,1,1,1,'X',1,1,469,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 469, \"small_tick_hit\": 284}}',40.4062,195694317,5402084,NULL,'2021-03-07 12:25:15',1615119915,NULL),(1957119785,18735106,2,1762730,1,1,1,'S',1,0.98,120,826807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 152, \"small_tick_hit\": 44, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 47}}',40.4745,208747532,419668,NULL,'2022-08-12 12:23:30',1660307010,NULL),(1957061986,18735106,2,490679,0,1,1,'S',1,0.994573,508,957913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 225, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 229}}',40.5029,208728216,6295186,NULL,'2022-08-11 11:34:27',1660217667,NULL),(1957264123,18735106,2,782309,0,1,1,'S',1,0.995524,600,886964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 709, \"large_tick_hit\": 96, \"small_tick_hit\": 307, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 711, \"large_tick_hit\": 96, \"small_tick_hit\": 310}}',40.6116,208887723,8244442,NULL,'2022-08-19 21:16:12',1660943772,NULL),(1957070283,18735106,2,908059,1,1,1,'S',1,0.994088,556,829242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 853, \"large_tick_hit\": 8, \"small_tick_hit\": 316, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 858, \"large_tick_hit\": 8, \"small_tick_hit\": 318}}',40.6118,208747213,8343660,NULL,'2022-08-12 12:01:04',1660305664,NULL),(1957280010,18735106,2,829238,0,1,1,'S',1,0.996736,475,970819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 13, \"small_tick_hit\": 441, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 13, \"small_tick_hit\": 444}}',40.899,208887878,5416330,NULL,'2022-08-19 21:26:35',1660944395,NULL),(1957250135,18735106,2,1113791,1,1,1,'S',1,0.995708,372,896224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 426, \"large_tick_hit\": 64, \"small_tick_hit\": 206, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 64, \"small_tick_hit\": 208}}',41.7625,208887741,3366708,NULL,'2022-08-19 21:17:57',1660943877,NULL),(1957097364,18735106,2,2458296,1,1,1,'S',1,0.982143,112,821281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 138, \"small_tick_hit\": 137, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 140}}',41.8376,208775776,364458,NULL,'2022-08-13 20:20:27',1660422027,NULL),(1957113692,18735106,2,2514532,1,1,1,'X',1,1,717,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 715, \"large_tick_hit\": 2, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 2, \"small_tick_hit\": 465}}',42.2524,208728127,12475258,NULL,'2022-08-11 11:26:57',1660217217,NULL),(1947064846,18735106,2,2172917,1,1,1,'S',1,0.991511,219,847208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 277, \"large_tick_hit\": 11, \"small_tick_hit\": 296, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 11, \"small_tick_hit\": 299}}',42.2576,195694835,1284740,NULL,'2021-03-07 12:48:11',1615121291,NULL),(1957151383,18735106,2,1480665,1,1,1,'S',1,0.992258,389,896965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 493, \"large_tick_hit\": 30, \"small_tick_hit\": 246, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 30, \"small_tick_hit\": 251}}',43.2695,208727858,4035648,NULL,'2022-08-11 11:04:24',1660215864,NULL),(1957149369,18735106,2,1475507,1,1,1,'S',1,0.998643,449,967733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 1, \"small_tick_hit\": 287, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 1, \"small_tick_hit\": 288}}',43.8679,208736451,4972238,NULL,'2022-08-11 19:57:33',1660247853,NULL),(1957045887,18735106,2,834588,1,1,1,'X',1,1,580,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"large_tick_hit\": 51, \"small_tick_hit\": 458}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 51, \"small_tick_hit\": 458}}',45.1354,208747318,7615488,NULL,'2022-08-12 12:08:20',1660306100,NULL),(1957107808,18735106,2,2118442,1,1,1,'S',1,0.998445,416,961129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 227}}',45.1659,208728165,4260400,NULL,'2022-08-11 11:30:09',1660217409,NULL),(1947171605,18735106,2,1950958,1,1,1,'S',1,0.998396,801,959384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 801, \"small_tick_hit\": 444, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 801, \"small_tick_hit\": 446}}',45.4728,195695120,15585540,NULL,'2021-03-07 13:00:01',1615122001,NULL),(1956977948,18735106,2,2507883,1,1,1,'S',1,0.9987,1088,969096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1084, \"large_tick_hit\": 4, \"small_tick_hit\": 449, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1084, \"large_tick_hit\": 4, \"small_tick_hit\": 451}}',47.0711,208695348,28675570,NULL,'2022-08-09 16:25:40',1660062340,NULL),(1957136237,18735106,2,1963424,1,1,1,'S',1,0.993994,171,1073973,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 16, \"small_tick_hit\": 160, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 16, \"small_tick_hit\": 162}}',48.1703,208776161,757711,NULL,'2022-08-13 20:43:43',1660423423,NULL),(1957227018,18735106,2,1764731,1,1,1,'S',1,0.998087,958,965783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 948, \"large_tick_hit\": 10, \"small_tick_hit\": 607, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 948, \"large_tick_hit\": 10, \"small_tick_hit\": 610}}',48.2544,208888000,22279030,NULL,'2022-08-19 21:35:44',1660944944,NULL),(1957283442,18735106,2,2459883,1,1,1,'S',1,0.999047,1345,968270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1345, \"small_tick_hit\": 751, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1345, \"small_tick_hit\": 753}}',53.2404,208887938,43780318,NULL,'2022-08-19 21:31:22',1660944682,NULL),(1957136889,18735106,2,1964150,1,1,1,'S',1,0.994962,210,934077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 209, \"large_tick_hit\": 8, \"small_tick_hit\": 178, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 8, \"small_tick_hit\": 179}}',55.9153,208776065,1095772,NULL,'2022-08-13 20:37:55',1660423075,NULL),(1944996697,18735362,2,2664008,1,1,1,'B',1,0.936022,70,525211,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 312, \"large_tick_hit\": 16, \"small_tick_hit\": 345, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 16, \"small_tick_hit\": 367}}',2.75754,192777287,362048,NULL,'2020-12-02 20:46:33',1606941993,NULL),(1944273540,18735362,2,476367,0,1,1,'A',1,0.978261,103,764390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 117, \"large_tick_hit\": 29, \"small_tick_hit\": 484, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 29, \"small_tick_hit\": 494}}',4.5468,191843909,166920,NULL,'2020-10-28 12:14:38',1603887278,NULL),(1946510984,18735362,2,1594969,0,1,1,'S',1,0.994805,136,833751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 207, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 177}}',9.27148,194813581,478620,NULL,'2021-02-08 22:45:21',1612824321,NULL),(1945043410,18735362,2,521482,0,1,1,'S',1,0.998066,200,962846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 37, \"small_tick_hit\": 316, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 37, \"small_tick_hit\": 317}}',9.37456,192891327,462940,NULL,'2020-12-06 18:04:22',1607277862,NULL),(1944595467,18735362,2,1947217,0,1,1,'S',1,0.982975,182,712393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 518, \"large_tick_hit\": 27, \"small_tick_hit\": 552, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',10.0352,192291407,1320492,NULL,'2020-11-14 18:01:28',1605376888,NULL),(1944930361,18735362,2,892534,0,1,1,'S',1,0.998454,257,961459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 389, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 390}}',13.5374,192776714,691458,NULL,'2020-12-02 20:22:56',1606940576,NULL),(1946406905,18735362,2,1995048,0,1,1,'S',1,0.983752,202,800470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 284, \"large_tick_hit\": 41, \"small_tick_hit\": 341, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',15.2921,194599181,1001038,NULL,'2021-02-02 19:09:16',1612292956,NULL),(1944996630,18735362,2,2664008,1,1,1,'S',1,0.993046,352,964924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 20, \"small_tick_hit\": 362, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 20, \"small_tick_hit\": 367}}',16.2784,192723056,2224764,NULL,'2020-11-30 19:18:50',1606763930,NULL),(1944403877,18735362,2,1612940,0,1,1,'S',1,0.989937,237,774303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',17.4709,192133548,1500798,NULL,'2020-11-08 15:46:21',1604850381,NULL),(1943717671,18737616,2,1442771,0,1,1,'D',1,0.766026,28,345311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 128, \"large_tick_hit\": 25, \"small_tick_hit\": 325, \"small_tick_miss\": 108}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 25, \"small_tick_hit\": 433}}',0.135969,191200048,88458,NULL,'2020-10-01 19:59:23',1601582363,NULL),(1943804562,18738103,2,1995048,0,1,1,'A',1,0.94387,91,545240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 271, \"large_tick_hit\": 41, \"small_tick_hit\": 327, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',4.3311,191202498,433702,NULL,'2020-10-01 22:20:12',1601590812,NULL),(1947085777,18742147,2,1632045,0,1,1,'A',1,0.961156,161,666987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 402, \"large_tick_hit\": 86, \"small_tick_hit\": 576, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 86, \"small_tick_hit\": 609}}',3.29425,195654077,638852,NULL,'2021-03-06 05:46:35',1615009595,NULL),(1944541708,18743011,2,2005438,0,1,1,'C',1,0.85842,32,337680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 287, \"large_tick_hit\": 19, \"small_tick_hit\": 270, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',0.509249,192279567,258420,NULL,'2020-11-14 08:56:30',1605344190,NULL),(1943727231,18743707,2,336571,0,1,1,'A',1,0.964996,82,591555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 365, \"large_tick_hit\": 123, \"small_tick_hit\": 725, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 123, \"small_tick_hit\": 753}}',1.58685,191217922,391738,NULL,'2020-10-02 15:33:57',1601652837,NULL),(1943830749,18747915,2,1995048,0,1,1,'D',1,0.781388,21,330008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 222, \"large_tick_hit\": 30, \"small_tick_hit\": 277, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',0.076243,191248781,197022,NULL,'2020-10-03 18:29:16',1601749756,NULL),(1944849758,18748352,2,1863413,0,1,1,'D',1,0.801382,34,364861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 148, \"large_tick_hit\": 40, \"small_tick_hit\": 276, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 40, \"small_tick_hit\": 354}}',0.263373,192541285,109676,NULL,'2020-11-23 21:48:28',1606168108,NULL),(1953197334,18748574,2,460459,0,1,1,'S',1,0.995575,135,966311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 61, \"small_tick_hit\": 90, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 61, \"small_tick_hit\": 91}}',NULL,203671914,244660,NULL,'2021-12-05 10:05:42',1638698742,NULL),(1943729951,18748574,2,17907,0,1,1,'B',1,0.92365,98,459463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 451, \"large_tick_hit\": 245, \"small_tick_hit\": 296, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 245, \"small_tick_hit\": 334}}',1.38843,191242608,525172,NULL,'2020-10-03 14:01:14',1601733674,NULL),(1948315008,18748574,2,1220325,0,1,1,'D',1,0.831418,24,337041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 66, \"large_tick_hit\": 3, \"small_tick_hit\": 148, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',2.51219,197255497,43068,NULL,'2021-04-23 19:24:12',1619205852,NULL),(1952992431,18748574,2,2449786,1,1,1,'B',1,0.933333,59,457862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 274, \"large_tick_hit\": 7, \"small_tick_hit\": 265, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 7, \"small_tick_hit\": 283}}',3.10384,203516560,258238,NULL,'2021-11-28 14:03:05',1638108185,NULL),(1944573279,18748574,2,659333,0,1,1,'B',1,0.908759,65,439707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 168, \"small_tick_hit\": 81, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 187, \"small_tick_hit\": 87}}',5.06347,192219504,183846,NULL,'2020-11-12 00:44:48',1605141888,NULL),(1943944097,18748574,2,1947217,0,1,1,'A',1,0.96595,126,611814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 511, \"large_tick_hit\": 27, \"small_tick_hit\": 540, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',5.48826,191410060,970248,NULL,'2020-10-10 17:49:55',1602352195,NULL),(1953003273,18748574,2,1492007,0,1,1,'S',1,0.989899,66,956121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 228, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 231}}',5.61885,203379459,72000,NULL,'2021-11-22 21:37:53',1637617073,NULL),(1945939931,18748574,2,1995048,0,1,1,'B',1,0.932053,148,616026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 271, \"large_tick_hit\": 40, \"small_tick_hit\": 320, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',5.78433,194051811,580236,NULL,'2021-01-16 21:24:40',1610832280,NULL),(1952999170,18748574,2,1153285,0,1,1,'A',1,0.970109,59,754447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 95, \"large_tick_hit\": 4, \"small_tick_hit\": 258, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',6.89517,203379504,139144,NULL,'2021-11-22 21:40:35',1637617235,NULL),(1952987515,18748574,2,1928891,0,1,1,'S',1,0.982788,104,721068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 285, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 292}}',6.98586,203379695,726882,NULL,'2021-11-22 21:51:53',1637617913,NULL),(1953041442,18748574,2,1262271,0,1,1,'S',1,0.98741,126,834523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 193, \"large_tick_hit\": 33, \"small_tick_hit\": 323, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 33, \"small_tick_hit\": 329}}',7.00183,203379662,334170,NULL,'2021-11-22 21:49:50',1637617790,NULL),(1952954689,18748574,2,1390581,0,1,1,'S',1,0.997175,88,799515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 133, \"large_tick_hit\": 42, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 42, \"small_tick_hit\": 178}}',7.13156,203379532,270736,NULL,'2021-11-22 21:42:06',1637617326,NULL),(1948247261,18748574,2,1612940,0,1,1,'A',1,0.966038,115,615614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.13397,197255333,782612,NULL,'2021-04-23 19:19:43',1619205583,NULL),(1953040194,18748574,2,1261691,0,1,1,'S',1,0.994413,142,843710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 214, \"large_tick_hit\": 26, \"small_tick_hit\": 294, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 26, \"small_tick_hit\": 296}}',7.15706,203379149,539136,NULL,'2021-11-22 21:20:24',1637616024,NULL),(1953088220,18748574,2,664387,0,1,1,'S',1,0.981982,43,622359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 87, \"large_tick_hit\": 22, \"small_tick_hit\": 109, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 22, \"small_tick_hit\": 111}}',7.39547,203611103,119786,NULL,'2021-12-02 22:43:44',1638485024,NULL),(1952997402,18748574,2,1149619,0,1,1,'S',1,0.996429,70,961891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"small_tick_hit\": 209, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 70, \"small_tick_hit\": 210}}',7.53372,203379368,98094,NULL,'2021-11-22 21:31:46',1637616706,NULL),(1953004040,18748574,2,1492015,0,1,1,'S',1,0.990033,85,956173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"small_tick_hit\": 213, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 85, \"small_tick_hit\": 216}}',7.82572,203379470,153126,NULL,'2021-11-22 21:38:36',1637617116,NULL),(1952987970,18748574,2,1119784,0,1,1,'S',1,0.992126,99,958882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 153, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',8.41137,203379222,142538,NULL,'2021-11-22 21:24:10',1637616250,NULL),(1953086827,18748574,2,1655721,0,1,1,'S',1,0.985437,71,742286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 141, \"small_tick_hit\": 62, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 64}}',8.46651,203611042,271448,NULL,'2021-12-02 22:39:03',1638484743,NULL),(1953003034,18748574,2,1492006,0,1,1,'S',1,0.993031,59,745885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 115, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 116, \"small_tick_hit\": 171}}',8.55105,203379448,186824,NULL,'2021-11-22 21:37:09',1637617029,NULL),(1953013437,18748574,2,358558,1,1,1,'S',1,0.987469,107,818135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 158, \"large_tick_hit\": 5, \"small_tick_hit\": 231, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 5, \"small_tick_hit\": 235}}',9.06209,203525807,296522,NULL,'2021-11-28 21:30:12',1638135012,NULL),(1953211343,18748574,2,951401,0,1,1,'X',1,1,81,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}}',9.11637,203806458,66008,NULL,'2021-12-11 14:14:58',1639232098,NULL),(1952975387,18748574,2,2397875,0,1,1,'S',1,0.983986,248,874075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 279, \"large_tick_hit\": 4, \"small_tick_hit\": 270, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 276}}',9.2125,203379321,1176160,NULL,'2021-11-22 21:29:42',1637616582,NULL),(1953147559,18748574,2,843308,0,1,1,'S',1,0.989247,55,731432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 89, \"small_tick_hit\": 95, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 90, \"small_tick_hit\": 96}}',9.69319,203611168,120174,NULL,'2021-12-02 22:48:18',1638485298,NULL),(1953042572,18748574,2,1827144,0,1,1,'S',1,0.990196,88,793490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 123, \"large_tick_hit\": 22, \"small_tick_hit\": 158, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 22, \"small_tick_hit\": 160}}',9.97218,203379631,230924,NULL,'2021-11-22 21:47:54',1637617674,NULL),(1953036809,18748574,2,2231839,0,1,1,'X',1,1,98,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 136}}',10.0221,203379423,185964,NULL,'2021-11-22 21:35:13',1637616913,NULL),(1953087470,18748574,2,1655724,0,1,1,'S',1,0.991903,93,956891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"small_tick_hit\": 152, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 93, \"small_tick_hit\": 154}}',10.2582,203611029,180116,NULL,'2021-12-02 22:38:22',1638484702,NULL),(1953055184,18748574,2,2060308,0,1,1,'S',1,0.986772,186,858507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 216, \"small_tick_hit\": 157, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 219, \"small_tick_hit\": 159}}',11.311,203516665,895138,NULL,'2021-11-28 14:07:29',1638108449,NULL),(1953181212,18748574,2,942001,0,1,1,'X',1,1,85,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 56}}',11.509,203611077,129608,NULL,'2021-12-02 22:41:49',1638484909,NULL),(1953056749,18748574,2,1854033,0,1,1,'S',1,0.987047,141,955265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 113, \"large_tick_hit\": 28, \"small_tick_hit\": 240, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 28, \"small_tick_hit\": 244}}',11.568,203525756,270400,NULL,'2021-11-28 21:26:59',1638134819,NULL),(1953108953,18748574,2,1072455,0,1,1,'S',1,0.991304,96,957420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 132, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 134}}',11.6826,203611004,151260,NULL,'2021-12-02 22:36:06',1638484566,NULL),(1953162055,18748574,2,1802638,0,1,1,'X',1,1,102,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 92}}',12.0883,203611201,213320,NULL,'2021-12-02 22:50:21',1638485421,NULL),(1953172785,18748574,2,1996754,1,1,1,'X',1,1,139,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 189}}',12.1446,203671990,497334,NULL,'2021-12-05 10:10:55',1638699055,NULL),(1953055032,18748574,2,2060307,0,1,1,'X',1,1,140,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 27, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 27, \"small_tick_hit\": 207}}',12.1595,203525730,222966,NULL,'2021-11-28 21:25:40',1638134740,NULL),(1953119327,18748574,2,1711983,0,1,1,'S',1,0.993902,91,919531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 95, \"small_tick_hit\": 231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 96, \"small_tick_hit\": 232}}',12.4147,203671945,187198,NULL,'2021-12-05 10:08:12',1638698892,NULL),(1953042477,18748574,2,487592,0,1,1,'S',1,0.998273,245,959301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 30, \"small_tick_hit\": 333, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 30, \"small_tick_hit\": 334}}',12.9349,203379731,696294,NULL,'2021-11-22 21:53:59',1637618039,NULL),(1953029128,18748574,2,1242071,0,1,1,'S',1,0.983607,143,847916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 156, \"large_tick_hit\": 33, \"small_tick_hit\": 171, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 33, \"small_tick_hit\": 176}}',13.0705,203516779,506298,NULL,'2021-11-28 14:13:05',1638108785,NULL),(1953162744,18748574,2,2514778,1,1,1,'X',1,1,132,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 6, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 6, \"small_tick_hit\": 111}}',13.7137,203611150,431862,NULL,'2021-12-02 22:47:04',1638485224,NULL),(1952989401,18748574,2,1119785,0,1,1,'S',1,0.995951,107,960517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 139, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',14.7831,203379240,232850,NULL,'2021-11-22 21:25:16',1637616316,NULL),(1953140100,18748574,2,1165566,1,1,1,'X',1,1,129,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 129, \"small_tick_hit\": 137}}',14.905,203611178,332678,NULL,'2021-12-02 22:49:20',1638485360,NULL),(1953110272,18748574,2,2102291,0,1,1,'X',1,1,111,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 7, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 7, \"small_tick_hit\": 96}}',15.2668,203611138,248700,NULL,'2021-12-02 22:46:00',1638485160,NULL),(1953279202,18748574,2,804942,0,1,1,'X',1,1,175,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 171}}',15.5782,203806477,596046,NULL,'2021-12-11 14:16:18',1639232178,NULL),(1953112609,18748574,2,1697647,0,1,1,'S',1,0.994924,101,959565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 2, \"small_tick_hit\": 95, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 2, \"small_tick_hit\": 96}}',15.652,203610985,267890,NULL,'2021-12-02 22:34:34',1638484474,NULL),(1953042054,18748574,2,1262335,0,1,1,'S',1,0.994071,290,958843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 6, \"small_tick_hit\": 213, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 6, \"small_tick_hit\": 216}}',15.7421,203525840,2075826,NULL,'2021-11-28 21:31:58',1638135118,NULL),(1953103548,18748574,2,700513,1,1,1,'S',1,0.985981,107,955329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 16, \"small_tick_hit\": 104, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 16, \"small_tick_hit\": 107}}',15.7529,203611065,201168,NULL,'2021-12-02 22:40:55',1638484855,NULL),(1952984913,18748574,2,2118441,0,1,1,'S',1,0.994382,299,958797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"small_tick_hit\": 232, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 299, \"small_tick_hit\": 235}}',16.0466,203379769,2221664,NULL,'2021-11-22 21:56:58',1637618218,NULL),(1953008194,18748574,2,1762731,0,1,1,'X',1,1,92,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',16.3158,203525877,181400,NULL,'2021-11-28 21:33:54',1638135234,NULL),(1953694482,18748574,2,2612497,1,1,1,'S',1,0.992147,339,909992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 357, \"large_tick_hit\": 29, \"small_tick_hit\": 372, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 29, \"small_tick_hit\": 377}}',16.5475,204200268,2068784,NULL,'2021-12-28 20:56:52',1640725012,NULL),(1953105594,18748574,2,1675831,0,1,1,'X',1,1,155,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 2, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 2, \"small_tick_hit\": 182}}',16.8526,203671969,606160,NULL,'2021-12-05 10:09:24',1638698964,NULL),(1953086507,18748574,2,659785,0,1,1,'S',1,0.988506,126,956490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 3, \"small_tick_hit\": 132, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 3, \"small_tick_hit\": 135}}',16.9224,203611124,310168,NULL,'2021-12-02 22:44:58',1638485098,NULL),(1953035647,18748574,2,1818777,0,1,1,'S',1,0.996644,300,960224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 9, \"small_tick_hit\": 294, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 9, \"small_tick_hit\": 296}}',17.1551,203516888,2207716,NULL,'2021-11-28 14:18:13',1638109093,NULL),(1953064437,18748574,2,1617643,0,1,1,'S',1,0.990385,152,958379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 157, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',17.5439,203379553,584558,NULL,'2021-11-22 21:43:04',1637617384,NULL),(1953151216,18748574,2,1201506,0,1,1,'S',1,0.995,96,794850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 138, \"small_tick_hit\": 61}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 61}}',18.5788,203671898,304490,NULL,'2021-12-05 10:04:18',1638698658,NULL),(1953658953,18748574,2,2222443,0,1,1,'X',1,1,118,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 122}}',18.9274,204200193,277668,NULL,'2021-12-28 20:53:45',1640724825,NULL),(1953174268,18748574,2,2223257,1,1,1,'S',1,0.995546,166,881974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 185, \"large_tick_hit\": 12, \"small_tick_hit\": 250, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 12, \"small_tick_hit\": 251}}',20.7457,203671935,716560,NULL,'2021-12-05 10:07:12',1638698832,NULL),(1943912171,18749446,2,1995048,0,1,1,'D',1,0.847858,41,359468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 244, \"large_tick_hit\": 34, \"small_tick_hit\": 296, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.450394,191356545,240032,NULL,'2020-10-08 15:17:45',1602170265,NULL),(1948432346,18749446,2,2036865,0,1,1,'B',1,0.935,102,517754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 355, \"large_tick_hit\": 8, \"small_tick_hit\": 385, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',3.19086,197328689,513822,NULL,'2021-04-25 19:50:50',1619380250,NULL),(1944204475,18750416,2,1947217,0,1,1,'A',1,0.978495,191,694746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 517, \"large_tick_hit\": 26, \"small_tick_hit\": 549, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',9.57034,191740109,1341018,NULL,'2020-10-24 12:35:10',1603542910,NULL),(1943954823,18751898,2,1442771,0,1,1,'C',1,0.878205,72,512867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 138, \"large_tick_hit\": 29, \"small_tick_hit\": 381, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 29, \"small_tick_hit\": 433}}',0.940188,191378729,114610,NULL,'2020-10-09 14:28:07',1602253687,NULL),(1944070517,18751898,2,1203639,0,1,1,'A',1,0.963087,37,617222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 52, \"large_tick_hit\": 12, \"small_tick_hit\": 223, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 12, \"small_tick_hit\": 231}}',1.61405,191544056,48498,NULL,'2020-10-16 12:44:52',1602852292,NULL),(1944136028,18751898,2,1513314,1,1,1,'A',1,0.975497,116,635361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 395, \"large_tick_hit\": 182, \"small_tick_hit\": 896, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 182, \"small_tick_hit\": 918}}',2.07059,191760635,460992,NULL,'2020-10-25 04:16:09',1603599369,NULL),(1943995737,18751898,2,436345,1,1,1,'B',1,0.91092,28,350046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 189, \"small_tick_hit\": 128, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 206, \"small_tick_hit\": 142}}',2.51379,191544016,145988,NULL,'2020-10-16 12:42:42',1602852162,NULL),(1943904570,18751898,2,2486034,1,1,1,'A',1,0.94085,49,545685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 142, \"large_tick_hit\": 6, \"small_tick_hit\": 361, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 6, \"small_tick_hit\": 386}}',5.18765,191393135,123774,NULL,'2020-10-10 02:17:50',1602296270,NULL),(1943848361,18751898,2,1670492,0,1,1,'A',1,0.979648,228,771063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 341, \"large_tick_hit\": 128, \"small_tick_hit\": 590, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 128, \"small_tick_hit\": 607}}',5.88986,191385372,744688,NULL,'2020-10-09 19:17:06',1602271026,NULL),(1944202884,18751898,2,1165566,0,1,1,'S',1,0.988722,86,747534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 127, \"small_tick_hit\": 136, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 129, \"small_tick_hit\": 137}}',9.52596,191760650,181408,NULL,'2020-10-25 04:17:09',1603599429,NULL),(1961242209,18753767,2,3927997,1,1,1,'S',1,0.998519,234,962083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 38, \"small_tick_hit\": 440, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 38, \"small_tick_hit\": 441}}',NULL,214001698,939956,NULL,'2023-09-01 17:37:31',1693589851,NULL),(1961268162,18753767,2,4261040,1,1,1,'A',1,0.967871,240,685198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 428, \"large_tick_hit\": 8, \"small_tick_hit\": 287, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 8, \"small_tick_hit\": 296}}',NULL,214001222,1652138,NULL,'2023-09-01 16:58:18',1693587498,NULL),(1961354873,18753767,2,1612939,0,1,1,'B',1,0.917035,39,395823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 460, \"small_tick_hit\": 369, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',1.42091,214165246,369038,NULL,'2023-09-14 23:49:35',1694735375,NULL),(1961170730,18753767,2,3581357,1,1,1,'B',1,0.906149,24,366474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 246, \"small_tick_hit\": 314, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 282, \"small_tick_hit\": 336}}',1.5579,214001809,148456,NULL,'2023-09-01 17:48:20',1693590500,NULL),(1961361099,18753767,2,3689070,1,1,1,'B',1,0.939568,83,461415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 732, \"large_tick_hit\": 14, \"small_tick_hit\": 560, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 782, \"large_tick_hit\": 14, \"small_tick_hit\": 594}}',1.75496,214245282,880576,NULL,'2023-09-21 21:39:12',1695332352,NULL),(1948694271,18753767,2,1612940,0,1,1,'B',1,0.920755,60,455932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 357, \"large_tick_hit\": 16, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.93971,197735862,379170,NULL,'2021-05-07 12:43:12',1620391392,NULL),(1961210766,18753767,2,4156641,1,1,1,'D',1,0.845833,20,242443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 126, \"large_tick_hit\": 6, \"small_tick_hit\": 71, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 6, \"small_tick_hit\": 81}}',2.25911,214001611,63110,NULL,'2023-09-01 17:30:03',1693589403,NULL),(1961262815,18753767,2,4156638,1,1,1,'D',1,0.824242,18,283879,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 75, \"small_tick_hit\": 61, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 67}}',3.06364,214002056,34999,NULL,'2023-09-01 18:10:43',1693591843,NULL),(1961356940,18753767,2,3081864,0,1,1,'B',1,0.925862,36,412416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 285, \"small_tick_hit\": 252, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 306, \"small_tick_hit\": 274}}',3.11359,214165384,234436,NULL,'2023-09-15 00:09:09',1694736549,NULL),(1951753061,18753767,2,1995048,0,1,1,'A',1,0.963072,75,599580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 282, \"large_tick_hit\": 38, \"small_tick_hit\": 332, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',5.28868,201805157,462240,NULL,'2021-09-21 17:20:29',1632244829,NULL),(1961302574,18753767,2,2225825,1,1,1,'B',1,0.935551,45,455100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 158, \"large_tick_hit\": 14, \"small_tick_hit\": 278, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 14, \"small_tick_hit\": 291}}',6.83499,214155843,133372,NULL,'2023-09-14 03:03:36',1694660616,NULL),(1961262664,18753767,2,4156638,1,1,1,'A',1,0.945455,24,377172,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 90, \"small_tick_hit\": 66, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 67}}',6.93397,214002060,55486,NULL,'2023-09-01 18:11:38',1693591898,NULL),(1961262669,18753767,2,4156638,1,1,1,'A',1,0.951515,40,476772,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 92, \"small_tick_hit\": 65, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 67}}',8.83766,214002070,75948,NULL,'2023-09-01 18:12:35',1693591955,NULL),(1961184665,18753767,2,3816814,0,1,1,'S',1,0.991786,89,803650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 163, \"large_tick_hit\": 4, \"small_tick_hit\": 316, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',12.122,214001846,349892,NULL,'2023-09-01 17:51:32',1693590692,NULL),(1961176267,18753767,2,3601940,1,1,1,'X',1,1,174,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 174, \"small_tick_hit\": 325}}',13.8495,214001765,608658,NULL,'2023-09-01 17:44:05',1693590245,NULL),(1961166915,18753767,2,2225824,1,1,1,'S',1,0.997375,122,901814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 133, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 134, \"small_tick_hit\": 247}}',14.6331,214001719,305350,NULL,'2023-09-01 17:40:10',1693590010,NULL),(1961178708,18753767,2,3606977,1,1,1,'S',1,0.985871,116,708994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 275, \"small_tick_hit\": 353, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 358}}',16.6119,214001786,637454,NULL,'2023-09-01 17:46:00',1693590360,NULL),(1961327453,18753767,2,1971059,0,1,1,'S',1,0.996732,250,965255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 360, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',19.3282,214165361,1174404,NULL,'2023-09-15 00:06:18',1694736378,NULL),(1961205625,18753767,2,4156639,1,1,1,'A',1,0.978495,78,718530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 107, \"small_tick_hit\": 75, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 110, \"small_tick_hit\": 76}}',20.8787,214001587,179874,NULL,'2023-09-01 17:28:07',1693589287,NULL),(1961262772,18753767,2,4156638,1,1,1,'X',1,1,98,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 67}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 67}}',21.1553,214001626,197686,NULL,'2023-09-01 17:31:06',1693589466,NULL),(1961216111,18753767,2,3062588,1,1,1,'S',1,0.992806,258,958756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 2, \"small_tick_hit\": 294, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 2, \"small_tick_hit\": 298}}',23.9664,214001920,1270872,NULL,'2023-09-01 17:57:57',1693591077,NULL),(1961171252,18753767,2,1070235,0,1,1,'S',1,0.998012,239,959224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 8, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 8, \"small_tick_hit\": 264}}',29.2684,214001994,1049266,NULL,'2023-09-01 18:05:18',1693591518,NULL),(1946246163,18756486,2,1612940,0,1,1,'B',1,0.913208,51,426625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.35595,194556981,273122,NULL,'2021-02-01 14:24:00',1612189440,NULL),(1955178793,18756486,2,2641971,1,1,1,'B',1,0.904468,53,384601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 371, \"large_tick_hit\": 5, \"small_tick_hit\": 211, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 5, \"small_tick_hit\": 235}}',1.68095,206215172,373302,NULL,'2022-04-03 13:37:32',1648993052,NULL),(1948478777,18756486,2,2757595,1,1,1,'C',1,0.884858,59,372699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 357, \"small_tick_hit\": 204, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 232}}',2.25911,197561536,340332,NULL,'2021-05-02 14:45:09',1619966709,NULL),(1955239592,18756486,2,1376906,0,1,1,'A',1,0.941022,99,485357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 453, \"large_tick_hit\": 5, \"small_tick_hit\": 260, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',4.74092,206214326,635656,NULL,'2022-04-03 12:50:27',1648990227,NULL),(1955179675,18756486,2,1516101,1,1,1,'A',1,0.957678,65,521193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 399, \"large_tick_hit\": 20, \"small_tick_hit\": 373, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 20, \"small_tick_hit\": 391}}',4.76767,206214634,526498,NULL,'2022-04-03 13:08:39',1648991319,NULL),(1955230091,18756486,2,2444150,0,1,1,'A',1,0.950249,112,538784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 401, \"large_tick_hit\": 16, \"small_tick_hit\": 347, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 16, \"small_tick_hit\": 366}}',5.83536,206214688,651738,NULL,'2022-04-03 13:11:19',1648991479,NULL),(1949590065,18756486,2,2032726,0,1,1,'A',1,0.947619,68,609683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 150, \"small_tick_hit\": 248, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',7.07159,199003876,175172,NULL,'2021-06-14 08:02:00',1623657720,NULL),(1943825910,18757806,2,1995048,0,1,1,'D',1,0.790251,24,319462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 225, \"large_tick_hit\": 34, \"small_tick_hit\": 276, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.111719,191240351,203504,NULL,'2020-10-03 12:11:48',1601727108,NULL),(1943782113,18757806,2,1612940,0,1,1,'D',1,0.841509,37,337974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 325, \"large_tick_hit\": 14, \"small_tick_hit\": 330, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.285135,191240296,204680,NULL,'2020-10-03 12:07:21',1601726841,NULL),(1943826387,18757806,2,1995048,0,1,1,'B',1,0.936485,66,252850,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 270, \"large_tick_hit\": 41, \"small_tick_hit\": 323, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',2.50443,191241239,274078,NULL,'2020-10-03 12:57:39',1601729859,NULL),(1943840674,18760983,2,1947217,0,1,1,'B',1,0.934588,90,541040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 505, \"large_tick_hit\": 26, \"small_tick_hit\": 512, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',2.8255,191248021,598244,NULL,'2020-10-03 17:58:40',1601747920,NULL),(1943830486,18760983,2,1995048,0,1,1,'A',1,0.968981,128,665859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 280, \"large_tick_hit\": 41, \"small_tick_hit\": 335, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',8.64777,191248176,603718,NULL,'2020-10-03 18:04:50',1601748290,NULL),(1943785696,18760983,2,1612940,0,1,1,'S',1,0.984906,210,790640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',16.3899,191248281,1498890,NULL,'2020-10-03 18:08:57',1601748537,NULL),(1950039326,18764577,2,1004566,0,1,1,'D',1,0.789474,24,882764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 66, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',1.84954,199677934,34832,NULL,'2021-07-07 03:52:13',1625629933,NULL),(1943837190,18765432,2,1995048,0,1,1,'A',1,0.971935,165,727837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 283, \"large_tick_hit\": 40, \"small_tick_hit\": 335, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',11.4512,191258115,728346,NULL,'2020-10-04 02:47:29',1601779649,NULL),(1945873809,18766507,2,397477,0,1,1,'S',1,0.996992,318,896147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 260, \"large_tick_hit\": 147, \"small_tick_hit\": 256, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 147, \"small_tick_hit\": 257}}',19.6197,193997775,1370924,NULL,'2021-01-15 00:37:20',1610671040,NULL),(1944076688,18770512,2,1220323,0,1,1,'C',1,0.887387,26,389726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 49, \"large_tick_hit\": 9, \"small_tick_hit\": 139, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 9, \"small_tick_hit\": 153}}',2.4403,191503679,54226,NULL,'2020-10-14 16:23:54',1602692634,NULL),(1943723872,18774792,2,1947217,0,1,1,'B',1,0.929211,52,445824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 487, \"large_tick_hit\": 24, \"small_tick_hit\": 526, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',0.95975,191297378,423464,NULL,'2020-10-05 19:18:20',1601925500,NULL),(1943807937,18774792,2,1612940,0,1,1,'B',1,0.927044,56,428296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 349, \"large_tick_hit\": 17, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.53968,191297300,356350,NULL,'2020-10-05 19:14:11',1601925251,NULL),(1943751532,18774792,2,1881641,0,1,1,'S',1,0.987595,287,892994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 363, \"large_tick_hit\": 45, \"small_tick_hit\": 1025, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 45, \"small_tick_hit\": 1042}}',4.60943,191295209,1130330,NULL,'2020-10-05 17:23:39',1601918619,NULL),(1943946600,18774792,2,1653294,1,1,1,'S',1,0.985623,191,743057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 599, \"large_tick_hit\": 24, \"small_tick_hit\": 611, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 24, \"small_tick_hit\": 623}}',5.48966,191375942,1746254,NULL,'2020-10-09 11:49:17',1602244157,NULL),(1943923134,18774792,2,525103,0,1,1,'S',1,0.986894,184,959272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 41, \"small_tick_hit\": 569, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 41, \"small_tick_hit\": 579}}',8.17221,191339836,390538,NULL,'2020-10-07 18:58:54',1602097134,NULL),(1943718799,18776106,2,1947217,0,1,1,'B',1,0.901434,35,386212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 467, \"large_tick_hit\": 25, \"small_tick_hit\": 514, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',0.331725,191279913,333080,NULL,'2020-10-04 22:57:28',1601852248,NULL),(1954507419,18776178,2,1744707,0,1,1,'A',1,0.974448,90,672433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 266, \"large_tick_hit\": 64, \"small_tick_hit\": 509, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 64, \"small_tick_hit\": 525}}',NULL,205497907,411110,NULL,'2022-02-25 20:41:59',1645821719,NULL),(1954796754,18776178,2,1744758,0,1,1,'B',1,0.908513,64,477850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 334, \"large_tick_hit\": 20, \"small_tick_hit\": 361, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 20, \"small_tick_hit\": 411}}',NULL,205831471,301126,NULL,'2022-03-15 01:18:29',1647307109,NULL),(1943879279,18776178,2,1995048,0,1,1,'C',1,0.862629,32,370165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 250, \"large_tick_hit\": 36, \"small_tick_hit\": 298, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.518283,191300202,239880,NULL,'2020-10-05 21:58:54',1601935134,NULL),(1943720787,18777736,2,1947217,0,1,1,'S',1,0.980287,182,669295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 514, \"large_tick_hit\": 27, \"small_tick_hit\": 553, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',8.75129,191287684,1454614,NULL,'2020-10-05 09:13:07',1601889187,NULL),(1943803520,18777736,2,1612940,0,1,1,'A',1,0.978616,222,723272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',13.7788,191287727,1747756,NULL,'2020-10-05 09:16:58',1601889418,NULL),(1943885761,18777736,2,1995048,0,1,1,'S',1,0.995569,298,917448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 285, \"large_tick_hit\": 42, \"small_tick_hit\": 347, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',23.6885,191311970,1589194,NULL,'2020-10-06 13:51:01',1601992261,NULL),(1943783054,18779602,2,2018772,0,1,1,'D',1,0.753488,18,258209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 49, \"small_tick_hit\": 113, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',0.641706,191287129,54590,NULL,'2020-10-05 08:15:10',1601885710,NULL),(1943887725,18780664,2,1995048,0,1,1,'A',1,0.940916,64,490209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 270, \"large_tick_hit\": 39, \"small_tick_hit\": 328, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',2.93182,191314674,346404,NULL,'2020-10-06 16:17:19',1602001039,NULL),(1943929843,18780664,2,1947217,0,1,1,'A',1,0.969534,209,660095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 512, \"large_tick_hit\": 26, \"small_tick_hit\": 544, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',8.39657,191369178,1223860,NULL,'2020-10-09 02:01:52',1602208912,NULL),(1943766092,18781765,2,1513222,0,1,1,'C',1,0.897114,52,445052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 246, \"large_tick_hit\": 58, \"small_tick_hit\": 411, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 58, \"small_tick_hit\": 463}}',0.774561,191291186,148510,NULL,'2020-10-05 13:32:28',1601904748,NULL),(1950018188,18782547,2,1996908,0,1,1,'D',1,0.82038,33,350498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 203, \"large_tick_hit\": 25, \"small_tick_hit\": 247, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 25, \"small_tick_hit\": 291}}',0.317724,199512105,148194,NULL,'2021-07-01 10:12:35',1625134355,NULL),(1950062263,18782547,2,1612940,0,1,1,'B',1,0.937107,85,496708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 361, \"large_tick_hit\": 14, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',3.00094,199517733,455016,NULL,'2021-07-01 14:59:56',1625151596,NULL),(1945950404,18783268,2,1995048,0,1,1,'C',1,0.856721,28,353531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 244, \"large_tick_hit\": 36, \"small_tick_hit\": 300, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.373583,194140074,237568,NULL,'2021-01-19 19:57:26',1611086246,NULL),(1944822825,18784327,2,1995048,0,1,1,'A',1,0.979321,146,756710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 283, \"large_tick_hit\": 42, \"small_tick_hit\": 338, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',11.505,192556142,773856,NULL,'2020-11-24 14:10:15',1606227015,NULL),(1943879039,18785466,2,1995048,0,1,1,'D',1,0.806499,33,352733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 223, \"large_tick_hit\": 35, \"small_tick_hit\": 288, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.156371,191299278,196348,NULL,'2020-10-05 20:59:53',1601931593,NULL),(1943880017,18787067,2,1995048,0,1,1,'D',1,0.794682,42,357530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 228, \"large_tick_hit\": 34, \"small_tick_hit\": 276, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.197515,191301681,216156,NULL,'2020-10-05 23:46:57',1601941617,NULL),(1944681994,18787712,2,1947217,0,1,1,'C',1,0.851254,27,353207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 443, \"large_tick_hit\": 25, \"small_tick_hit\": 482, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',0.094695,192346661,285096,NULL,'2020-11-16 19:27:02',1605554822,NULL),(1944673131,18787712,2,2478301,1,1,1,'A',1,0.961741,140,564217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 348, \"large_tick_hit\": 138, \"small_tick_hit\": 243, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 138, \"small_tick_hit\": 252}}',3.84261,192400114,502998,NULL,'2020-11-18 20:24:03',1605731043,NULL),(1945450506,18787712,2,1995048,0,1,1,'A',1,0.945347,81,538656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 273, \"large_tick_hit\": 40, \"small_tick_hit\": 327, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',4.10315,193448530,418254,NULL,'2020-12-26 11:15:04',1608981304,NULL),(1944674784,18787712,2,1438725,0,1,1,'A',1,0.942282,97,695947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 187, \"large_tick_hit\": 42, \"small_tick_hit\": 473, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 42, \"small_tick_hit\": 512}}',4.67674,192399616,243166,NULL,'2020-11-18 20:00:48',1605729648,NULL),(1944716503,18787712,2,1612940,0,1,1,'A',1,0.945912,115,558780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 366, \"large_tick_hit\": 16, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.97985,192369250,569420,NULL,'2020-11-17 17:49:58',1605635398,NULL),(1943913748,18788084,2,1947217,0,1,1,'A',1,0.953405,68,523764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 504, \"large_tick_hit\": 25, \"small_tick_hit\": 535, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',2.37065,191321337,553686,NULL,'2020-10-06 21:30:50',1602019850,NULL),(1945888623,18788644,2,1995048,0,1,1,'D',1,0.800591,22,310096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 226, \"large_tick_hit\": 36, \"small_tick_hit\": 280, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.12264,193936113,196988,NULL,'2021-01-12 18:09:44',1610474984,NULL),(1943851304,18789247,2,1612940,0,1,1,'C',1,0.898113,37,401864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 349, \"large_tick_hit\": 16, \"small_tick_hit\": 349, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.900495,191326543,278030,NULL,'2020-10-07 03:32:28',1602041548,NULL),(1946239446,18790244,2,1612940,0,1,1,'B',1,0.908176,96,479945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 348, \"large_tick_hit\": 15, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.9315,194547922,466562,NULL,'2021-02-01 06:30:52',1612161052,NULL),(1943888270,18794147,2,1995048,0,1,1,'D',1,0.843427,38,354325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 240, \"large_tick_hit\": 37, \"small_tick_hit\": 294, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.399436,191315720,233800,NULL,'2020-10-06 17:07:48',1602004068,NULL),(1943952064,18795706,2,1442771,0,1,1,'B',1,0.910256,35,456506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 146, \"large_tick_hit\": 31, \"small_tick_hit\": 391, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 31, \"small_tick_hit\": 433}}',0.871984,191319347,93414,NULL,'2020-10-06 19:49:51',1602013791,NULL),(1943971735,18795745,2,1863292,0,1,1,'A',1,0.96129,109,577833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 311, \"large_tick_hit\": 42, \"small_tick_hit\": 392, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 42, \"small_tick_hit\": 406}}',2.99111,191359484,489336,NULL,'2020-10-08 17:36:06',1602178566,NULL),(1943926960,18795745,2,1947217,0,1,1,'A',1,0.96147,94,548428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 506, \"large_tick_hit\": 25, \"small_tick_hit\": 542, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',3.41931,191359405,625172,NULL,'2020-10-08 17:32:48',1602178368,NULL),(1943943342,18795745,2,1649676,0,1,1,'S',1,0.98191,160,721520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 465, \"large_tick_hit\": 113, \"small_tick_hit\": 779, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 113, \"small_tick_hit\": 797}}',3.81754,191359270,896622,NULL,'2020-10-08 17:27:35',1602178055,NULL),(1943913093,18795745,2,1995048,0,1,1,'A',1,0.95421,83,540686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 271, \"large_tick_hit\": 41, \"small_tick_hit\": 334, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',4.2722,191358344,416844,NULL,'2020-10-08 16:46:13',1602175573,NULL),(1943878609,18795745,2,1513222,0,1,1,'A',1,0.958595,131,686586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 267, \"large_tick_hit\": 61, \"small_tick_hit\": 436, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 61, \"small_tick_hit\": 463}}',4.85152,191358404,341960,NULL,'2020-10-08 16:49:12',1602175752,NULL),(1943953771,18795745,2,1442771,0,1,1,'S',1,0.990385,191,958011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 427, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.25653,191358657,433986,NULL,'2020-10-08 17:01:01',1602176461,NULL),(1943858692,18795745,2,1612940,0,1,1,'A',1,0.977359,126,668808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 378, \"large_tick_hit\": 16, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',9.24296,191342045,893166,NULL,'2020-10-07 20:44:21',1602103461,NULL),(1943971884,18795745,2,1863293,0,1,1,'S',1,0.989556,326,958209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 47, \"small_tick_hit\": 432, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 47, \"small_tick_hit\": 440}}',12.7278,191359153,1207804,NULL,'2020-10-08 17:22:37',1602177757,NULL),(1947310066,18796160,2,1220323,0,1,1,'B',1,0.927928,19,350390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 56, \"large_tick_hit\": 7, \"small_tick_hit\": 143, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 7, \"small_tick_hit\": 153}}',2.82693,196036246,63490,NULL,'2021-03-18 08:11:56',1616055116,NULL),(1943958691,18797411,2,1442772,0,1,1,'C',1,0.864078,25,338689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 333, \"small_tick_hit\": 379, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',0.242777,191323152,181402,NULL,'2020-10-06 23:31:21',1602027081,NULL),(1943920700,18797411,2,1947217,0,1,1,'A',1,0.952509,104,515233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 495, \"large_tick_hit\": 27, \"small_tick_hit\": 541, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',2.67696,191341321,567358,NULL,'2020-10-07 20:07:50',1602101270,NULL),(1943954091,18797411,2,1442771,0,1,1,'A',1,0.974359,133,792907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 155, \"large_tick_hit\": 33, \"small_tick_hit\": 420, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',5.15704,191365982,260852,NULL,'2020-10-08 22:19:51',1602195591,NULL),(1943902979,18797411,2,1995048,0,1,1,'A',1,0.945347,128,613899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 276, \"large_tick_hit\": 40, \"small_tick_hit\": 324, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',6.48308,191341242,554396,NULL,'2020-10-07 20:03:43',1602101023,NULL),(1943858145,18797411,2,1612940,0,1,1,'A',1,0.973585,137,640769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 375, \"large_tick_hit\": 16, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',8.83011,191341385,766986,NULL,'2020-10-07 20:10:20',1602101420,NULL),(1943958748,18800019,2,1661767,0,1,1,'D',1,0.826341,39,401865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 185, \"large_tick_hit\": 50, \"small_tick_hit\": 612, \"small_tick_miss\": 136}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 50, \"small_tick_hit\": 748}}',0.241201,191363623,140428,NULL,'2020-10-08 20:23:22',1602188602,NULL),(1943917022,18800019,2,1995048,0,1,1,'C',1,0.852289,23,336534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 250, \"large_tick_hit\": 31, \"small_tick_hit\": 296, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',0.319804,191368133,223132,NULL,'2020-10-09 00:45:40',1602204340,NULL),(1943880887,18800019,2,1612940,0,1,1,'C',1,0.881761,50,393478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 328, \"large_tick_hit\": 16, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.546275,191386580,256162,NULL,'2020-10-09 20:10:54',1602274254,NULL),(1943896835,18801628,2,1995048,0,1,1,'D',1,0.82127,35,341250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 231, \"large_tick_hit\": 34, \"small_tick_hit\": 291, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.224155,191331463,226646,NULL,'2020-10-07 10:40:27',1602067227,NULL),(1943925249,18809402,2,2036866,0,1,1,'D',1,0.846707,26,307375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 369, \"small_tick_hit\": 338, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.176612,191365022,199768,NULL,'2020-10-08 21:28:39',1602192519,NULL),(1943860618,18809402,2,1612940,0,1,1,'A',1,0.950943,124,571015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 367, \"large_tick_hit\": 16, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.6143,191346160,726806,NULL,'2020-10-08 01:45:56',1602121556,NULL),(1944029788,18809402,2,1995048,0,1,1,'A',1,0.971935,107,647152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 280, \"large_tick_hit\": 41, \"small_tick_hit\": 337, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',7.61929,191513285,593582,NULL,'2020-10-15 01:20:48',1602724848,NULL),(1943923445,18810677,2,1947217,0,1,1,'B',1,0.905914,58,441400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 488, \"large_tick_hit\": 24, \"small_tick_hit\": 499, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',0.939018,191348696,408854,NULL,'2020-10-08 04:37:23',1602131843,NULL),(1945886466,18810677,2,1977510,0,1,1,'B',1,0.933929,45,488647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 219, \"large_tick_hit\": 21, \"small_tick_hit\": 283, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 21, \"small_tick_hit\": 307}}',3.45174,193984545,197038,NULL,'2021-01-14 14:43:36',1610635416,NULL),(1946386467,18810677,2,1444291,1,1,1,'A',1,0.970096,94,645787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 327, \"large_tick_hit\": 24, \"small_tick_hit\": 460, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 24, \"small_tick_hit\": 478}}',4.3058,194579817,520644,NULL,'2021-02-02 05:17:28',1612243048,NULL),(1949479534,18810677,2,2956710,0,1,1,'B',1,0.906593,75,513588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 205, \"large_tick_hit\": 9, \"small_tick_hit\": 281, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 9, \"small_tick_hit\": 315}}',6.21249,198744608,249338,NULL,'2021-06-05 20:14:22',1622924062,NULL),(1950734751,18810677,2,2956772,0,1,1,'S',1,0.991853,196,914835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 201, \"large_tick_hit\": 7, \"small_tick_hit\": 279, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 7, \"small_tick_hit\": 281}}',21.5346,200417038,733346,NULL,'2021-08-01 18:08:42',1627841322,NULL),(1943933066,18811738,2,1947217,0,1,1,'C',1,0.863799,74,413809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 459, \"large_tick_hit\": 25, \"small_tick_hit\": 480, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',0.374299,191377577,397800,NULL,'2020-10-09 13:29:20',1602250160,NULL),(1943875931,18811738,2,1612940,0,1,1,'B',1,0.925786,94,477390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 349, \"large_tick_hit\": 17, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.3128,191377611,431748,NULL,'2020-10-09 13:31:33',1602250293,NULL),(1943864979,18813385,2,1612940,0,1,1,'D',1,0.766038,23,144685,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 291, \"large_tick_hit\": 13, \"small_tick_hit\": 305, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.036031,191355547,119538,NULL,'2020-10-08 14:23:35',1602167015,NULL),(1943869061,18818692,2,1612940,0,1,1,'A',1,0.953459,111,578182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 371, \"large_tick_hit\": 16, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.88898,191363085,680178,NULL,'2020-10-08 20:00:34',1602187234,NULL),(1944057695,18820279,2,2602742,1,1,1,'A',1,0.943029,78,484291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 344, \"large_tick_hit\": 22, \"small_tick_hit\": 263, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 22, \"small_tick_hit\": 277}}',2.33924,191535643,475714,NULL,'2020-10-16 01:13:24',1602810804,NULL),(1958338232,18822984,2,3816813,0,1,1,'C',1,0.874142,26,331487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 204, \"large_tick_hit\": 2, \"small_tick_hit\": 176, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 2, \"small_tick_hit\": 202}}',1.30513,210418030,172860,NULL,'2022-11-27 13:54:29',1669557269,NULL),(1958345347,18822984,2,3816814,0,1,1,'B',1,0.915811,32,435730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 155, \"large_tick_hit\": 2, \"small_tick_hit\": 289, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 2, \"small_tick_hit\": 319}}',2.5441,210524468,154734,NULL,'2022-12-05 07:41:40',1670226100,NULL),(1943971708,18823319,2,1863292,0,1,1,'B',1,0.922581,34,416921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 299, \"large_tick_hit\": 37, \"small_tick_hit\": 379, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 37, \"small_tick_hit\": 406}}',0.55978,191375408,213038,NULL,'2020-10-09 11:08:24',1602241704,NULL),(1946728214,18823402,2,1612940,0,1,1,'B',1,0.928302,75,455329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 356, \"large_tick_hit\": 12, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',2.08268,195210612,392308,NULL,'2021-02-20 14:10:51',1613830251,NULL),(1946707907,18823402,2,2036865,0,1,1,'A',1,0.96125,74,530264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 360, \"large_tick_hit\": 10, \"small_tick_hit\": 399, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.55752,195210373,534902,NULL,'2021-02-20 14:02:58',1613829778,NULL),(1946674617,18823402,2,2032726,0,1,1,'B',1,0.928571,80,601749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 141, \"small_tick_hit\": 249, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',5.47553,195209926,166362,NULL,'2021-02-20 13:47:34',1613828854,NULL),(1959264528,18823402,2,1119785,0,1,1,'A',1,0.951417,80,761565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 99, \"large_tick_hit\": 6, \"small_tick_hit\": 130, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',8.57047,211571043,151440,NULL,'2023-02-21 14:40:16',1676990416,NULL),(1959748825,18825515,2,2021237,0,1,1,'A',1,0.958333,50,492106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 251, \"large_tick_hit\": 4, \"small_tick_hit\": 274, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 4, \"small_tick_hit\": 284}}',6.84129,212272467,269052,NULL,'2023-04-16 03:57:46',1681617466,NULL),(1947638233,18828829,2,2089188,0,1,1,'A',1,0.947794,53,476340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 577, \"large_tick_hit\": 21, \"small_tick_hit\": 691, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 21, \"small_tick_hit\": 725}}',1.39164,196344756,488494,NULL,'2021-03-27 06:29:42',1616826582,NULL),(1947573205,18828829,2,1612940,0,1,1,'A',1,0.949686,119,564332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 368, \"large_tick_hit\": 15, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',5.39304,196350193,759588,NULL,'2021-03-27 11:20:01',1616844001,NULL),(1943954819,18832472,2,1660762,1,1,1,'S',1,0.995945,286,965474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 49, \"small_tick_hit\": 942, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 49, \"small_tick_hit\": 947}}',8.14425,191389076,923280,NULL,'2020-10-09 22:18:57',1602281937,NULL),(1950970510,18833185,2,2985500,0,1,1,'D',1,0.742331,19,309547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 224, \"great\": 616, \"large_tick_hit\": 13, \"small_tick_hit\": 702, \"small_tick_miss\": 238}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 13, \"small_tick_hit\": 940}}',0.000643,200822911,342824,NULL,'2021-08-15 03:49:54',1628999394,NULL),(1950545154,18833185,2,1612940,0,1,1,'C',1,0.879245,41,367887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 334, \"large_tick_hit\": 13, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.502716,200338674,229628,NULL,'2021-07-29 22:59:30',1627599570,NULL),(1943933606,18833185,2,1995048,0,1,1,'C',1,0.871492,31,370934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 260, \"large_tick_hit\": 33, \"small_tick_hit\": 297, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.66153,191390739,250438,NULL,'2020-10-09 23:50:36',1602287436,NULL),(1943939571,18833322,2,1995048,0,1,1,'D',1,0.833087,38,361319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 247, \"large_tick_hit\": 35, \"small_tick_hit\": 282, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.434635,191400899,258436,NULL,'2020-10-10 10:55:27',1602327327,NULL),(1950364981,18835611,2,2036865,0,1,1,'C',1,0.86875,23,353534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 317, \"large_tick_hit\": 10, \"small_tick_hit\": 368, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.216098,199857874,179352,NULL,'2021-07-13 06:50:36',1626159036,NULL),(1943939695,18838659,2,1995048,0,1,1,'C',1,0.895126,49,425621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 262, \"large_tick_hit\": 35, \"small_tick_hit\": 309, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',1.24866,191401599,303270,NULL,'2020-10-10 11:36:38',1602329798,NULL),(2275684904,18838698,2,1596704,0,1,1,'C',1,0.873504,26,350925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 217, \"large_tick_hit\": 8, \"small_tick_hit\": 286, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 8, \"small_tick_hit\": 331}}',0.524494,215745725,123004,NULL,'2024-02-02 07:27:00',1706858820,NULL),(2275674246,18838698,2,2764404,1,1,1,'C',1,0.877193,33,351673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 261, \"large_tick_hit\": 4, \"small_tick_hit\": 235, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 4, \"small_tick_hit\": 270}}',0.527799,215745703,181506,NULL,'2024-02-02 07:22:46',1706858566,NULL),(1949965849,18839950,2,1660762,0,1,1,'A',1,0.942417,200,773188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 225, \"large_tick_hit\": 47, \"small_tick_hit\": 890, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 47, \"small_tick_hit\": 947}}',2.94733,199345273,510672,NULL,'2021-06-25 19:05:06',1624647906,NULL),(1944292893,18841191,2,1995048,0,1,1,'C',1,0.878877,31,363156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 256, \"large_tick_hit\": 34, \"small_tick_hit\": 305, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.632444,191837393,252394,NULL,'2020-10-28 04:21:08',1603858868,NULL),(1944352209,18841191,2,1612940,0,1,1,'B',1,0.90566,63,435731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 347, \"large_tick_hit\": 17, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.40008,191837469,393712,NULL,'2020-10-28 04:25:47',1603859147,NULL),(1952962269,18842982,2,1612940,0,1,1,'B',1,0.913208,104,494114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 354, \"large_tick_hit\": 16, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.62723,203374343,492816,NULL,'2021-11-22 17:33:38',1637602418,NULL),(1955395046,18847020,2,1004565,0,1,1,'D',1,0.58794,5,183228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 21, \"large_tick_hit\": 2, \"small_tick_hit\": 94, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 30, \"large_tick_hit\": 2, \"small_tick_hit\": 167}}',0.247093,206547891,21036,NULL,'2022-04-19 15:05:24',1650380724,NULL),(1955394232,18847020,2,163890,0,1,1,'B',1,0.914089,29,409089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 78, \"large_tick_hit\": 8, \"small_tick_hit\": 180, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',4.34079,206546076,50376,NULL,'2022-04-19 13:22:18',1650374538,NULL),(1955395198,18847020,2,1004566,0,1,1,'S',1,0.991228,24,961046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',6.46636,206558965,39462,NULL,'2022-04-20 03:30:09',1650425409,NULL),(1943948800,18847210,2,1995048,0,1,1,'D',1,0.827179,36,358516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 230, \"large_tick_hit\": 31, \"small_tick_hit\": 299, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',0.211128,191418871,212414,NULL,'2020-10-11 01:02:14',1602378134,NULL),(1943962446,18850037,2,1947217,0,1,1,'B',1,0.920251,118,506857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 491, \"large_tick_hit\": 25, \"small_tick_hit\": 511, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',2.04106,191469631,662158,NULL,'2020-10-13 03:42:04',1602560524,NULL),(1943880691,18856017,2,1513222,0,1,1,'C',1,0.894605,62,458958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 247, \"large_tick_hit\": 53, \"small_tick_hit\": 413, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 53, \"small_tick_hit\": 463}}',0.777253,191437270,154642,NULL,'2020-10-11 18:27:27',1602440847,NULL),(1946927705,18858677,2,1996908,0,1,1,'A',1,0.974093,91,609911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 252, \"large_tick_hit\": 28, \"small_tick_hit\": 284, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 291}}',8.96521,195602239,419764,NULL,'2021-03-04 16:22:41',1614874961,NULL),(1944056926,18858933,2,1442771,0,1,1,'D',1,0.350962,6,88631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 78, \"large_tick_hit\": 8, \"small_tick_hit\": 133, \"small_tick_miss\": 300}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 8, \"small_tick_hit\": 433}}',0.00007,191488866,36438,NULL,'2020-10-14 00:14:24',1602634464,NULL),(1944099665,18858933,2,2550126,1,1,1,'D',1,0.845528,25,342797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 194, \"large_tick_hit\": 35, \"small_tick_hit\": 291, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 35, \"small_tick_hit\": 350}}',0.286428,191489124,92570,NULL,'2020-10-14 00:30:21',1602635421,NULL),(1943974214,18858933,2,1703161,1,1,1,'D',1,0.849537,29,349307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 114, \"large_tick_hit\": 22, \"small_tick_hit\": 231, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 22, \"small_tick_hit\": 273}}',0.705563,191489343,89142,NULL,'2020-10-14 00:44:12',1602636252,NULL),(1944058004,18858933,2,908846,0,1,1,'B',1,0.917625,68,477511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 383, \"large_tick_hit\": 39, \"small_tick_hit\": 536, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 39, \"small_tick_hit\": 591}}',1.02199,191511574,367756,NULL,'2020-10-14 23:18:01',1602717481,NULL),(1951606130,18858933,2,310871,0,1,1,'B',1,0.905093,42,462797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 117, \"large_tick_hit\": 41, \"small_tick_hit\": 233, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 41, \"small_tick_hit\": 263}}',1.28857,201566709,109514,NULL,'2021-09-12 04:08:40',1631419720,NULL),(1948172250,18858933,2,1847155,0,1,1,'A',1,0.963756,129,607172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 345, \"large_tick_hit\": 7, \"small_tick_hit\": 233, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 7, \"small_tick_hit\": 244}}',6.38715,197073165,664386,NULL,'2021-04-18 04:43:18',1618720998,NULL),(1943905719,18860091,2,1513236,0,1,1,'B',1,0.924157,122,576839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 290, \"large_tick_hit\": 97, \"small_tick_hit\": 600, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 97, \"small_tick_hit\": 659}}',1.70484,191445721,315796,NULL,'2020-10-12 02:16:59',1602469019,NULL),(1943965238,18860091,2,1995048,0,1,1,'B',1,0.937962,57,498643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 272, \"large_tick_hit\": 40, \"small_tick_hit\": 323, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',2.87784,191446587,354718,NULL,'2020-10-12 03:12:56',1602472376,NULL),(1943965759,18860884,2,1995048,0,1,1,'B',1,0.932053,103,541680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 268, \"large_tick_hit\": 41, \"small_tick_hit\": 322, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',4.07246,191447105,445228,NULL,'2020-10-12 03:47:14',1602474434,NULL),(1943958354,18861314,2,1442771,0,1,1,'B',1,0.939103,54,529004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 149, \"large_tick_hit\": 31, \"small_tick_hit\": 406, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 31, \"small_tick_hit\": 433}}',1.60463,191466405,119292,NULL,'2020-10-13 00:34:59',1602549299,NULL),(1946627177,18862108,2,1995048,0,1,1,'A',1,0.964549,152,663893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 277, \"large_tick_hit\": 41, \"small_tick_hit\": 335, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',8.83035,195010093,607714,NULL,'2021-02-14 17:30:54',1613323854,NULL),(1944395725,18865180,2,1933245,0,1,1,'B',1,0.905473,35,399685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 247, \"large_tick_hit\": 9, \"small_tick_hit\": 290, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 9, \"small_tick_hit\": 320}}',1.61794,192149960,162332,NULL,'2020-11-09 07:41:08',1604907668,NULL),(1944077164,18865956,2,1612940,0,1,1,'C',1,0.872956,52,387073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 341, \"large_tick_hit\": 15, \"small_tick_hit\": 338, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.768785,191489704,266876,NULL,'2020-10-14 01:06:27',1602637587,NULL),(1943967675,18865956,2,1846147,0,1,1,'C',1,0.893617,57,450458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 295, \"large_tick_hit\": 74, \"small_tick_hit\": 387, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 74, \"small_tick_hit\": 446}}',0.77844,191465835,259774,NULL,'2020-10-12 23:58:46',1602547126,NULL),(1943957328,18865956,2,1660762,0,1,1,'B',1,0.92133,57,530821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 227, \"large_tick_hit\": 42, \"small_tick_hit\": 867, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 42, \"small_tick_hit\": 947}}',0.870097,191465920,192466,NULL,'2020-10-13 00:04:41',1602547481,NULL),(1944024988,18865956,2,1947217,0,1,1,'B',1,0.915771,55,432888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 486, \"large_tick_hit\": 24, \"small_tick_hit\": 512, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',0.898698,191489766,397984,NULL,'2020-10-14 01:10:19',1602637819,NULL),(1943907201,18865956,2,1513238,0,1,1,'B',1,0.932203,76,483371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 507, \"large_tick_hit\": 40, \"small_tick_hit\": 498, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 40, \"small_tick_hit\": 541}}',1.22975,191465877,567824,NULL,'2020-10-13 00:01:48',1602547308,NULL),(1944013788,18865956,2,1995048,0,1,1,'C',1,0.892171,43,415088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 266, \"large_tick_hit\": 35, \"small_tick_hit\": 303, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',1.24761,191486875,270762,NULL,'2020-10-13 22:02:25',1602626545,NULL),(1943963322,18865956,2,1442774,0,1,1,'B',1,0.925081,59,509459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 229, \"large_tick_hit\": 2, \"small_tick_hit\": 337, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',1.64976,191465356,201402,NULL,'2020-10-12 23:27:23',1602545243,NULL),(1943958271,18865956,2,1442771,0,1,1,'A',1,0.945513,78,614014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 151, \"large_tick_hit\": 32, \"small_tick_hit\": 407, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',2.44946,191465314,141154,NULL,'2020-10-12 23:24:53',1602545093,NULL),(1943971886,18865956,2,1863292,0,1,1,'A',1,0.957419,118,626663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 318, \"large_tick_hit\": 41, \"small_tick_hit\": 383, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 41, \"small_tick_hit\": 406}}',3.74221,191465699,452414,NULL,'2020-10-12 23:51:27',1602546687,NULL),(1943981983,18865956,2,1513222,0,1,1,'A',1,0.962359,90,674664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 271, \"large_tick_hit\": 58, \"small_tick_hit\": 438, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 58, \"small_tick_hit\": 463}}',3.78481,191476836,303808,NULL,'2020-10-13 14:19:02',1602598742,NULL),(1944082993,18865956,2,1863293,0,1,1,'A',1,0.976501,132,728914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 276, \"large_tick_hit\": 46, \"small_tick_hit\": 426, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 46, \"small_tick_hit\": 440}}',5.08164,191500742,412996,NULL,'2020-10-14 14:18:56',1602685136,NULL),(1944024492,18867177,2,1947217,0,1,1,'B',1,0.937276,68,483409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 494, \"large_tick_hit\": 26, \"small_tick_hit\": 526, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',1.64081,191487072,584276,NULL,'2020-10-13 22:13:08',1602627188,NULL),(1944037483,18867177,2,1995048,0,1,1,'A',1,0.973412,136,752739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 284, \"large_tick_hit\": 41, \"small_tick_hit\": 334, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',10.5143,191525466,664700,NULL,'2020-10-15 15:56:29',1602777389,NULL),(1943958765,18867403,2,1947217,0,1,1,'D',1,0.833333,31,339459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 455, \"large_tick_hit\": 20, \"small_tick_hit\": 455, \"small_tick_miss\": 109}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 20, \"small_tick_hit\": 564}}',0.11644,191458899,296586,NULL,'2020-10-12 17:48:26',1602524906,NULL),(1944069204,18867403,2,1612940,0,1,1,'A',1,0.963522,81,548213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 370, \"large_tick_hit\": 15, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',4.56238,191475671,524934,NULL,'2020-10-13 13:05:15',1602594315,NULL),(1944007616,18867403,2,1995048,0,1,1,'A',1,0.940916,109,567787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 275, \"large_tick_hit\": 37, \"small_tick_hit\": 325, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',4.91834,191475543,482774,NULL,'2020-10-13 12:55:39',1602593739,NULL),(1943853603,18868865,2,1995048,0,1,1,'C',1,0.88774,26,362068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 251, \"large_tick_hit\": 37, \"small_tick_hit\": 313, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.546287,191461254,215674,NULL,'2020-10-12 19:46:22',1602531982,NULL),(1943854167,18869397,2,1995048,0,1,1,'D',1,0.849335,38,368089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 246, \"large_tick_hit\": 36, \"small_tick_hit\": 293, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.483352,191462793,259546,NULL,'2020-10-12 20:58:07',1602536287,NULL),(1944094948,18869839,2,1612940,0,1,1,'D',1,0.81761,27,306747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 313, \"large_tick_hit\": 13, \"small_tick_hit\": 324, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.127289,191527534,173080,NULL,'2020-10-15 17:32:31',1602783151,NULL),(1946271086,18869839,2,1468469,0,1,1,'D',1,0.81583,30,337000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 265, \"large_tick_hit\": 3, \"small_tick_hit\": 268, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 3, \"small_tick_hit\": 331}}',0.221195,194399165,148940,NULL,'2021-01-27 21:38:56',1611783536,NULL),(1943962313,18871025,2,1947217,0,1,1,'C',1,0.88172,55,399254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 475, \"large_tick_hit\": 19, \"small_tick_hit\": 490, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 19, \"small_tick_hit\": 564}}',0.448183,191468708,376400,NULL,'2020-10-13 02:51:04',1602557464,NULL),(1944510032,18871473,2,1612940,0,1,1,'B',1,0.939623,67,463081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 356, \"large_tick_hit\": 17, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.3688,192260016,395872,NULL,'2020-11-13 16:03:10',1605283390,NULL),(1944170017,18871473,2,829723,0,1,1,'S',1,0.992943,258,807509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 424, \"large_tick_hit\": 33, \"small_tick_hit\": 950, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 33, \"small_tick_hit\": 956}}',5.31872,191670269,1109624,NULL,'2020-10-21 17:27:15',1603301235,NULL),(1944549269,18871473,2,1947217,0,1,1,'A',1,0.950717,203,626249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 508, \"large_tick_hit\": 25, \"small_tick_hit\": 528, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',6.32448,192196629,1525864,NULL,'2020-11-11 03:05:06',1605063906,NULL),(1944105111,18871473,2,1660762,1,1,1,'S',1,0.993512,286,962959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 49, \"small_tick_hit\": 939, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 49, \"small_tick_hit\": 947}}',8.03542,191670346,914450,NULL,'2020-10-21 17:30:18',1603301418,NULL),(1944603270,18871473,2,1995048,0,1,1,'A',1,0.973412,147,672201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 280, \"large_tick_hit\": 39, \"small_tick_hit\": 340, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',9.32035,192259845,630600,NULL,'2020-11-13 15:55:55',1605282955,NULL),(2404788234,18872026,2,2051303,1,1,1,'D',1,0.798013,41,144535,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 246, \"great\": 968, \"large_tick_hit\": 4, \"small_tick_hit\": 474, \"small_tick_miss\": 120}, \"maximum_statistics\": {\"great\": 1214, \"large_tick_hit\": 4, \"small_tick_hit\": 594}}',NULL,216004643,526764,NULL,'2024-02-25 04:02:41',1708833761,NULL),(2404735575,18872026,2,1838437,0,1,1,'D',1,0.614943,34,149875,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 149, \"great\": 245, \"large_tick_hit\": 8, \"small_tick_hit\": 68, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 8, \"small_tick_hit\": 120}}',0.015932,216004434,120580,NULL,'2024-02-25 03:46:26',1708832786,NULL),(2404795894,18872026,2,2809515,0,1,1,'D',1,0.647982,22,160891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 110, \"great\": 173, \"large_tick_hit\": 17, \"small_tick_hit\": 99, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 17, \"small_tick_hit\": 146}}',0.055909,216004663,68160,NULL,'2024-02-25 04:04:59',1708833899,NULL),(2404750784,18872026,2,1628559,0,1,1,'D',1,0.827253,49,147668,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 132, \"great\": 520, \"large_tick_hit\": 32, \"small_tick_hit\": 219, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 32, \"small_tick_hit\": 248}}',0.095276,216004504,260870,NULL,'2024-02-25 03:51:06',1708833066,NULL),(2404768753,18872026,2,1612605,0,1,1,'D',1,0.716292,12,136390,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 133, \"large_tick_hit\": 30, \"small_tick_hit\": 92, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 30, \"small_tick_hit\": 123}}',0.202315,216004575,56349,NULL,'2024-02-25 03:56:41',1708833401,NULL),(1943977998,18872026,2,1995049,0,1,1,'D',1,0.834459,29,344119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 322, \"large_tick_hit\": 41, \"small_tick_hit\": 378, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 41, \"small_tick_hit\": 449}}',0.278645,191532485,256008,NULL,'2020-10-15 21:30:20',1602797420,NULL),(1944497904,18872026,2,763348,0,1,1,'A',1,0.969549,154,565970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1450, \"large_tick_hit\": 33, \"small_tick_hit\": 1096, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 1494, \"large_tick_hit\": 33, \"small_tick_hit\": 1133}}',2.01072,192187985,3007176,NULL,'2020-11-10 19:41:41',1605037301,NULL),(1945650194,18872026,2,786883,0,1,1,'A',1,0.966933,97,540603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 544, \"small_tick_hit\": 304, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 562, \"small_tick_hit\": 315}}',6.03003,193807203,949552,NULL,'2021-01-08 02:46:43',1610074003,NULL),(1951030533,18872026,2,2880979,0,1,1,'A',1,0.976415,20,472579,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 60, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 65, \"small_tick_hit\": 147}}',9.55743,200973491,59810,NULL,'2021-08-20 16:38:57',1629477537,NULL),(2404809942,18872026,2,1287353,0,1,1,'C',1,0.88015,39,371220,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 167, \"small_tick_hit\": 68, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 87}}',10.2354,216004701,141629,NULL,'2024-02-25 04:09:17',1708834157,NULL),(2404803770,18872026,2,1656676,0,1,1,'C',1,0.899498,35,294144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 138, \"small_tick_hit\": 41, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 46}}',10.7271,216004684,108530,NULL,'2024-02-25 04:07:23',1708834043,NULL),(1944032036,18872026,2,1947217,0,1,1,'A',1,0.979391,210,721977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 518, \"large_tick_hit\": 27, \"small_tick_hit\": 548, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',11.0286,191512720,1505176,NULL,'2020-10-15 00:41:36',1602722496,NULL),(1952109762,18872026,2,2880981,0,1,1,'B',1,0.904762,50,493280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 91, \"large_tick_hit\": 13, \"small_tick_hit\": 48, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 13, \"small_tick_hit\": 58}}',13.5161,202200784,111132,NULL,'2021-10-07 18:40:45',1633632045,NULL),(1945671428,18872026,2,490679,0,1,1,'A',1,0.970149,270,690550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 494, \"large_tick_hit\": 1, \"small_tick_hit\": 220, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 229}}',14.3394,193807596,2115140,NULL,'2021-01-08 03:10:09',1610075409,NULL),(1945645868,18872026,2,1933500,0,1,1,'S',1,0.9808,164,718955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 339, \"large_tick_hit\": 2, \"small_tick_hit\": 272, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 2, \"small_tick_hit\": 279}}',15.2315,193807768,944668,NULL,'2021-01-08 03:20:32',1610076032,NULL),(1951116740,18872026,2,2810039,0,1,1,'S',1,0.996485,193,958650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"small_tick_hit\": 374, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 376}}',19.8413,200946492,721736,NULL,'2021-08-19 16:49:42',1629391782,NULL),(1945684138,18872026,2,37714,1,1,1,'S',1,0.993228,300,958546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"small_tick_hit\": 140, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 300, \"small_tick_hit\": 143}}',20.1887,193807406,2236448,NULL,'2021-01-08 02:59:16',1610074756,NULL),(1944088832,18872026,2,1612940,0,1,1,'S',1,0.997484,401,959013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.3084,191512775,3818164,NULL,'2020-10-15 00:45:12',1602722712,NULL),(1955726988,18873307,2,1612940,0,1,1,'C',1,0.885535,43,417579,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 332, \"large_tick_hit\": 16, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.11611,207013291,238925,NULL,'2022-05-14 05:35:55',1652506555,NULL),(1960956365,18879117,2,338999,0,1,1,'A',1,0.941452,85,524397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 523, \"large_tick_hit\": 26, \"small_tick_hit\": 657, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 26, \"small_tick_hit\": 705}}',1.47166,213679772,553914,NULL,'2023-08-04 16:27:41',1691166461,NULL),(1945210545,18881371,2,1947217,0,1,1,'C',1,0.866487,50,387519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 447, \"large_tick_hit\": 22, \"small_tick_hit\": 498, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 22, \"small_tick_hit\": 564}}',0.1762,193127420,343472,NULL,'2020-12-15 08:41:52',1608021712,NULL),(1944719114,18881371,2,1612940,0,1,1,'A',1,0.950943,90,536853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 366, \"large_tick_hit\": 17, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.34462,192372630,529902,NULL,'2020-11-17 20:09:29',1605643769,NULL),(1944082968,18882147,2,1612940,0,1,1,'A',1,0.962264,98,552176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 367, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.11723,191501938,517034,NULL,'2020-10-14 15:11:19',1602688279,NULL),(1944032003,18882147,2,1111833,0,1,1,'S',1,0.993023,234,791299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 457, \"large_tick_hit\": 183, \"small_tick_hit\": 1068, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 183, \"small_tick_hit\": 1075}}',6.26267,191585278,1060820,NULL,'2020-10-18 02:50:29',1602989429,NULL),(1946652146,18882147,2,2018772,0,1,1,'S',1,0.986046,66,957325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 146, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',13.3705,194921763,111540,NULL,'2021-02-12 03:45:15',1613101515,NULL),(1944095428,18882147,2,2262983,0,1,1,'S',1,0.988212,158,802554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 250, \"large_tick_hit\": 4, \"small_tick_hit\": 249, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 4, \"small_tick_hit\": 253}}',16.6073,191585184,654454,NULL,'2020-10-18 02:45:53',1602989153,NULL),(1944028314,18884530,2,1995048,0,1,1,'B',1,0.923191,39,219390,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 264, \"large_tick_hit\": 40, \"small_tick_hit\": 321, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',1.37315,191511134,242918,NULL,'2020-10-14 22:48:33',1602715713,NULL),(1944871840,18886713,2,2239636,0,1,1,'B',1,0.904506,54,379478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 866, \"large_tick_hit\": 5, \"small_tick_hit\": 474, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 952, \"large_tick_hit\": 5, \"small_tick_hit\": 530}}',0.162924,192761339,708832,NULL,'2020-12-02 07:27:48',1606894068,NULL),(1944105491,18886713,2,2268939,1,1,1,'C',1,0.890909,31,414251,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 281, \"large_tick_hit\": 2, \"small_tick_hit\": 256, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 2, \"small_tick_hit\": 293}}',1.09741,191719388,184150,NULL,'2020-10-23 17:08:22',1603472902,NULL),(1945909270,18886713,2,2090845,0,1,1,'B',1,0.918398,47,393854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 364, \"large_tick_hit\": 11, \"small_tick_hit\": 244, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 11, \"small_tick_hit\": 266}}',1.79651,194051256,294084,NULL,'2021-01-16 21:01:27',1610830887,NULL),(1945631056,18886713,2,2640143,0,1,1,'A',1,0.94094,43,422501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 432, \"large_tick_hit\": 5, \"small_tick_hit\": 264, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',1.96547,193626697,364280,NULL,'2021-01-01 16:14:10',1609517650,NULL),(1945515149,18886713,2,114332,0,1,1,'A',1,0.957335,118,506927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 730, \"large_tick_hit\": 81, \"small_tick_hit\": 468, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 767, \"large_tick_hit\": 81, \"small_tick_hit\": 488}}',2.63824,193625755,1212868,NULL,'2021-01-01 15:25:07',1609514707,NULL),(1944067973,18886713,2,2237505,1,1,1,'A',1,0.960833,164,619507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 505, \"large_tick_hit\": 38, \"small_tick_hit\": 610, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 38, \"small_tick_hit\": 640}}',3.61167,191496381,968448,NULL,'2020-10-14 09:58:47',1602669527,NULL),(1944091425,18886713,2,1961554,0,1,1,'A',1,0.945946,107,626844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 201, \"large_tick_hit\": 40, \"small_tick_hit\": 319, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 40, \"small_tick_hit\": 342}}',4.27885,191496238,246482,NULL,'2020-10-14 09:48:23',1602668903,NULL),(1944163503,18886713,2,1939731,1,1,1,'A',1,0.966711,157,685799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 372, \"large_tick_hit\": 3, \"small_tick_hit\": 351, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 3, \"small_tick_hit\": 369}}',4.30286,191718325,1043202,NULL,'2020-10-23 16:28:19',1603470499,NULL),(1945569386,18886713,2,1132688,0,1,1,'A',1,0.973563,121,595534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 579, \"small_tick_hit\": 268, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 592, \"small_tick_hit\": 278}}',5.43057,193626580,1299244,NULL,'2021-01-01 16:09:05',1609517345,NULL),(1944968723,18886713,2,1257357,1,1,1,'S',1,0.989437,196,920164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 125, \"large_tick_hit\": 84, \"small_tick_hit\": 353, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 84, \"small_tick_hit\": 358}}',9.39682,192761273,203430,NULL,'2020-12-02 07:23:00',1606893780,NULL),(1950095806,18890136,2,2032727,0,1,1,'D',1,0.768116,18,281308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 148, \"large_tick_hit\": 11, \"small_tick_hit\": 212, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 283}}',0.41993,199670038,72820,NULL,'2021-07-06 21:00:15',1625605215,NULL),(1944083309,18890136,2,1612940,0,1,1,'C',1,0.89434,34,383570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 341, \"large_tick_hit\": 15, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.62516,191502800,251302,NULL,'2020-10-14 15:45:52',1602690352,NULL),(1950094306,18890136,2,2032726,0,1,1,'S',1,0.980952,94,802646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"small_tick_hit\": 258, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',12.5171,199669980,264384,NULL,'2021-07-06 20:57:46',1625605066,NULL),(1944028849,18891014,2,1947217,0,1,1,'D',1,0.833333,27,339433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 431, \"large_tick_hit\": 25, \"small_tick_hit\": 474, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',0.058447,191504571,273580,NULL,'2020-10-14 17:08:17',1602695297,NULL),(1944084435,18891014,2,1612940,0,1,1,'B',1,0.90566,36,383539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 347, \"large_tick_hit\": 12, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.768389,191504454,270862,NULL,'2020-10-14 17:02:56',1602694976,NULL),(1944085303,18891636,2,1612940,0,1,1,'C',1,0.864151,31,345768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 319, \"large_tick_hit\": 16, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.253562,191505633,197636,NULL,'2020-10-14 17:57:52',1602698272,NULL),(1944025315,18891912,2,1995048,0,1,1,'D',1,0.766617,23,314720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 208, \"large_tick_hit\": 35, \"small_tick_hit\": 276, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.056126,191506955,185272,NULL,'2020-10-14 18:57:19',1602701839,NULL),(1944086596,18891912,2,1612940,0,1,1,'C',1,0.85283,32,357614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 325, \"large_tick_hit\": 15, \"small_tick_hit\": 338, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.28168,191508163,195308,NULL,'2020-10-14 19:50:43',1602705043,NULL),(1944453785,18892900,2,1995048,0,1,1,'D',1,0.830133,35,179588,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 239, \"large_tick_hit\": 32, \"small_tick_hit\": 291, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.256921,192064635,164684,NULL,'2020-11-06 03:31:33',1604633493,NULL),(1944092129,18893978,2,2262983,0,1,1,'C',1,0.88998,29,372919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 231, \"large_tick_hit\": 4, \"small_tick_hit\": 218, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 4, \"small_tick_hit\": 253}}',1.34856,191546581,154332,NULL,'2020-10-16 15:06:49',1602860809,NULL),(1943988953,18893978,2,2558768,0,1,1,'D',1,0.813031,33,400671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 77, \"large_tick_hit\": 11, \"small_tick_hit\": 199, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 11, \"small_tick_hit\": 252}}',1.77945,191539898,69102,NULL,'2020-10-16 06:28:06',1602829686,NULL),(1944088350,18894329,2,1612940,0,1,1,'B',1,0.916981,158,572846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 363, \"large_tick_hit\": 13, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',4.50835,191511410,870114,NULL,'2020-10-14 23:06:39',1602716799,NULL),(1949637559,18896012,2,2069505,1,1,1,'A',1,0.963283,76,585661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 298, \"large_tick_hit\": 166, \"small_tick_hit\": 874, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 166, \"small_tick_hit\": 907}}',NULL,199088876,384732,NULL,'2021-06-17 04:45:17',1623905117,NULL),(1945625868,18896012,2,353056,0,1,1,'B',1,0.93453,111,545193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 333, \"large_tick_hit\": 75, \"small_tick_hit\": 477, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 75, \"small_tick_hit\": 515}}',2.4056,193668430,474318,NULL,'2021-01-03 04:03:40',1609646620,NULL),(1949620139,18896012,2,919238,0,1,1,'A',1,0.979228,123,748299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 207, \"large_tick_hit\": 47, \"small_tick_hit\": 406, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 47, \"small_tick_hit\": 417}}',6.7646,199088911,333876,NULL,'2021-06-17 04:47:06',1623905226,NULL),(1944050666,18898871,2,1995048,0,1,1,'D',1,0.840473,41,362335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 251, \"large_tick_hit\": 34, \"small_tick_hit\": 284, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.531242,191545014,252300,NULL,'2020-10-16 13:39:34',1602855574,NULL),(1944035538,18901026,2,1995048,0,1,1,'C',1,0.859675,47,392830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 257, \"large_tick_hit\": 32, \"small_tick_hit\": 293, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.757907,191522637,275214,NULL,'2020-10-15 13:40:02',1602769202,NULL),(1944035484,18901047,2,1947217,0,1,1,'C',1,0.879032,36,375266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 471, \"large_tick_hit\": 23, \"small_tick_hit\": 487, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 23, \"small_tick_hit\": 564}}',0.313988,191522968,348538,NULL,'2020-10-15 13:57:17',1602770237,NULL),(1944093850,18901047,2,1612940,0,1,1,'C',1,0.850314,36,354660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 329, \"large_tick_hit\": 15, \"small_tick_hit\": 332, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.343982,191522891,202688,NULL,'2020-10-15 13:53:02',1602769982,NULL),(1960972939,18902189,2,2021703,1,1,1,'A',1,0.951773,106,638043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 306, \"large_tick_hit\": 7, \"small_tick_hit\": 358, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 7, \"small_tick_hit\": 385}}',3.05247,213790871,469468,NULL,'2023-08-13 22:02:19',1691964139,NULL),(1944342757,18902851,2,698626,1,1,1,'C',1,0.866055,31,453076,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 138, \"large_tick_hit\": 36, \"small_tick_hit\": 298, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 36, \"small_tick_hit\": 341}}',0.726342,191871572,79221,NULL,'2020-10-29 13:42:49',1603978969,NULL),(1944095035,18904296,2,1612940,0,1,1,'B',1,0.908176,64,453008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 360, \"large_tick_hit\": 15, \"small_tick_hit\": 347, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.01262,191529094,389066,NULL,'2020-10-15 18:38:02',1602787082,NULL),(1946724367,18904457,2,1947217,0,1,1,'B',1,0.934588,75,501282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 499, \"large_tick_hit\": 25, \"small_tick_hit\": 519, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',1.97311,195162064,557082,NULL,'2021-02-19 04:02:18',1613707338,NULL),(1946625370,18904457,2,1995048,0,1,1,'B',1,0.914328,51,457516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 270, \"large_tick_hit\": 38, \"small_tick_hit\": 311, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',2.02559,194993172,324950,NULL,'2021-02-14 03:52:24',1613274744,NULL),(1949826469,18904457,2,71622,0,1,1,'C',1,0.856079,33,339384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 163, \"large_tick_hit\": 11, \"small_tick_hit\": 171, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 11, \"small_tick_hit\": 204}}',2.05003,199322312,164130,NULL,'2021-06-25 00:22:10',1624580530,NULL),(1949826499,18904457,2,71623,0,1,1,'A',1,0.947802,53,553738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 90, \"large_tick_hit\": 48, \"small_tick_hit\": 207, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 48, \"small_tick_hit\": 219}}',3.54566,199322263,132322,NULL,'2021-06-25 00:19:44',1624580384,NULL),(1944046916,18908901,2,1995048,0,1,1,'C',1,0.856721,37,362568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 248, \"large_tick_hit\": 36, \"small_tick_hit\": 296, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.527394,191538370,235788,NULL,'2020-10-16 04:11:54',1602821514,NULL),(1960117681,18915410,2,4122259,1,1,1,'S',1,0.98773,111,955259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 2, \"small_tick_hit\": 211, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 2, \"small_tick_hit\": 215}}',8.2848,212641421,249966,NULL,'2023-05-15 16:00:19',1684166419,NULL),(1944061450,18917735,2,1995048,0,1,1,'D',1,0.849335,27,345621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 246, \"large_tick_hit\": 35, \"small_tick_hit\": 294, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.356697,191564445,221100,NULL,'2020-10-17 08:46:54',1602924414,NULL),(1943991002,18921949,2,1612940,0,1,1,'C',1,0.899371,46,398968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 344, \"large_tick_hit\": 15, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.899704,191562129,255668,NULL,'2020-10-17 05:37:29',1602913049,NULL),(1944227656,18923428,2,2089188,0,1,1,'C',1,0.854412,34,364815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 523, \"large_tick_hit\": 18, \"small_tick_hit\": 621, \"small_tick_miss\": 104}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 18, \"small_tick_hit\": 725}}',0.097167,191791205,308042,NULL,'2020-10-26 10:38:23',1603708703,NULL),(1944061475,18923428,2,1995048,0,1,1,'D',1,0.84195,36,178535,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 240, \"large_tick_hit\": 34, \"small_tick_hit\": 296, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.278286,191564448,201780,NULL,'2020-10-17 08:47:09',1602924429,NULL),(1946063174,18923739,2,1612940,0,1,1,'C',1,0.880503,32,395235,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 330, \"large_tick_hit\": 17, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.828349,194287064,215925,NULL,'2021-01-24 11:41:46',1611488506,NULL),(1944497944,18923739,2,1995048,0,1,1,'C',1,0.890694,50,418071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 256, \"large_tick_hit\": 38, \"small_tick_hit\": 309, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.127,192285418,241550,NULL,'2020-11-14 14:15:52',1605363352,NULL),(1947085371,18923739,2,2663387,1,1,1,'D',1,0.83958,41,389815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 211, \"large_tick_hit\": 3, \"small_tick_hit\": 346, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 3, \"small_tick_hit\": 421}}',1.78606,195724095,163480,NULL,'2021-03-08 11:44:25',1615203865,NULL),(1954123852,18923739,2,2005438,0,1,1,'B',1,0.910581,77,465421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 308, \"large_tick_hit\": 19, \"small_tick_hit\": 284, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',2.69587,204897505,359660,NULL,'2022-01-28 19:02:58',1643396578,NULL),(1946748691,18923739,2,2663327,0,1,1,'A',1,0.948454,36,485905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 165, \"large_tick_hit\": 15, \"small_tick_hit\": 372, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 15, \"small_tick_hit\": 391}}',3.94586,195186534,136516,NULL,'2021-02-19 20:33:26',1613766806,NULL),(1949475831,18923739,2,2905380,0,1,1,'C',1,0.895623,22,302225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 110, \"small_tick_hit\": 156, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 129, \"small_tick_hit\": 168}}',4.07724,198766635,60144,NULL,'2021-06-06 13:37:57',1622986677,NULL),(1947815408,18923739,2,2905228,0,1,1,'C',1,0.882114,17,307363,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 61, \"small_tick_hit\": 156, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',4.82603,196554318,28770,NULL,'2021-04-02 14:21:50',1617373310,NULL),(1944694218,18926810,2,2033385,0,1,1,'A',1,0.965228,105,607316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 493, \"large_tick_hit\": 31, \"small_tick_hit\": 1086, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 31, \"small_tick_hit\": 1127}}',2.19572,192472542,699592,NULL,'2020-11-21 12:57:33',1605963453,NULL),(1944654252,18926810,2,37845,0,1,1,'B',1,0.927481,47,550516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 192, \"small_tick_hit\": 294, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 326}}',2.95833,192472592,175536,NULL,'2020-11-21 12:59:33',1605963573,NULL),(1944665447,18926810,2,1417123,0,1,1,'A',1,0.975806,126,708109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 226, \"large_tick_hit\": 29, \"small_tick_hit\": 592, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 29, \"small_tick_hit\": 607}}',4.11892,192446847,322732,NULL,'2020-11-20 15:45:29',1605887129,NULL),(1944062880,18929150,2,1947217,0,1,1,'D',1,0.820789,65,375023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 107, \"great\": 422, \"large_tick_hit\": 23, \"small_tick_hit\": 471, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 23, \"small_tick_hit\": 564}}',0.077672,191599606,297802,NULL,'2020-10-18 16:57:35',1603040255,NULL),(1944790155,18929150,2,1612940,0,1,1,'B',1,0.904402,62,428139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 345, \"large_tick_hit\": 14, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.17797,192652131,305924,NULL,'2020-11-28 03:17:29',1606533449,NULL),(1943975174,18929150,2,1995048,0,1,1,'C',1,0.899557,68,451315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 259, \"large_tick_hit\": 38, \"small_tick_hit\": 312, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.66759,191640796,300660,NULL,'2020-10-20 13:43:54',1603201434,NULL),(1944208199,18929941,2,1947217,0,1,1,'D',1,0.830645,33,349838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 431, \"large_tick_hit\": 23, \"small_tick_hit\": 473, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 23, \"small_tick_hit\": 564}}',0.063432,191748905,268650,NULL,'2020-10-24 18:34:23',1603564463,NULL),(1946350408,18929941,2,1612940,0,1,1,'B',1,0.935849,74,479288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 360, \"large_tick_hit\": 15, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.66624,194702547,438534,NULL,'2021-02-05 20:02:14',1612555334,NULL),(1946069858,18931389,2,1713332,1,1,1,'S',1,0.996303,263,961978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 20, \"small_tick_hit\": 276, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 20, \"small_tick_hit\": 278}}',24.367,194243458,1232900,NULL,'2021-01-23 02:10:51',1611367851,NULL),(1944327984,18933268,2,1854506,0,1,1,'B',1,0.906137,34,383041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 249, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 23, \"small_tick_hit\": 271}}',1.51173,191915978,183606,NULL,'2020-10-31 02:58:07',1604113087,NULL),(1944249189,18934254,2,1513225,0,1,1,'B',1,0.900889,52,205152,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 308, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 16, \"small_tick_hit\": 348}}',0.694526,191938206,222972,NULL,'2020-10-31 22:39:11',1604183951,NULL),(1955226953,18934953,2,1971059,0,1,1,'D',1,0.79902,24,340049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 190, \"large_tick_hit\": 5, \"small_tick_hit\": 294, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',0.164565,206308103,103356,NULL,'2022-04-08 13:40:54',1649425254,NULL),(1944062503,18940588,2,1947217,0,1,1,'D',1,0.834229,27,341784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 431, \"large_tick_hit\": 24, \"small_tick_hit\": 476, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',0.05703,191598647,278588,NULL,'2020-10-18 16:14:03',1603037643,NULL),(1944009790,18940588,2,1612940,0,1,1,'D',1,0.836478,28,320716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 325, \"large_tick_hit\": 13, \"small_tick_hit\": 327, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.214123,191598563,184102,NULL,'2020-10-18 16:10:14',1603037414,NULL),(1944017139,18948708,2,1612940,0,1,1,'B',1,0.909434,71,451069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 355, \"large_tick_hit\": 15, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.89229,191615418,422234,NULL,'2020-10-19 10:00:48',1603101648,NULL),(1944224924,18949610,2,1947217,0,1,1,'D',1,0.748208,19,290443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 138, \"great\": 396, \"large_tick_hit\": 18, \"small_tick_hit\": 421, \"small_tick_miss\": 143}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 18, \"small_tick_hit\": 564}}',0.006788,191769132,212342,NULL,'2020-10-25 13:05:14',1603631114,NULL),(1944488214,18949610,2,1513222,0,1,1,'D',1,0.795483,22,331229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 215, \"large_tick_hit\": 50, \"small_tick_hit\": 369, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 50, \"small_tick_hit\": 463}}',0.061249,192214735,94070,NULL,'2020-11-11 20:44:19',1605127459,NULL),(1944067969,18950341,2,1947217,0,1,1,'A',1,0.94086,58,467792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 493, \"large_tick_hit\": 25, \"small_tick_hit\": 532, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',1.3882,191618333,451916,NULL,'2020-10-19 13:38:34',1603114714,NULL),(1944144516,18951965,2,782793,0,1,1,'D',1,0.77619,41,409028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 132, \"large_tick_hit\": 8, \"small_tick_hit\": 349, \"small_tick_miss\": 108}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 8, \"small_tick_hit\": 457}}',0.351865,191673671,77226,NULL,'2020-10-21 20:09:27',1603310967,NULL),(1953084639,18959384,2,1863463,0,1,1,'C',1,0.880131,28,381751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 178, \"large_tick_hit\": 37, \"small_tick_hit\": 321, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 37, \"small_tick_hit\": 364}}',0.448235,203544107,151170,NULL,'2021-11-29 19:06:43',1638212803,NULL),(1945526912,18963269,2,1612940,0,1,1,'D',1,0.838994,26,332462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 319, \"large_tick_hit\": 13, \"small_tick_hit\": 335, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.170891,193616026,179166,NULL,'2021-01-01 05:09:39',1609477779,NULL),(1944125657,18963269,2,1513222,0,1,1,'B',1,0.934755,100,141886,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 260, \"large_tick_hit\": 58, \"small_tick_hit\": 427, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 58, \"small_tick_hit\": 463}}',1.89102,191663210,136670,NULL,'2020-10-21 12:07:32',1603282052,NULL),(1944207678,18964852,2,1612940,0,1,1,'B',1,0.908176,48,411105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 349, \"large_tick_hit\": 15, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.14367,191645240,326452,NULL,'2020-10-20 17:14:10',1603214050,NULL),(1944564534,18965275,2,2018774,0,1,1,'D',1,0.818182,15,262435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 57, \"small_tick_hit\": 132, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 156}}',1.45137,192228490,47732,NULL,'2020-11-12 11:28:03',1605180483,NULL),(1944215048,18966392,2,1448030,1,1,1,'A',1,0.960147,67,497966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 713, \"large_tick_hit\": 23, \"small_tick_hit\": 830, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 753, \"large_tick_hit\": 23, \"small_tick_hit\": 855}}',1.10358,191649646,814512,NULL,'2020-10-20 20:25:44',1603225544,NULL),(1944154784,18966392,2,1538273,1,1,1,'A',1,0.954509,81,480952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 788, \"small_tick_hit\": 408, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 824, \"small_tick_hit\": 429}}',1.38501,191720036,1030452,NULL,'2020-10-23 17:33:05',1603474385,NULL),(1944214324,18966392,2,660994,1,1,1,'A',1,0.974256,129,640234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 730, \"large_tick_hit\": 9, \"small_tick_hit\": 964, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 745, \"large_tick_hit\": 9, \"small_tick_hit\": 994}}',4.18463,191699368,1645748,NULL,'2020-10-22 20:52:22',1603399942,NULL),(1944167665,18966392,2,1571599,0,1,1,'S',1,0.98,199,835298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 447, \"large_tick_hit\": 6, \"small_tick_hit\": 870, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 6, \"small_tick_hit\": 895}}',5.72746,191649448,1395012,NULL,'2020-10-20 20:17:08',1603225028,NULL),(1944214287,18966392,2,660993,1,1,1,'S',1,0.996284,651,968614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 341, \"small_tick_hit\": 1226, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 341, \"small_tick_hit\": 1233}}',11.481,191699225,2657800,NULL,'2020-10-22 20:46:23',1603399583,NULL),(1944154803,18966392,2,1538274,1,1,1,'X',1,1,522,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_tick_hit\": 18, \"small_tick_hit\": 463}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 18, \"small_tick_hit\": 463}}',13.1372,191699763,4852766,NULL,'2020-10-22 21:11:51',1603401111,NULL),(1944180186,18966392,2,2018772,0,1,1,'X',1,1,66,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',14.4448,191699570,117070,NULL,'2020-10-22 21:01:58',1603400518,NULL),(1944187835,18966392,2,1947217,0,1,1,'S',1,0.99552,316,858603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 523, \"large_tick_hit\": 27, \"small_tick_hit\": 561, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',19.4828,191700195,2479326,NULL,'2020-10-22 21:37:50',1603402670,NULL),(1944139030,18966392,2,1972767,0,1,1,'S',1,0.987251,345,862563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 525, \"large_tick_hit\": 48, \"small_tick_hit\": 666, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',19.5326,191649256,3009808,NULL,'2020-10-20 20:08:46',1603224526,NULL),(1944209985,18966392,2,1612940,0,1,1,'S',1,0.994969,329,882720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',25.5898,191649860,2667436,NULL,'2020-10-20 20:37:14',1603226234,NULL),(1944179234,18969724,2,1588627,0,1,1,'B',1,0.905318,47,502174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 215, \"large_tick_hit\": 6, \"small_tick_hit\": 477, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 6, \"small_tick_hit\": 538}}',1.30401,191654102,210222,NULL,'2020-10-21 00:39:14',1603240754,NULL),(1944152621,18973643,2,454290,0,1,1,'C',1,0.876596,36,391581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 256, \"large_tick_hit\": 36, \"small_tick_hit\": 326, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 377}}',0.595807,191731456,153180,NULL,'2020-10-24 03:20:03',1603509603,NULL),(1944152846,18973643,2,454290,0,1,1,'B',1,0.900709,49,214277,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 263, \"large_tick_hit\": 35, \"small_tick_hit\": 337, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 377}}',0.914576,191740176,144932,NULL,'2020-10-24 12:37:46',1603543066,NULL),(1944425814,18973643,2,55636,0,1,1,'B',1,0.934426,50,489681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 140, \"small_tick_hit\": 145, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 157}}',2.07989,192036513,142206,NULL,'2020-11-05 00:23:52',1604535832,NULL),(1944158601,18973643,2,462169,0,1,1,'A',1,0.958147,104,702144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 142, \"large_tick_hit\": 18, \"small_tick_hit\": 481, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 18, \"small_tick_hit\": 498}}',2.99178,191731023,163618,NULL,'2020-10-24 02:54:35',1603508075,NULL),(1944561956,18973643,2,239886,0,1,1,'A',1,0.97561,91,361387,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 159, \"large_tick_hit\": 51, \"small_tick_hit\": 510, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 51, \"small_tick_hit\": 525}}',3.00316,192194185,130704,NULL,'2020-11-11 00:43:53',1605055433,NULL),(1948713547,18975259,2,1947217,0,1,1,'B',1,0.9319,51,451108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 491, \"large_tick_hit\": 24, \"small_tick_hit\": 525, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',1.08449,197757601,400666,NULL,'2021-05-08 00:37:34',1620434254,NULL),(1944700580,18975553,2,287576,1,1,1,'A',1,0.965052,170,660417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 634, \"large_tick_hit\": 13, \"small_tick_hit\": 927, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 647, \"large_tick_hit\": 13, \"small_tick_hit\": 971}}',NULL,192342885,1338742,NULL,'2020-11-16 16:38:03',1605544683,NULL),(1944329483,18975553,2,288143,1,1,1,'X',1,1,347,994176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 22, \"small_tick_hit\": 545}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 22, \"small_tick_hit\": 545}}',NULL,191935254,1661558,NULL,'2020-10-31 20:22:06',1604175726,NULL),(1944106036,18975553,2,951959,1,1,1,'D',1,0.233733,9,2603,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1103, \"great\": 356, \"large_tick_hit\": 1, \"small_tick_hit\": 13, \"small_tick_miss\": 110}, \"maximum_statistics\": {\"great\": 1459, \"large_tick_hit\": 1, \"small_tick_hit\": 123}}',NULL,191710244,182516,NULL,'2020-10-23 10:03:38',1603447418,NULL),(1944147837,18975553,2,1041591,1,1,1,'A',1,0.962297,134,628362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 556, \"large_tick_hit\": 114, \"small_tick_hit\": 989, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 114, \"small_tick_hit\": 1037}}',NULL,191751340,1057242,NULL,'2020-10-24 20:04:17',1603569857,NULL),(1944126373,18975553,2,1274497,1,1,1,'D',1,0.238302,6,5737,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1418, \"great\": 385, \"large_tick_hit\": 52, \"small_tick_hit\": 57, \"small_tick_miss\": 161}, \"maximum_statistics\": {\"great\": 1803, \"large_tick_hit\": 52, \"small_tick_hit\": 218}}',NULL,191718490,135610,NULL,'2020-10-23 16:35:13',1603470913,NULL),(1944166366,18975553,2,1380496,1,1,1,'S',1,0.982487,113,697736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 314, \"large_tick_hit\": 9, \"small_tick_hit\": 238, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 9, \"small_tick_hit\": 244}}',NULL,191741749,501072,NULL,'2020-10-24 13:49:04',1603547344,NULL),(1944166314,18975553,2,1380496,0,1,1,'S',1,0.98599,205,430617,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 317, \"large_tick_hit\": 9, \"small_tick_hit\": 237, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 9, \"small_tick_hit\": 244}}',NULL,191741337,500822,NULL,'2020-10-24 13:31:42',1603546302,NULL),(1944313736,18975553,2,1439888,0,1,1,'S',1,0.980645,157,793009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 198, \"large_tick_hit\": 2, \"small_tick_hit\": 104, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 2, \"small_tick_hit\": 106}}',NULL,191935872,532604,NULL,'2020-10-31 20:47:22',1604177242,NULL),(1944110925,18975553,2,1486195,1,1,1,'S',1,0.982895,356,918077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 339, \"large_tick_hit\": 38, \"small_tick_hit\": 370, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 38, \"small_tick_hit\": 381}}',NULL,191727086,2202460,NULL,'2020-10-23 22:46:58',1603493218,NULL),(1944121870,18975553,2,1951720,1,1,1,'S',1,0.989314,204,804242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 496, \"large_tick_hit\": 27, \"small_tick_hit\": 588, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 27, \"small_tick_hit\": 597}}',NULL,191752398,1753332,NULL,'2020-10-24 20:45:20',1603572320,NULL),(1944124395,18975553,2,1952051,1,1,1,'D',1,0.249819,7,12094,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 826, \"great\": 267, \"large_tick_hit\": 4, \"small_tick_hit\": 74, \"small_tick_miss\": 210}, \"maximum_statistics\": {\"great\": 1093, \"large_tick_hit\": 4, \"small_tick_hit\": 284}}',NULL,191710124,116126,NULL,'2020-10-23 09:54:44',1603446884,NULL),(1944217235,18975553,2,2039236,0,1,1,'S',1,0.996622,213,883480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 196, \"large_tick_hit\": 96, \"small_tick_hit\": 593, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 96, \"small_tick_hit\": 595}}',NULL,191742147,661414,NULL,'2020-10-24 14:05:48',1603548348,NULL),(1944163033,18975553,2,2499629,1,1,1,'D',1,0.300428,39,16487,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1743, \"great\": 696, \"large_tick_hit\": 15, \"small_tick_hit\": 202, \"small_tick_miss\": 383}, \"maximum_statistics\": {\"great\": 2439, \"large_tick_hit\": 15, \"small_tick_hit\": 585}}',NULL,191697897,251788,NULL,'2020-10-22 19:50:31',1603396231,NULL),(1944192229,18975553,2,563946,1,1,1,'D',1,0.427204,20,18383,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 706, \"great\": 506, \"large_tick_hit\": 2, \"small_tick_hit\": 117, \"small_tick_miss\": 132}, \"maximum_statistics\": {\"great\": 1212, \"large_tick_hit\": 2, \"small_tick_hit\": 249}}',0,191696834,194250,NULL,'2020-10-22 19:12:03',1603393923,NULL),(1944166197,18975553,2,823630,1,1,1,'D',1,0.324514,9,15447,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 669, \"great\": 321, \"small_tick_hit\": 96, \"small_tick_miss\": 199}, \"maximum_statistics\": {\"great\": 990, \"small_tick_hit\": 295}}',0,191697706,104588,NULL,'2020-10-22 19:42:46',1603395766,NULL),(1944127314,18975553,2,997889,0,1,1,'D',1,0.23568,15,7504,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1899, \"great\": 564, \"large_tick_hit\": 21, \"small_tick_hit\": 98, \"small_tick_miss\": 316}, \"maximum_statistics\": {\"great\": 2463, \"large_tick_hit\": 21, \"small_tick_hit\": 414}}',0,191696541,207530,NULL,'2020-10-22 19:00:31',1603393231,NULL),(1944205780,18975553,2,1613825,1,1,1,'D',1,0.300397,7,10826,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1604, \"great\": 652, \"large_tick_hit\": 31, \"small_tick_hit\": 150, \"small_tick_miss\": 336}, \"maximum_statistics\": {\"great\": 2256, \"large_tick_hit\": 31, \"small_tick_hit\": 486}}',0,191724702,203140,NULL,'2020-10-23 20:45:41',1603485941,NULL),(1944149998,18975553,2,1916015,1,1,1,'D',1,0.327023,10,26719,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 881, \"great\": 431, \"large_tick_hit\": 3, \"small_tick_hit\": 257, \"small_tick_miss\": 541}, \"maximum_statistics\": {\"great\": 1312, \"large_tick_hit\": 3, \"small_tick_hit\": 798}}',0,191710186,135467,NULL,'2020-10-23 09:59:08',1603447148,NULL),(1944174664,18975553,2,2012300,1,1,1,'D',1,0.459737,33,13101,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1635, \"great\": 1414, \"large_tick_hit\": 1, \"small_tick_hit\": 195, \"small_tick_miss\": 257}, \"maximum_statistics\": {\"great\": 3049, \"large_tick_hit\": 1, \"small_tick_hit\": 452}}',0,191723742,517870,NULL,'2020-10-23 20:05:13',1603483513,NULL),(1944226499,18975553,2,2065883,1,1,1,'D',1,0.329041,9,19452,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 715, \"great\": 325, \"large_tick_hit\": 1, \"small_tick_hit\": 134, \"small_tick_miss\": 223}, \"maximum_statistics\": {\"great\": 1040, \"large_tick_hit\": 1, \"small_tick_hit\": 357}}',0,191697530,113056,NULL,'2020-10-22 19:36:59',1603395419,NULL),(1944171565,18975553,2,2359821,1,1,1,'D',1,0.2447,6,14286,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1595, \"great\": 463, \"large_tick_hit\": 16, \"small_tick_hit\": 202, \"small_tick_miss\": 507}, \"maximum_statistics\": {\"great\": 2058, \"large_tick_hit\": 16, \"small_tick_hit\": 709}}',0,191724203,181740,NULL,'2020-10-23 20:24:57',1603484697,NULL),(1944194438,18975553,2,2396304,1,1,1,'D',1,0.494853,8,30776,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 466, \"great\": 460, \"large_tick_hit\": 2, \"small_tick_hit\": 211, \"small_tick_miss\": 221}, \"maximum_statistics\": {\"great\": 926, \"large_tick_hit\": 2, \"small_tick_hit\": 432}}',0,191725590,210490,NULL,'2020-10-23 21:25:21',1603488321,NULL),(1944179670,18975553,2,523532,1,1,1,'D',1,0.351351,8,12390,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 335, \"great\": 167, \"large_tick_hit\": 5, \"small_tick_hit\": 88, \"small_tick_miss\": 145}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 5, \"small_tick_hit\": 233}}',0.000001,191696695,51936,NULL,'2020-10-22 19:06:11',1603393571,NULL),(1944131197,18975553,2,1513224,0,1,1,'D',1,0.580311,16,169789,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 266, \"great\": 345, \"large_tick_hit\": 7, \"small_tick_hit\": 208, \"small_tick_miss\": 139}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 7, \"small_tick_hit\": 347}}',0.000033,191725752,129836,NULL,'2020-10-23 21:33:46',1603488826,NULL),(1944142707,18975553,2,1972767,0,1,1,'D',1,0.650199,19,171605,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 223, \"great\": 311, \"large_tick_hit\": 41, \"small_tick_hit\": 464, \"small_tick_miss\": 216}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 41, \"small_tick_hit\": 680}}',0.000207,191663691,117726,NULL,'2020-10-21 12:40:16',1603284016,NULL),(1944172620,18975553,2,1947217,0,1,1,'D',1,0.645161,20,163813,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 210, \"great\": 324, \"large_tick_hit\": 18, \"small_tick_hit\": 378, \"small_tick_miss\": 186}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 18, \"small_tick_hit\": 564}}',0.000314,191663777,154712,NULL,'2020-10-21 12:45:08',1603284308,NULL),(1944135073,18975553,2,1892411,1,1,1,'D',1,0.592857,19,170565,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 219, \"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 126, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 4, \"small_tick_hit\": 192}}',0.000533,191718341,106248,NULL,'2020-10-23 16:28:52',1603470532,NULL),(1944222332,18975553,2,1645699,0,1,1,'D',1,0.625995,15,153707,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 195, \"great\": 296, \"small_tick_hit\": 176, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 263}}',0.00106,191719815,102152,NULL,'2020-10-23 17:25:00',1603473900,NULL),(1944161150,18975553,2,1772925,0,1,1,'D',1,0.807215,31,159498,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 212, \"great\": 879, \"large_tick_hit\": 1, \"small_tick_hit\": 485, \"small_tick_miss\": 114}, \"maximum_statistics\": {\"great\": 1091, \"large_tick_hit\": 1, \"small_tick_hit\": 599}}',0.001103,191718928,363066,NULL,'2020-10-23 16:51:02',1603471862,NULL),(1944139438,18975553,2,1897567,1,1,1,'D',1,0.573276,18,167928,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 206, \"great\": 268, \"large_tick_hit\": 3, \"small_tick_hit\": 128, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 3, \"small_tick_hit\": 219}}',0.001118,191719673,102780,NULL,'2020-10-23 17:19:06',1603473546,NULL),(1944229704,18975553,2,2650692,1,1,1,'D',1,0.720171,14,178368,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 167, \"great\": 377, \"large_tick_hit\": 18, \"small_tick_hit\": 951, \"small_tick_miss\": 356}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 18, \"small_tick_hit\": 1307}}',0.003301,191666992,142506,NULL,'2020-10-21 15:15:38',1603293338,NULL),(1944204601,18975553,2,2242233,1,1,1,'D',1,0.575321,33,201867,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 127, \"great\": 160, \"large_tick_hit\": 8, \"small_tick_hit\": 191, \"small_tick_miss\": 138}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 8, \"small_tick_hit\": 329}}',0.004685,191725144,139900,NULL,'2020-10-23 21:05:12',1603487112,NULL),(1944193536,18975553,2,2396303,0,1,1,'D',1,0.811651,52,179033,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 442, \"large_tick_hit\": 28, \"small_tick_hit\": 366, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 28, \"small_tick_hit\": 456}}',0.057697,191711138,283728,NULL,'2020-10-23 11:02:54',1603450974,NULL),(1944143806,18975553,2,1972767,0,1,1,'D',1,0.83506,47,379423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 430, \"large_tick_hit\": 43, \"small_tick_hit\": 575, \"small_tick_miss\": 105}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 43, \"small_tick_hit\": 680}}',0.075068,191668493,239390,NULL,'2020-10-21 16:14:08',1603296848,NULL),(1945637635,18975553,2,2735236,1,1,1,'C',1,0.894963,67,388745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 822, \"large_tick_hit\": 19, \"small_tick_hit\": 616, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 931, \"large_tick_hit\": 19, \"small_tick_hit\": 678}}',0.076862,193660035,662308,NULL,'2021-01-02 21:06:36',1609621596,NULL),(1944227436,18975553,2,2085889,1,1,1,'C',1,0.869853,37,180667,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 544, \"large_tick_hit\": 10, \"small_tick_hit\": 629, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 10, \"small_tick_hit\": 719}}',0.09947,191710783,268118,NULL,'2020-10-23 10:41:45',1603449705,NULL),(1944162329,18975553,2,1772926,0,1,1,'C',1,0.877953,134,215835,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 660, \"large_tick_hit\": 29, \"small_tick_hit\": 649, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 29, \"small_tick_hit\": 738}}',0.111836,191725949,742806,NULL,'2020-10-23 21:42:54',1603489374,NULL),(1944189788,18975553,2,240011,0,1,1,'D',1,0.825613,33,155276,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 322, \"large_tick_hit\": 81, \"small_tick_hit\": 203, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 81, \"small_tick_hit\": 248}}',0.123927,191718266,158058,NULL,'2020-10-23 16:24:53',1603470293,NULL),(1944112463,18975553,2,1864176,0,1,1,'C',1,0.861048,39,170577,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 481, \"large_tick_hit\": 7, \"small_tick_hit\": 268, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 7, \"small_tick_hit\": 316}}',0.146784,191695489,224552,NULL,'2020-10-22 18:21:47',1603390907,NULL),(1944196646,18975553,2,1975972,0,1,1,'D',1,0.746445,6,134459,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 98, \"small_tick_hit\": 217, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 278}}',0.147165,191720094,45182,NULL,'2020-10-23 17:34:51',1603474491,NULL),(1944173487,18975553,2,1799159,1,1,1,'D',1,0.811463,34,165420,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 280, \"large_tick_hit\": 23, \"small_tick_hit\": 235, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 23, \"small_tick_hit\": 296}}',0.231131,191698618,157202,NULL,'2020-10-22 20:19:57',1603397997,NULL),(1944135719,18975553,2,397536,0,1,1,'C',1,0.898485,57,450870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 396, \"large_tick_hit\": 154, \"small_tick_hit\": 636, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 154, \"small_tick_hit\": 723}}',0.285114,191668781,357436,NULL,'2020-10-21 16:25:47',1603297547,NULL),(1947940743,18975553,2,2692187,1,1,1,'B',1,0.918162,127,397792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 916, \"large_tick_hit\": 10, \"small_tick_hit\": 353, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1007, \"large_tick_hit\": 10, \"small_tick_hit\": 376}}',0.328933,196656016,1254450,NULL,'2021-04-05 14:39:57',1617633597,NULL),(1952616771,18975553,2,1863466,0,1,1,'C',1,0.876072,57,369369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 611, \"large_tick_hit\": 1, \"small_tick_hit\": 307, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 679, \"large_tick_hit\": 1, \"small_tick_hit\": 369}}',0.363292,203026297,485134,NULL,'2021-11-08 19:54:42',1636401282,NULL),(1944134918,18975553,2,1892353,0,1,1,'C',1,0.861111,31,160789,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 354, \"large_tick_hit\": 9, \"small_tick_hit\": 257, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 9, \"small_tick_hit\": 301}}',0.401292,191719887,157814,NULL,'2020-10-23 17:28:06',1603474086,NULL),(1944223581,18975553,2,2047101,0,1,1,'D',1,0.806354,25,318312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 173, \"large_tick_hit\": 7, \"small_tick_hit\": 353, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 429}}',0.443718,191721665,89698,NULL,'2020-10-23 18:38:17',1603478297,NULL),(1944209517,18975553,2,2418133,1,1,1,'B',1,0.918499,42,479394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 450, \"small_tick_hit\": 970, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 484, \"small_tick_hit\": 1062}}',0.478429,191710395,329316,NULL,'2020-10-23 10:14:03',1603448043,NULL),(1944223572,18975553,2,2047101,0,1,1,'D',1,0.810893,24,165138,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 180, \"large_tick_hit\": 7, \"small_tick_hit\": 349, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 429}}',0.493369,191720024,79686,NULL,'2020-10-23 17:32:43',1603474363,NULL),(1944163056,18975553,2,819952,1,1,1,'C',1,0.888889,52,515951,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 298, \"large_tick_hit\": 95, \"small_tick_hit\": 623, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 95, \"small_tick_hit\": 692}}',0.587974,191751969,203009,NULL,'2020-10-24 20:30:19',1603571419,NULL),(1944170516,18975553,2,2508895,1,1,1,'B',1,0.918541,100,456213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 707, \"large_tick_hit\": 16, \"small_tick_hit\": 788, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 16, \"small_tick_hit\": 857}}',0.64181,191751693,905484,NULL,'2020-10-24 20:18:33',1603570713,NULL),(1944109074,18975553,2,686376,1,1,1,'A',1,0.942268,101,525402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 422, \"large_tick_hit\": 138, \"small_tick_hit\": 811, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 138, \"small_tick_hit\": 859}}',0.751357,191689724,378598,NULL,'2020-10-22 14:19:27',1603376367,NULL),(1944103141,18975553,2,1656915,0,1,1,'A',1,0.94802,96,258397,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 688, \"large_tick_hit\": 10, \"small_tick_hit\": 834, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 10, \"small_tick_hit\": 882}}',0.861755,191719225,668188,NULL,'2020-10-23 17:02:06',1603472526,NULL),(1944181630,18975553,2,217251,0,1,1,'B',1,0.92381,36,223840,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 203, \"large_tick_hit\": 46, \"small_tick_hit\": 333, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 46, \"small_tick_hit\": 362}}',0.945562,191695664,120346,NULL,'2020-10-22 18:27:37',1603391257,NULL),(1944120560,18975553,2,2284484,0,1,1,'C',1,0.889665,54,395333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 355, \"large_tick_hit\": 14, \"small_tick_hit\": 268, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 14, \"small_tick_hit\": 302}}',0.976326,191751770,273540,NULL,'2020-10-24 20:21:22',1603570882,NULL),(1944131417,18975553,2,2142841,1,1,1,'C',1,0.870149,36,410994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 163, \"large_tick_hit\": 62, \"small_tick_hit\": 358, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 62, \"small_tick_hit\": 421}}',0.994949,191752486,129620,NULL,'2020-10-24 20:48:26',1603572506,NULL),(1944180070,18975553,2,1119043,0,1,1,'D',1,0.817241,33,138134,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 155, \"large_tick_hit\": 1, \"small_tick_hit\": 81, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',1.03127,191718738,78094,NULL,'2020-10-23 16:44:57',1603471497,NULL),(1944191528,18975553,2,2618250,1,1,1,'B',1,0.917206,79,382594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 537, \"small_tick_hit\": 172, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 592, \"small_tick_hit\": 181}}',1.03647,191749827,485720,NULL,'2020-10-24 19:07:51',1603566471,NULL),(1944103221,18975553,2,1656915,0,1,1,'A',1,0.941832,93,539057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 696, \"large_tick_hit\": 9, \"small_tick_hit\": 817, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 725, \"large_tick_hit\": 9, \"small_tick_hit\": 882}}',1.11446,191726082,1008390,NULL,'2020-10-23 21:49:17',1603489757,NULL),(1944182873,18975553,2,1119785,0,1,1,'C',1,0.8583,26,155146,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 88, \"large_tick_hit\": 5, \"small_tick_hit\": 119, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 5, \"small_tick_hit\": 140}}',1.23592,191667525,45062,NULL,'2020-10-21 15:35:47',1603294547,NULL),(1944224497,18975553,2,1656876,0,1,1,'A',1,0.949024,54,510960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 325, \"large_tick_hit\": 29, \"small_tick_hit\": 521, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 29, \"small_tick_hit\": 548}}',1.28229,191774890,297634,NULL,'2020-10-25 17:31:42',1603647102,NULL),(1944182544,18975553,2,2384122,0,1,1,'C',1,0.877358,26,308322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 208, \"large_tick_hit\": 14, \"small_tick_hit\": 150, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 14, \"small_tick_hit\": 167}}',1.28557,191741809,133788,NULL,'2020-10-24 13:51:05',1603547465,NULL),(1944102639,18975553,2,308492,0,1,1,'B',1,0.917223,47,398848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 384, \"small_tick_hit\": 303, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 324}}',1.28691,191753922,309434,NULL,'2020-10-24 21:49:57',1603576197,NULL),(1944151392,18975553,2,163272,0,1,1,'A',1,0.95582,117,548041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 423, \"large_tick_hit\": 257, \"small_tick_hit\": 445, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 257, \"small_tick_hit\": 470}}',1.40069,191689979,455178,NULL,'2020-10-22 14:30:07',1603377007,NULL),(1944172647,18975553,2,2007783,1,1,1,'B',1,0.924668,49,466219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 243, \"large_tick_hit\": 34, \"small_tick_hit\": 349, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 34, \"small_tick_hit\": 380}}',1.45042,191715600,183030,NULL,'2020-10-23 14:35:35',1603463735,NULL),(1944171188,18975553,2,190046,0,1,1,'B',1,0.911591,55,234331,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 220, \"large_tick_hit\": 4, \"small_tick_hit\": 240, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 4, \"small_tick_hit\": 270}}',1.49738,191695751,148594,NULL,'2020-10-22 18:30:17',1603391417,NULL),(1944137435,18975553,2,1732281,1,1,1,'B',1,0.931343,52,521953,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 354, \"large_tick_hit\": 44, \"small_tick_hit\": 538, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 44, \"small_tick_hit\": 578}}',1.53461,191742258,273431,NULL,'2020-10-24 14:10:32',1603548632,NULL),(1952624182,18975553,2,1881638,1,1,1,'A',1,0.958241,132,560896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 791, \"large_tick_hit\": 7, \"small_tick_hit\": 923, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 822, \"large_tick_hit\": 7, \"small_tick_hit\": 967}}',1.60606,203026536,1298574,NULL,'2021-11-08 20:08:17',1636402097,NULL),(1944174220,18975553,2,200274,0,1,1,'B',1,0.9375,79,464774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 453, \"small_tick_hit\": 327, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 482, \"small_tick_hit\": 350}}',1.80945,191742030,576710,NULL,'2020-10-24 14:00:54',1603548054,NULL),(1944147191,18975553,2,2164678,0,1,1,'A',1,0.946701,68,500531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 461, \"large_tick_hit\": 75, \"small_tick_hit\": 583, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 75, \"small_tick_hit\": 615}}',1.908,191751031,440298,NULL,'2020-10-24 19:52:46',1603569166,NULL),(1944116707,18975553,2,974873,0,1,1,'A',1,0.959903,110,558548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 538, \"large_tick_hit\": 132, \"small_tick_hit\": 910, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 132, \"small_tick_hit\": 946}}',1.94762,191743286,632332,NULL,'2020-10-24 14:55:21',1603551321,NULL),(1944338171,18975553,2,2242233,1,1,1,'B',1,0.918269,39,430593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 261, \"large_tick_hit\": 14, \"small_tick_hit\": 298, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 14, \"small_tick_hit\": 329}}',2.02676,191933013,275364,NULL,'2020-10-31 18:47:37',1604170057,NULL),(1944181670,18975553,2,217252,0,1,1,'A',1,0.94046,56,251439,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 302, \"large_tick_hit\": 28, \"small_tick_hit\": 365, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 28, \"small_tick_hit\": 392}}',2.14962,191719051,217700,NULL,'2020-10-23 16:55:08',1603472108,NULL),(1944677557,18975553,2,2018774,0,1,1,'C',1,0.874459,13,232727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 62, \"small_tick_hit\": 140, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 156}}',2.17317,192343037,51332,NULL,'2020-11-16 16:45:29',1605545129,NULL),(1944223922,18975553,2,1656873,0,1,1,'A',1,0.959596,73,627445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 279, \"large_tick_hit\": 30, \"small_tick_hit\": 546, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 30, \"small_tick_hit\": 575}}',2.31631,191695395,254688,NULL,'2020-10-22 18:18:31',1603390711,NULL),(1944159927,18975553,2,2496604,1,1,1,'A',1,0.942503,71,474358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 472, \"small_tick_hit\": 364, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 500, \"small_tick_hit\": 387}}',2.35318,191751486,526696,NULL,'2020-10-24 20:09:41',1603570181,NULL),(1944223478,18975553,2,1655999,0,1,1,'A',1,0.946945,46,489989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 260, \"large_tick_hit\": 18, \"small_tick_hit\": 311, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 18, \"small_tick_hit\": 330}}',2.40482,191710709,232526,NULL,'2020-10-23 10:36:42',1603449402,NULL),(1944166145,18975553,2,489868,1,1,1,'A',1,0.955307,52,521408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 220, \"large_tick_hit\": 18, \"small_tick_hit\": 275, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 18, \"small_tick_hit\": 289}}',2.52444,191715290,220250,NULL,'2020-10-23 14:23:10',1603462990,NULL),(1945493348,18975553,2,2642930,0,1,1,'B',1,0.930848,112,545413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 589, \"large_tick_hit\": 55, \"small_tick_hit\": 1079, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 55, \"small_tick_hit\": 1175}}',2.53016,193460871,729966,NULL,'2020-12-26 19:49:18',1609012158,NULL),(1944192590,18975553,2,565571,0,1,1,'A',1,0.977738,106,324638,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 267, \"large_tick_hit\": 118, \"small_tick_hit\": 713, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 118, \"small_tick_hit\": 728}}',2.55624,191718641,304222,NULL,'2020-10-23 16:40:47',1603471247,NULL),(1944182731,18975553,2,534478,1,1,1,'A',1,0.968539,99,749696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 86, \"large_tick_hit\": 61, \"small_tick_hit\": 284, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 61, \"small_tick_hit\": 294}}',2.59,191712869,118096,NULL,'2020-10-23 12:34:54',1603456494,NULL),(1944182894,18975553,2,535350,1,1,1,'A',1,0.940959,63,559982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 175, \"large_tick_hit\": 41, \"small_tick_hit\": 294, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 41, \"small_tick_hit\": 317}}',2.59337,191774786,194080,NULL,'2020-10-25 17:26:53',1603646813,NULL),(1944633612,18975553,2,2276631,0,1,1,'C',1,0.890845,16,301754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 56, \"large_tick_hit\": 14, \"small_tick_hit\": 183, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 14, \"small_tick_hit\": 198}}',2.64346,192343175,45362,NULL,'2020-11-16 16:51:28',1605545488,NULL),(1944197054,18975553,2,1975973,0,1,1,'B',1,0.920424,45,237292,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 113, \"large_tick_hit\": 5, \"small_tick_hit\": 229, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 5, \"small_tick_hit\": 248}}',2.78233,191695914,76868,NULL,'2020-10-22 18:36:40',1603391800,NULL),(1944224834,18975553,2,1656912,0,1,1,'A',1,0.974951,172,675483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 471, \"large_tick_hit\": 119, \"small_tick_hit\": 889, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 119, \"small_tick_hit\": 915}}',2.80579,191739913,756954,NULL,'2020-10-24 12:27:26',1603542446,NULL),(1944116417,18975553,2,2450684,1,1,1,'A',1,0.944646,70,525850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 410, \"large_tick_hit\": 38, \"small_tick_hit\": 593, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 38, \"small_tick_hit\": 632}}',2.87862,191741136,502874,NULL,'2020-10-24 13:22:50',1603545770,NULL),(1944179464,18975553,2,523218,1,1,1,'S',1,0.987818,81,710083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 106, \"large_tick_hit\": 75, \"small_tick_hit\": 711, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 75, \"small_tick_hit\": 718}}',2.91845,191712972,120522,NULL,'2020-10-23 12:40:36',1603456836,NULL),(1944181180,18975553,2,1119784,0,1,1,'A',1,0.964567,49,293493,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 79, \"large_tick_hit\": 15, \"small_tick_hit\": 151, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 15, \"small_tick_hit\": 155}}',3.17196,191711194,54306,NULL,'2020-10-23 11:06:35',1603451195,NULL),(1945507724,18975553,2,2732626,0,1,1,'A',1,0.977901,77,664543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 159, \"large_tick_hit\": 21, \"small_tick_hit\": 351, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 21, \"small_tick_hit\": 359}}',3.24407,193460088,192962,NULL,'2020-12-26 19:18:59',1609010339,NULL),(1944209536,18975553,2,2418133,1,1,1,'A',1,0.96119,193,340042,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 471, \"small_tick_hit\": 1015, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 484, \"small_tick_hit\": 1062}}',3.54991,191720400,655066,NULL,'2020-10-23 17:46:43',1603475203,NULL),(1944181186,18975553,2,1119784,0,1,1,'A',1,0.976378,41,623629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 82, \"large_tick_hit\": 15, \"small_tick_hit\": 151, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 15, \"small_tick_hit\": 155}}',3.58022,191713295,73978,NULL,'2020-10-23 12:56:13',1603457773,NULL),(1944190520,18975553,2,240093,0,1,1,'A',1,0.969741,89,695883,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 163, \"large_tick_hit\": 219, \"small_tick_hit\": 291, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 219, \"small_tick_hit\": 302}}',4.06705,191742343,198469,NULL,'2020-10-24 14:13:51',1603548831,NULL),(1950112768,18975553,2,1513622,0,1,1,'A',1,0.958231,244,680465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 388, \"large_tick_hit\": 91, \"small_tick_hit\": 691, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 91, \"small_tick_hit\": 722}}',4.09141,199550407,1077086,NULL,'2021-07-02 17:03:46',1625245426,NULL),(1944269165,18975553,2,801777,1,1,1,'A',1,0.976171,93,633503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 441, \"large_tick_hit\": 65, \"small_tick_hit\": 682, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 65, \"small_tick_hit\": 700}}',4.10493,191936685,604272,NULL,'2020-10-31 21:27:12',1604179632,NULL),(1944153555,18975553,2,163891,0,1,1,'S',1,0.987539,69,479557,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 20, \"small_tick_hit\": 248, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 20, \"small_tick_hit\": 252}}',4.23873,191724477,63456,NULL,'2020-10-23 20:35:52',1603485352,NULL),(1944117564,18975553,2,2452864,0,1,1,'B',1,0.908549,90,269922,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 234, \"large_tick_hit\": 10, \"small_tick_hit\": 213, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 10, \"small_tick_hit\": 245}}',4.24185,191724909,202508,NULL,'2020-10-23 20:54:32',1603486472,NULL),(1944201061,18975553,2,1442771,0,1,1,'S',1,0.985577,118,377548,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 154, \"large_tick_hit\": 33, \"small_tick_hit\": 428, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',4.35695,191718104,139476,NULL,'2020-10-23 16:18:38',1603469918,NULL),(1945484216,18975553,2,1863465,1,1,1,'A',1,0.944079,119,582336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 363, \"large_tick_hit\": 26, \"small_tick_hit\": 472, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 26, \"small_tick_hit\": 507}}',4.54609,193460449,488612,NULL,'2020-12-26 19:32:30',1609011150,NULL),(1944181110,18975553,2,2018772,0,1,1,'A',1,0.944186,31,248438,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 62, \"small_tick_hit\": 141, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',4.58472,191725234,57032,NULL,'2020-10-23 21:09:05',1603487345,NULL),(1944123100,18975553,2,986045,1,1,1,'S',1,0.987758,199,740447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 555, \"large_tick_hit\": 90, \"small_tick_hit\": 888, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 90, \"small_tick_hit\": 900}}',4.67172,191750558,1555856,NULL,'2020-10-24 19:34:54',1603568094,NULL),(1944195399,18975553,2,2396698,1,1,1,'A',1,0.947666,103,285710,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 292, \"large_tick_hit\": 33, \"small_tick_hit\": 345, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 33, \"small_tick_hit\": 368}}',4.69195,191724389,288298,NULL,'2020-10-23 20:32:33',1603485153,NULL),(1944153625,18975553,2,163891,0,1,1,'S',1,0.987539,69,959306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 20, \"small_tick_hit\": 248, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 20, \"small_tick_hit\": 252}}',4.7097,191746788,84632,NULL,'2020-10-24 17:18:49',1603559929,NULL),(1944197158,18975553,2,1975973,0,1,1,'A',1,0.960212,46,548879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 118, \"large_tick_hit\": 6, \"small_tick_hit\": 238, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 6, \"small_tick_hit\": 248}}',4.76713,191726875,113912,NULL,'2020-10-23 22:35:43',1603492543,NULL),(1950020953,18975553,2,1582582,1,1,1,'A',1,0.965614,269,660250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 690, \"large_tick_hit\": 34, \"small_tick_hit\": 652, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 34, \"small_tick_hit\": 683}}',4.77936,199550664,2422580,NULL,'2021-07-02 17:12:28',1625245948,NULL),(1944143957,18975553,2,779204,1,1,1,'S',1,0.983075,115,719706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 225, \"large_tick_hit\": 60, \"small_tick_hit\": 412, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 60, \"small_tick_hit\": 420}}',4.81031,191714194,310908,NULL,'2020-10-23 13:37:23',1603460243,NULL),(1944160637,18975553,2,1934927,1,1,1,'A',1,0.975992,182,360508,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 334, \"large_tick_hit\": 48, \"small_tick_hit\": 553, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 48, \"small_tick_hit\": 569}}',4.94191,191723490,479134,NULL,'2020-10-23 19:53:41',1603482821,NULL),(1944210753,18975553,2,1442774,0,1,1,'S',1,0.988599,97,759133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 240, \"large_tick_hit\": 2, \"small_tick_hit\": 365, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',4.94638,191714138,433330,NULL,'2020-10-23 13:35:16',1603460116,NULL),(1944202486,18975553,2,906953,0,1,1,'A',1,0.97373,90,352743,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 271, \"large_tick_hit\": 1, \"small_tick_hit\": 284, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',4.99514,191719349,325376,NULL,'2020-10-23 17:06:55',1603472815,NULL),(1944162926,18975553,2,2499499,1,1,1,'A',1,0.978593,105,606360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 391, \"large_tick_hit\": 1, \"small_tick_hit\": 248, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 1, \"small_tick_hit\": 253}}',5.13731,191750433,846452,NULL,'2020-10-24 19:29:42',1603567782,NULL),(1944163026,18975553,2,819952,1,1,1,'S',1,0.987752,169,384781,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 344, \"large_tick_hit\": 103, \"small_tick_hit\": 682, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 103, \"small_tick_hit\": 692}}',5.18331,191719542,386400,NULL,'2020-10-23 17:14:06',1603473246,NULL),(1944291254,18975553,2,190046,0,1,1,'A',1,0.97446,100,660829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 230, \"large_tick_hit\": 4, \"small_tick_hit\": 262, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 4, \"small_tick_hit\": 270}}',5.25271,191933267,450640,NULL,'2020-10-31 18:57:23',1604170643,NULL),(1945423539,18975553,2,1582580,0,1,1,'S',1,0.99244,230,822689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 480, \"large_tick_hit\": 103, \"small_tick_hit\": 861, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 103, \"small_tick_hit\": 869}}',5.31908,193460215,1715526,NULL,'2020-12-26 19:23:21',1609010601,NULL),(1944144077,18975553,2,1035927,0,1,1,'S',1,0.980851,160,376489,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 328, \"large_tick_hit\": 38, \"small_tick_hit\": 556, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 38, \"small_tick_hit\": 570}}',5.36769,191723412,395624,NULL,'2020-10-23 19:50:31',1603482631,NULL),(1944151405,18975553,2,163272,0,1,1,'S',1,0.983008,299,369052,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 434, \"large_tick_hit\": 264, \"small_tick_hit\": 459, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 264, \"small_tick_hit\": 470}}',5.39107,191720590,719146,NULL,'2020-10-23 17:54:22',1603475662,NULL),(1944112096,18975553,2,2276633,0,1,1,'A',1,0.978648,32,259249,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 62, \"large_tick_hit\": 13, \"small_tick_hit\": 200, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 13, \"small_tick_hit\": 202}}',5.39237,191724785,46386,NULL,'2020-10-23 20:49:01',1603486141,NULL),(1944127649,18975553,2,375186,0,1,1,'A',1,0.979085,90,811464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 141, \"large_tick_hit\": 26, \"small_tick_hit\": 582, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 26, \"small_tick_hit\": 597}}',5.4717,191741662,245456,NULL,'2020-10-24 13:45:37',1603547137,NULL),(1944177161,18975553,2,206864,0,1,1,'S',1,0.981467,179,388089,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 280, \"large_tick_hit\": 82, \"small_tick_hit\": 909, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 82, \"small_tick_hit\": 929}}',5.52458,191723812,335830,NULL,'2020-10-23 20:08:20',1603483700,NULL),(1944172125,18975553,2,1795744,1,1,1,'S',1,0.987402,89,692750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 233, \"large_tick_hit\": 46, \"small_tick_hit\": 348, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 46, \"small_tick_hit\": 352}}',5.62542,191752146,387156,NULL,'2020-10-24 20:36:07',1603571767,NULL),(1944158265,18975553,2,1772922,0,1,1,'S',1,0.989139,207,439230,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 349, \"large_tick_hit\": 6, \"small_tick_hit\": 920, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 6, \"small_tick_hit\": 933}}',5.64606,191722332,537716,NULL,'2020-10-23 19:06:55',1603480015,NULL),(1952561319,18975553,2,2783728,0,1,1,'A',1,0.961214,68,582281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 188, \"large_tick_hit\": 4, \"small_tick_hit\": 378, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 4, \"small_tick_hit\": 393}}',5.69836,203026579,230616,NULL,'2021-11-08 20:10:40',1636402240,NULL),(1944247715,18975553,2,397536,0,1,1,'S',1,0.985606,320,389903,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 418, \"large_tick_hit\": 172, \"small_tick_hit\": 711, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 172, \"small_tick_hit\": 723}}',5.73946,191931188,897874,NULL,'2020-10-31 17:28:51',1604165331,NULL),(1944200765,18975553,2,1442771,0,1,1,'A',1,0.967949,150,860611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 158, \"large_tick_hit\": 32, \"small_tick_hit\": 414, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',5.81945,191713072,307828,NULL,'2020-10-23 12:45:20',1603457120,NULL),(1944205343,18975553,2,635711,1,1,1,'S',1,0.991667,118,833282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 132, \"large_tick_hit\": 54, \"small_tick_hit\": 290, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 54, \"small_tick_hit\": 293}}',5.82319,191714649,210952,NULL,'2020-10-23 13:56:40',1603461400,NULL),(1944171173,18975553,2,190043,0,1,1,'A',1,0.966746,147,813017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 163, \"large_tick_hit\": 16, \"small_tick_hit\": 228, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 16, \"small_tick_hit\": 237}}',5.82675,191713111,344792,NULL,'2020-10-23 12:47:26',1603457246,NULL),(1944127610,18975553,2,1513222,0,1,1,'A',1,0.974906,155,704609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 266, \"large_tick_hit\": 61, \"small_tick_hit\": 450, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 61, \"small_tick_hit\": 463}}',5.90745,191715171,409912,NULL,'2020-10-23 14:18:57',1603462737,NULL),(1944321952,18975553,2,272456,0,1,1,'S',1,0.991583,145,482076,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 17, \"small_tick_hit\": 444, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 17, \"small_tick_hit\": 449}}',5.99726,191934963,192560,NULL,'2020-10-31 20:09:35',1604174975,NULL),(1947936404,18975553,2,2665503,0,1,1,'A',1,0.973618,92,591879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 371, \"large_tick_hit\": 5, \"small_tick_hit\": 399, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 5, \"small_tick_hit\": 409}}',5.99807,196655873,592078,NULL,'2021-04-05 14:35:27',1617633327,NULL),(1944192437,18975553,2,565158,1,1,1,'S',1,0.982234,189,700852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 468, \"large_tick_hit\": 83, \"small_tick_hit\": 610, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 83, \"small_tick_hit\": 622}}',6.01873,191752611,1109640,NULL,'2020-10-24 20:53:10',1603572790,NULL),(1944273792,18975553,2,1934927,1,1,1,'S',1,0.982255,168,780969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 339, \"large_tick_hit\": 47, \"small_tick_hit\": 555, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 47, \"small_tick_hit\": 569}}',6.02608,191933167,969238,NULL,'2020-10-31 18:53:50',1604170430,NULL),(1944184526,18975553,2,2223562,1,1,1,'A',1,0.942775,153,302889,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 334, \"large_tick_hit\": 1, \"small_tick_hit\": 324, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 1, \"small_tick_hit\": 344}}',6.0451,191725032,470106,NULL,'2020-10-23 21:00:03',1603486803,NULL),(1945634357,18975553,2,2680678,1,1,1,'S',1,0.9876,243,710782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 672, \"large_tick_hit\": 12, \"small_tick_hit\": 431, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 12, \"small_tick_hit\": 436}}',6.16246,193659841,2756130,NULL,'2021-01-02 20:59:30',1609621170,NULL),(1944209999,18975553,2,281669,0,1,1,'S',1,0.990724,65,653811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 211, \"large_tick_hit\": 20, \"small_tick_hit\": 303, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 20, \"small_tick_hit\": 304}}',6.25611,191753598,287410,NULL,'2020-10-24 21:34:24',1603575264,NULL),(1944192552,18975553,2,565571,1,1,1,'S',1,0.985752,214,793985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 272, \"large_tick_hit\": 119, \"small_tick_hit\": 716, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 119, \"small_tick_hit\": 728}}',6.25625,191714091,655708,NULL,'2020-10-23 13:33:08',1603459988,NULL),(1944195541,18975553,2,892534,0,1,1,'S',1,0.984544,122,754052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 197, \"large_tick_hit\": 57, \"small_tick_hit\": 383, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 390}}',6.30204,191713861,297494,NULL,'2020-10-23 13:23:32',1603459412,NULL),(1945517812,18975553,2,1514865,0,1,1,'S',1,0.985557,229,855701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 456, \"large_tick_hit\": 113, \"small_tick_hit\": 864, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 113, \"small_tick_hit\": 883}}',6.35356,193659746,1274916,NULL,'2021-01-02 20:55:24',1609620924,NULL),(1944129040,18975553,2,128114,0,1,1,'S',1,0.984807,205,873975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 172, \"large_tick_hit\": 73, \"small_tick_hit\": 468, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 73, \"small_tick_hit\": 477}}',6.4286,191713380,490616,NULL,'2020-10-23 13:00:30',1603458030,NULL),(1944321962,18975553,2,272456,0,1,1,'S',1,0.991583,145,962232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 17, \"small_tick_hit\": 444, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 17, \"small_tick_hit\": 449}}',6.66362,191935015,286680,NULL,'2020-10-31 20:11:41',1604175101,NULL),(1944249156,18975553,2,1513225,0,1,1,'S',1,0.983482,135,663598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 413, \"large_tick_hit\": 18, \"small_tick_hit\": 343, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 18, \"small_tick_hit\": 348}}',6.68774,191936626,940714,NULL,'2020-10-31 21:24:31',1604179471,NULL),(1946569802,18975553,2,1524388,0,1,1,'S',1,0.982481,256,734950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 625, \"large_tick_hit\": 46, \"small_tick_hit\": 731, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 46, \"small_tick_hit\": 748}}',6.90283,195049322,2098954,NULL,'2021-02-15 21:23:54',1613424234,NULL),(1944163047,18975553,2,819952,1,1,1,'S',1,0.9965,185,839175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 345, \"large_tick_hit\": 104, \"small_tick_hit\": 690, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 104, \"small_tick_hit\": 692}}',6.90737,191751871,778212,NULL,'2020-10-24 20:25:50',1603571150,NULL),(1944205349,18975553,2,635711,1,1,1,'A',1,0.970833,187,474734,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 54, \"small_tick_hit\": 279, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 54, \"small_tick_hit\": 293}}',6.94838,191722432,203254,NULL,'2020-10-23 19:10:18',1603480218,NULL),(1944210728,18975553,2,2248633,0,1,1,'A',1,0.961165,147,621334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 433, \"large_tick_hit\": 29, \"small_tick_hit\": 528, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 29, \"small_tick_hit\": 553}}',6.94972,191742836,805264,NULL,'2020-10-24 14:35:29',1603550129,NULL),(1944349317,18975553,2,2258751,1,1,1,'S',1,0.992797,164,835127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 220, \"large_tick_hit\": 7, \"small_tick_hit\": 600, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 7, \"small_tick_hit\": 604}}',7.07908,191935318,419456,NULL,'2020-10-31 20:25:26',1604175926,NULL),(1946560446,18975553,2,1863463,0,1,1,'S',1,0.985222,139,842543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 203, \"large_tick_hit\": 41, \"small_tick_hit\": 356, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 41, \"small_tick_hit\": 364}}',7.26501,195075177,472844,NULL,'2021-02-16 17:25:05',1613496305,NULL),(1944187457,18975553,2,2228488,1,1,1,'S',1,0.982049,160,659380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 614, \"large_tick_hit\": 22, \"small_tick_hit\": 677, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 22, \"small_tick_hit\": 689}}',7.30879,191755004,1346766,NULL,'2020-10-24 22:46:36',1603579596,NULL),(1944122751,18975553,2,22225,0,1,1,'A',1,0.971751,125,950657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 27, \"small_tick_hit\": 391, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 27, \"small_tick_hit\": 406}}',7.39434,191743650,178598,NULL,'2020-10-24 15:13:08',1603552388,NULL),(1944272190,18975553,2,1933045,1,1,1,'X',1,1,284,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 65, \"small_tick_hit\": 474}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 65, \"small_tick_hit\": 474}}',7.49965,191935072,847596,NULL,'2020-10-31 20:14:25',1604175265,NULL),(1944245594,18975553,2,1006383,1,1,1,'S',1,0.996,170,962826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 23, \"small_tick_hit\": 577, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 23, \"small_tick_hit\": 580}}',7.65239,191935143,363046,NULL,'2020-10-31 20:17:20',1604175440,NULL),(1944230549,18975553,2,2093043,1,1,1,'S',1,0.980088,143,752964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 234, \"large_tick_hit\": 7, \"small_tick_hit\": 202, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 7, \"small_tick_hit\": 208}}',7.66906,191933302,566340,NULL,'2020-10-31 18:59:05',1604170745,NULL),(1944324074,18975553,2,275265,0,1,1,'S',1,0.984348,134,774370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 170, \"large_tick_hit\": 51, \"small_tick_hit\": 345, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 51, \"small_tick_hit\": 351}}',7.71489,191931231,301174,NULL,'2020-10-31 17:30:57',1604165457,NULL),(1944195539,18975553,2,2396698,1,1,1,'A',1,0.953324,140,641448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 297, \"large_tick_hit\": 32, \"small_tick_hit\": 345, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 32, \"small_tick_hit\": 368}}',7.77812,191754153,559738,NULL,'2020-10-24 21:59:38',1603576778,NULL),(1944218937,18975553,2,2421856,1,1,1,'S',1,0.984869,151,853582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 170, \"large_tick_hit\": 90, \"small_tick_hit\": 456, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 90, \"small_tick_hit\": 466}}',7.86384,191743763,330924,NULL,'2020-10-24 15:18:04',1603552684,NULL),(1944231078,18975553,2,720225,1,1,1,'S',1,0.992,359,803196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 712, \"large_tick_hit\": 50, \"small_tick_hit\": 726, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 717, \"large_tick_hit\": 50, \"small_tick_hit\": 733}}',7.86932,191935790,3516032,NULL,'2020-10-31 20:43:58',1604177038,NULL),(1944175169,18975553,2,846258,0,1,1,'S',1,0.983645,207,771350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 403, \"large_tick_hit\": 16, \"small_tick_hit\": 423, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 16, \"small_tick_hit\": 433}}',7.86951,191750052,1257014,NULL,'2020-10-24 19:16:01',1603566961,NULL),(1945510636,18975553,2,2747781,0,1,1,'B',1,0.929293,75,507458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 183, \"large_tick_hit\": 8, \"small_tick_hit\": 85, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 8, \"small_tick_hit\": 96}}',7.86974,193460273,207854,NULL,'2020-12-26 19:25:30',1609010730,NULL),(1944184549,18975553,2,2223562,1,1,1,'A',1,0.971388,106,604431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 344, \"large_tick_hit\": 1, \"small_tick_hit\": 334, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 1, \"small_tick_hit\": 344}}',8.00478,191742935,575548,NULL,'2020-10-24 14:39:41',1603550381,NULL),(1944241527,18975553,2,2279985,0,1,1,'A',1,0.972458,122,697631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 211, \"large_tick_hit\": 10, \"small_tick_hit\": 238, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 10, \"small_tick_hit\": 246}}',8.15838,191936058,381068,NULL,'2020-10-31 20:56:34',1604177794,NULL),(1944222452,18975553,2,1863200,0,1,1,'S',1,0.993985,188,824108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 176, \"large_tick_hit\": 205, \"small_tick_hit\": 280, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 205, \"small_tick_hit\": 282}}',8.18993,191715232,445864,NULL,'2020-10-23 14:21:23',1603462883,NULL),(1944265908,18975553,2,1772926,1,1,1,'S',1,0.990814,308,842265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 749, \"large_tick_hit\": 34, \"small_tick_hit\": 727, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 34, \"small_tick_hit\": 738}}',8.23788,191936228,4746650,NULL,'2020-10-31 21:04:47',1604178287,NULL),(1944137458,18975553,2,1732281,1,1,1,'S',1,0.983085,191,752381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 378, \"large_tick_hit\": 44, \"small_tick_hit\": 566, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 44, \"small_tick_hit\": 578}}',8.32684,191747304,1041496,NULL,'2020-10-24 17:37:30',1603561050,NULL),(1944102661,18975553,2,308495,0,1,1,'A',1,0.972669,176,777739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 228, \"large_tick_hit\": 41, \"small_tick_hit\": 336, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',8.33534,191715343,624448,NULL,'2020-10-23 14:25:29',1603463129,NULL),(1944153284,18975553,2,799528,0,1,1,'S',1,0.986063,181,406367,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 194, \"large_tick_hit\": 60, \"small_tick_hit\": 312, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 60, \"small_tick_hit\": 317}}',8.57185,191720267,303924,NULL,'2020-10-23 17:41:36',1603474896,NULL),(1944115117,18975553,2,1864178,0,1,1,'S',1,0.989305,197,784640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 392, \"large_tick_hit\": 13, \"small_tick_hit\": 335, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 13, \"small_tick_hit\": 340}}',8.62013,191748867,1707354,NULL,'2020-10-24 18:33:06',1603564386,NULL),(1944107266,18975553,2,683782,0,1,1,'A',1,0.956803,73,321085,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 138, \"large_tick_hit\": 6, \"small_tick_hit\": 299, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',8.68957,191724026,111704,NULL,'2020-10-23 20:17:32',1603484252,NULL),(1944246520,18975553,2,1895399,0,1,1,'S',1,0.988333,131,750799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 268, \"large_tick_hit\": 19, \"small_tick_hit\": 306, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 19, \"small_tick_hit\": 310}}',8.71406,191936345,724768,NULL,'2020-10-31 21:10:54',1604178654,NULL),(1944153235,18975553,2,799378,0,1,1,'A',1,0.977811,111,686663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 261, \"large_tick_hit\": 28, \"small_tick_hit\": 372, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 28, \"small_tick_hit\": 382}}',8.82023,191743172,566344,NULL,'2020-10-24 14:50:06',1603551006,NULL),(1944243995,18975553,2,2112901,1,1,1,'S',1,0.987085,150,788091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 279, \"large_tick_hit\": 2, \"small_tick_hit\": 254, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',8.86451,191935919,682492,NULL,'2020-10-31 20:49:30',1604177370,NULL),(1944176207,18975553,2,2609225,1,1,1,'A',1,0.97219,150,647587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 384, \"large_tick_hit\": 3, \"small_tick_hit\": 452, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 3, \"small_tick_hit\": 465}}',8.89939,191754912,897572,NULL,'2020-10-24 22:41:09',1603579269,NULL),(1944164406,18975553,2,484994,1,1,1,'S',1,0.992823,164,937515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 141, \"large_tick_hit\": 28, \"small_tick_hit\": 246, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 28, \"small_tick_hit\": 248}}',9.03421,191713150,349388,NULL,'2020-10-23 12:49:13',1603457353,NULL),(1944224201,18975553,2,2047102,0,1,1,'A',1,0.971088,102,686392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 210, \"large_tick_hit\": 2, \"small_tick_hit\": 359, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',9.12642,191749618,361138,NULL,'2020-10-24 19:01:37',1603566097,NULL),(1944170630,18975553,2,1093726,0,1,1,'S',1,0.990077,236,851329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 254, \"large_tick_hit\": 79, \"small_tick_hit\": 565, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 79, \"small_tick_hit\": 572}}',9.25449,191743466,679418,NULL,'2020-10-24 15:04:11',1603551851,NULL),(1944268952,18975553,2,156722,0,1,1,'S',1,0.98445,202,798823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 307, \"large_tick_hit\": 43, \"small_tick_hit\": 473, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 43, \"small_tick_hit\": 483}}',9.31264,191935982,889722,NULL,'2020-10-31 20:52:18',1604177538,NULL),(1944139225,18975553,2,2477068,1,1,1,'S',1,0.991221,283,754107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 616, \"large_tick_hit\": 34, \"small_tick_hit\": 592, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 34, \"small_tick_hit\": 596}}',9.74418,191749370,2750872,NULL,'2020-10-24 18:51:15',1603565475,NULL),(1944166468,18975553,2,2602913,1,1,1,'S',1,0.988333,206,880769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 223, \"large_tick_hit\": 34, \"small_tick_hit\": 336, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 34, \"small_tick_hit\": 342}}',9.87408,191743986,812320,NULL,'2020-10-24 15:28:16',1603553296,NULL),(1944193896,18975553,2,2396303,1,1,1,'S',1,0.984466,187,713090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 525, \"large_tick_hit\": 42, \"small_tick_hit\": 447, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 42, \"small_tick_hit\": 456}}',9.90374,191750169,1822998,NULL,'2020-10-24 19:20:28',1603567228,NULL),(1944190348,18975553,2,240093,0,1,1,'S',1,0.98415,281,421082,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 165, \"large_tick_hit\": 224, \"small_tick_hit\": 294, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 224, \"small_tick_hit\": 302}}',9.9867,191720787,320136,NULL,'2020-10-23 18:02:22',1603476142,NULL),(1944158115,18975553,2,1772922,1,1,1,'S',1,0.995345,356,967026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 6, \"small_tick_hit\": 927, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 6, \"small_tick_hit\": 933}}',10.3289,191714818,1662686,NULL,'2020-10-23 14:03:16',1603461796,NULL),(1944268478,18975553,2,155930,1,1,1,'S',1,0.997195,287,960945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 53, \"small_tick_hit\": 424, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 53, \"small_tick_hit\": 426}}',10.5853,191935466,877744,NULL,'2020-10-31 20:31:12',1604176272,NULL),(1944241578,18975553,2,124733,0,1,1,'S',1,0.999142,373,980349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 169, \"small_tick_hit\": 791, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 169, \"small_tick_hit\": 792}}',10.6676,191935388,1123482,NULL,'2020-10-31 20:28:24',1604176104,NULL),(1944198696,18975553,2,2529123,1,1,1,'A',1,0.969178,90,622422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 183, \"small_tick_hit\": 100, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 188, \"small_tick_hit\": 104}}',10.7161,191744065,330856,NULL,'2020-10-24 15:32:07',1603553527,NULL),(1944205699,18975553,2,275265,0,1,1,'A',1,0.975652,224,477238,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 53, \"small_tick_hit\": 337, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 53, \"small_tick_hit\": 351}}',10.9289,191720191,320918,NULL,'2020-10-23 17:38:39',1603474719,NULL),(1944204567,18975553,2,1988752,0,1,1,'S',1,0.985294,183,837624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 213, \"large_tick_hit\": 15, \"small_tick_hit\": 241, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 15, \"small_tick_hit\": 245}}',11.1404,191746707,643090,NULL,'2020-10-24 17:15:57',1603559757,NULL),(1944326287,18975553,2,281006,0,1,1,'S',1,0.980447,221,834335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 235, \"large_tick_hit\": 61, \"small_tick_hit\": 406, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 61, \"small_tick_hit\": 417}}',11.1736,191960026,856004,NULL,'2020-11-01 19:41:30',1604259690,NULL),(1944107990,18975553,2,683782,0,1,1,'A',1,0.963283,75,720070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 141, \"large_tick_hit\": 6, \"small_tick_hit\": 299, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',11.219,191754266,207790,NULL,'2020-10-24 22:05:06',1603577106,NULL),(1946573638,18975553,2,232500,0,1,1,'S',1,0.992258,205,943012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 188, \"large_tick_hit\": 21, \"small_tick_hit\": 560, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 21, \"small_tick_hit\": 565}}',11.2802,195075234,759560,NULL,'2021-02-16 17:26:57',1613496417,NULL),(1944147295,18975553,2,2590579,1,1,1,'S',1,0.995114,302,964921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 34, \"small_tick_hit\": 309, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 34, \"small_tick_hit\": 312}}',11.6745,191749737,1084402,NULL,'2020-10-24 19:04:36',1603566276,NULL),(1944182451,18975553,2,2384120,0,1,1,'S',1,0.997135,94,801227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"large_tick_hit\": 20, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 20, \"small_tick_hit\": 174}}',11.8452,191754346,321264,NULL,'2020-10-24 22:09:35',1603577375,NULL),(1952633211,18975553,2,2894179,1,1,1,'A',1,0.96383,98,657114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 157, \"large_tick_hit\": 8, \"small_tick_hit\": 288, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 8, \"small_tick_hit\": 295}}',12.104,203026440,267772,NULL,'2021-11-08 20:03:06',1636401786,NULL),(1948651450,18975553,2,2651464,1,1,1,'A',1,0.961353,199,922312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 192, \"large_tick_hit\": 8, \"small_tick_hit\": 198, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 8, \"small_tick_hit\": 209}}',12.2118,197787658,752912,NULL,'2021-05-08 20:05:50',1620504350,NULL),(1944238038,18975553,2,2276633,0,1,1,'A',1,0.978648,71,876657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 65, \"large_tick_hit\": 13, \"small_tick_hit\": 197, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 13, \"small_tick_hit\": 202}}',12.4196,191934827,113606,NULL,'2020-10-31 20:03:47',1604174627,NULL),(1944324929,18975553,2,906953,0,1,1,'S',1,0.992995,208,845333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 272, \"large_tick_hit\": 1, \"small_tick_hit\": 294, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',12.4562,191959983,1185376,NULL,'2020-11-01 19:39:37',1604259577,NULL),(1944102558,18975553,2,308491,0,1,1,'S',1,0.987037,221,961403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 51, \"small_tick_hit\": 312, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 51, \"small_tick_hit\": 319}}',12.4773,191749117,541500,NULL,'2020-10-24 18:42:32',1603564952,NULL),(1944120981,18975553,2,2284485,0,1,1,'S',1,0.980287,174,817021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 232, \"large_tick_hit\": 21, \"small_tick_hit\": 294, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 21, \"small_tick_hit\": 303}}',12.6441,191752677,667632,NULL,'2020-10-24 20:55:43',1603572943,NULL),(1944268180,18975553,2,2485690,1,1,1,'S',1,0.99376,276,889573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 335, \"large_tick_hit\": 12, \"small_tick_hit\": 290, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 12, \"small_tick_hit\": 293}}',12.7255,191934880,1511012,NULL,'2020-10-31 20:06:17',1604174777,NULL),(1944114835,18975553,2,2447671,1,1,1,'S',1,0.991903,124,959358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 2, \"small_tick_hit\": 121, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 2, \"small_tick_hit\": 123}}',12.8728,191744031,317126,NULL,'2020-10-24 15:30:36',1603553436,NULL),(1944187690,18975553,2,1815465,1,1,1,'S',1,0.998561,300,948149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 231, \"large_tick_hit\": 74, \"small_tick_hit\": 389}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 74, \"small_tick_hit\": 389}}',13.0062,191714269,942214,NULL,'2020-10-23 13:40:52',1603460452,NULL),(1944144101,18975553,2,1035927,0,1,1,'S',1,0.994681,351,933329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 331, \"large_tick_hit\": 38, \"small_tick_hit\": 566, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 38, \"small_tick_hit\": 570}}',13.2319,191748747,1520816,NULL,'2020-10-24 18:28:32',1603564112,NULL),(1944300204,18975553,2,217251,1,1,1,'S',1,0.995238,268,963172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 56, \"small_tick_hit\": 359, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 56, \"small_tick_hit\": 362}}',14.0652,191935675,810538,NULL,'2020-10-31 20:39:12',1604176752,NULL),(1944155446,18975553,2,804051,1,1,1,'S',1,0.992537,245,877895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 331, \"large_tick_hit\": 14, \"small_tick_hit\": 320, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 14, \"small_tick_hit\": 324}}',14.0887,191749214,1372432,NULL,'2020-10-24 18:45:55',1603565155,NULL),(1944183477,18975553,2,1119785,0,1,1,'S',1,0.987854,107,957327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 137, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',14.1341,191752029,232830,NULL,'2020-10-24 20:32:34',1603571554,NULL),(1944730534,18975553,2,373285,0,1,1,'S',1,0.982895,229,903927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 245, \"large_tick_hit\": 1, \"small_tick_hit\": 501, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 1, \"small_tick_hit\": 511}}',14.7133,192343409,1057430,NULL,'2020-11-16 17:01:11',1605546071,NULL),(1948600808,18975553,2,2894177,1,1,1,'S',1,0.993711,157,966904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 16, \"small_tick_hit\": 317, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 16, \"small_tick_hit\": 320}}',15.786,197787721,510326,NULL,'2021-05-08 20:07:20',1620504440,NULL),(1944180211,18975553,2,2611246,1,1,1,'S',1,0.988655,327,903689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 373, \"large_tick_hit\": 2, \"small_tick_hit\": 235, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 2, \"small_tick_hit\": 241}}',16.7315,191744407,2101070,NULL,'2020-10-24 15:44:56',1603554296,NULL),(1944308837,18975553,2,240093,0,1,1,'S',1,0.995677,392,959842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 225, \"small_tick_hit\": 299, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 225, \"small_tick_hit\": 302}}',16.9178,191935832,870422,NULL,'2020-10-31 20:45:46',1604177146,NULL),(1944207644,18975553,2,1617643,0,1,1,'S',1,0.996795,152,961060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 159, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',18.1776,191747229,585678,NULL,'2020-10-24 17:34:46',1603560886,NULL),(1944230380,18975553,2,974872,1,1,1,'S',1,0.99466,561,960076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 221, \"small_tick_hit\": 929, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 221, \"small_tick_hit\": 937}}',19.4815,191936141,2459898,NULL,'2020-10-31 21:00:35',1604178035,NULL),(1944104659,18975553,2,1863202,1,1,1,'S',1,0.994382,468,962919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 170, \"small_tick_hit\": 240, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 170, \"small_tick_hit\": 244}}',22.957,191748950,2566508,NULL,'2020-10-24 18:35:51',1603564551,NULL),(1944261929,18975553,2,1039538,1,1,1,'S',1,0.993929,558,965306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 543, \"large_tick_hit\": 15, \"small_tick_hit\": 588, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 15, \"small_tick_hit\": 595}}',25.7377,191959842,5630300,NULL,'2020-11-01 19:33:33',1604259213,NULL),(1944193687,18977220,2,1947217,1,1,1,'S',1,0.997312,552,970649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 561, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',32.6742,191716045,5418386,NULL,'2020-10-23 14:51:04',1603464664,NULL),(1944307936,18981471,2,1947217,0,1,1,'B',1,0.908602,60,423876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 476, \"large_tick_hit\": 24, \"small_tick_hit\": 514, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',0.680442,191878611,409528,NULL,'2020-10-29 18:22:58',1603995778,NULL),(1944165913,18981871,2,180910,1,1,1,'C',1,0.853416,39,414876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 193, \"large_tick_hit\": 7, \"small_tick_hit\": 487, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 7, \"small_tick_hit\": 581}}',0.321571,191713122,150802,NULL,'2020-10-23 12:48:08',1603457288,NULL),(1944110592,18982074,2,2443087,1,1,1,'X',1,1,75,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 6, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 6, \"small_tick_hit\": 238}}',3.73977,191676174,111292,NULL,'2020-10-21 22:33:33',1603319613,NULL),(1944144622,18982074,2,2586407,1,1,1,'S',1,0.989362,109,714278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 207, \"large_tick_hit\": 73, \"small_tick_hit\": 371, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 73, \"small_tick_hit\": 374}}',6.61981,191675733,274650,NULL,'2020-10-21 22:02:44',1603317764,NULL),(1944116265,18982074,2,2450242,1,1,1,'X',1,1,89,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 7, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 7, \"small_tick_hit\": 196}}',6.90761,191676196,173372,NULL,'2020-10-21 22:34:51',1603319691,NULL),(1944184725,18982074,2,2517280,1,1,1,'S',1,0.983051,132,776816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 232, \"large_tick_hit\": 16, \"small_tick_hit\": 216, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 16, \"small_tick_hit\": 222}}',7.39435,191675794,575740,NULL,'2020-10-21 22:06:35',1603317995,NULL),(1944146745,18982074,2,155912,0,1,1,'X',1,1,148,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 29, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 29, \"small_tick_hit\": 243}}',7.87267,191697962,266622,NULL,'2020-10-22 19:53:20',1603396400,NULL),(1944172209,18982074,2,835538,0,1,1,'X',1,1,127,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 7, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 7, \"small_tick_hit\": 219}}',8.68299,191698126,247098,NULL,'2020-10-22 19:59:53',1603396793,NULL),(1944111678,18982074,2,2444424,1,1,1,'X',1,1,103,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 103, \"small_tick_hit\": 175}}',10.2083,191676213,247786,NULL,'2020-10-21 22:35:57',1603319757,NULL),(1944147500,18982074,2,156547,1,1,1,'X',1,1,228,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 61, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 61, \"small_tick_hit\": 334}}',11.5535,191698085,571400,NULL,'2020-10-22 19:58:22',1603396702,NULL),(1944157672,18982074,2,1355140,1,1,1,'X',1,1,283,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 56, \"small_tick_hit\": 469}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 56, \"small_tick_hit\": 469}}',13.7159,191676454,865830,NULL,'2020-10-21 22:50:45',1603320645,NULL),(1944141173,18982074,2,144671,0,1,1,'X',1,1,244,974400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 129, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 129, \"small_tick_hit\": 184}}',14.5115,191698043,477244,NULL,'2020-10-22 19:56:31',1603396591,NULL),(1944157474,18982074,2,1354586,1,1,1,'X',1,1,332,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 59, \"small_tick_hit\": 427}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 59, \"small_tick_hit\": 427}}',20.0607,191676395,1769682,NULL,'2020-10-21 22:46:44',1603320404,NULL),(1944115466,18982074,2,971095,1,1,1,'S',1,0.994718,210,827719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 211, \"large_tick_hit\": 135, \"small_tick_hit\": 219, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 135, \"small_tick_hit\": 220}}',22.2839,191676310,756298,NULL,'2020-10-21 22:42:08',1603320128,NULL),(1944125888,18982074,2,993493,1,1,1,'X',1,1,316,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 149, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 149, \"small_tick_hit\": 215}}',31.2729,191676274,705582,NULL,'2020-10-21 22:39:43',1603319983,NULL),(1944697588,18982410,2,1656912,0,1,1,'A',1,0.961767,108,603969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 465, \"large_tick_hit\": 119, \"small_tick_hit\": 875, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 119, \"small_tick_hit\": 915}}',1.49445,192406777,543026,NULL,'2020-11-19 02:32:30',1605753150,NULL),(1944689126,18982410,2,1442774,0,1,1,'A',1,0.942997,57,568569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 235, \"large_tick_hit\": 2, \"small_tick_hit\": 342, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',2.14103,192406815,215960,NULL,'2020-11-19 02:34:31',1605753271,NULL),(1944185653,18983752,2,1947217,0,1,1,'C',1,0.893369,39,394445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 462, \"large_tick_hit\": 26, \"small_tick_hit\": 509, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',0.304788,191694896,340498,NULL,'2020-10-22 17:58:05',1603389485,NULL),(1944193223,18984516,2,1972767,0,1,1,'C',1,0.858964,90,421442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 461, \"large_tick_hit\": 41, \"small_tick_hit\": 576, \"small_tick_miss\": 104}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 41, \"small_tick_hit\": 680}}',0.356619,191810889,376500,NULL,'2020-10-27 04:04:11',1603771451,NULL),(1944162688,18984516,2,1612940,0,1,1,'B',1,0.915723,65,440695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 348, \"large_tick_hit\": 17, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.57265,191785495,376034,NULL,'2020-10-26 02:42:24',1603680144,NULL),(1945884166,18986543,2,1947217,0,1,1,'B',1,0.930108,127,535093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 501, \"large_tick_hit\": 23, \"small_tick_hit\": 514, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 23, \"small_tick_hit\": 564}}',2.92865,193912301,691716,NULL,'2021-01-11 20:12:02',1610395922,NULL),(1944106511,18986788,2,1612940,0,1,1,'B',1,0.928302,98,505651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 358, \"large_tick_hit\": 16, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.09688,191682519,464912,NULL,'2020-10-22 06:14:49',1603347289,NULL),(1944167755,18987161,2,183492,0,1,1,'B',1,0.930636,78,444927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 402, \"large_tick_hit\": 7, \"small_tick_hit\": 235, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 7, \"small_tick_hit\": 250}}',3.24239,191690632,422474,NULL,'2020-10-22 15:02:13',1603378933,NULL),(1951346765,18991608,2,750791,1,1,1,'S',1,0.997096,561,969810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 264, \"small_tick_hit\": 1156, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 264, \"small_tick_hit\": 1161}}',NULL,201253758,2242620,NULL,'2021-08-30 19:58:08',1630353488,NULL),(1944126313,18991608,2,1612940,0,1,1,'A',1,0.942138,104,536250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 365, \"large_tick_hit\": 15, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',4.22941,191718717,522642,NULL,'2020-10-23 16:44:08',1603471448,NULL),(1944125947,18991608,2,2285988,1,1,1,'S',1,0.98682,233,955704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 21, \"small_tick_hit\": 366, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 21, \"small_tick_hit\": 374}}',14.9688,191725947,951568,NULL,'2020-10-23 21:42:51',1603489371,NULL),(1944124689,18991608,2,2285936,1,1,1,'S',1,0.98786,251,900797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 267, \"large_tick_hit\": 21, \"small_tick_hit\": 363, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 21, \"small_tick_hit\": 370}}',21.4689,191726056,1471858,NULL,'2020-10-23 21:48:09',1603489689,NULL),(1945588813,18991608,2,1972767,0,1,1,'S',1,0.993626,431,907916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 526, \"large_tick_hit\": 48, \"small_tick_hit\": 673, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',24.9281,193571080,3610962,NULL,'2020-12-30 15:38:25',1609342705,NULL),(1944120036,18995222,2,1612940,0,1,1,'D',1,0.832704,49,366164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 307, \"large_tick_hit\": 16, \"small_tick_hit\": 339, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.206952,191708061,194434,NULL,'2020-10-23 07:12:35',1603437155,NULL),(1952882345,18996013,2,2666890,0,1,1,'D',1,0.742609,20,293004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 154, \"large_tick_hit\": 5, \"small_tick_hit\": 268, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 5, \"small_tick_hit\": 363}}',0.136919,203281826,65544,NULL,'2021-11-19 00:49:50',1637282990,NULL),(1952863708,18996013,2,2294752,1,1,1,'C',1,0.860356,45,407349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 361, \"small_tick_hit\": 557, \"small_tick_miss\": 108}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 665}}',0.258196,203281498,230690,NULL,'2021-11-19 00:25:03',1637281503,NULL),(1950189477,19003375,2,1995048,0,1,1,'A',1,0.966027,95,624710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 278, \"large_tick_hit\": 42, \"small_tick_hit\": 334, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',6.4982,199718582,494756,NULL,'2021-07-08 14:59:15',1625756355,NULL),(1944166580,19004070,2,1972767,0,1,1,'C',1,0.855777,28,366668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 443, \"large_tick_hit\": 45, \"small_tick_hit\": 586, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 45, \"small_tick_hit\": 680}}',0.089632,191737727,217068,NULL,'2020-10-24 10:31:47',1603535507,NULL),(1947476581,19009227,2,1947217,0,1,1,'B',1,0.935484,52,461629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 490, \"large_tick_hit\": 27, \"small_tick_hit\": 527, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',1.19563,196183412,489562,NULL,'2021-03-22 15:47:55',1616428075,NULL),(1944630471,19009227,2,1972767,0,1,1,'A',1,0.96255,126,627431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 514, \"large_tick_hit\": 48, \"small_tick_hit\": 646, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',5.4296,192330340,822040,NULL,'2020-11-16 03:17:15',1605496635,NULL),(1945721527,19010429,2,1612940,0,1,1,'B',1,0.920755,48,406353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 346, \"large_tick_hit\": 15, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.12582,193747009,289202,NULL,'2021-01-05 23:44:09',1609890249,NULL),(1944324445,19010581,2,1947217,0,1,1,'C',1,0.887993,70,421694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 470, \"large_tick_hit\": 23, \"small_tick_hit\": 498, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 23, \"small_tick_hit\": 564}}',0.54821,191910944,429652,NULL,'2020-10-30 22:12:15',1604095935,NULL),(1944143904,19010581,2,1612940,0,1,1,'B',1,0.927044,49,430887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 349, \"large_tick_hit\": 17, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.38368,191752883,317710,NULL,'2020-10-24 21:02:54',1603573374,NULL),(1944223376,19010581,2,1863200,0,1,1,'A',1,0.950376,66,514271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 169, \"large_tick_hit\": 194, \"small_tick_hit\": 269, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 194, \"small_tick_hit\": 282}}',1.60072,191752745,184882,NULL,'2020-10-24 20:58:04',1603573084,NULL),(1944138213,19010581,2,1513622,0,1,1,'B',1,0.939394,117,553953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 382, \"large_tick_hit\": 91, \"small_tick_hit\": 674, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 91, \"small_tick_hit\": 722}}',1.69714,191753044,456636,NULL,'2020-10-24 21:09:46',1603573786,NULL),(1944379246,19012240,2,1612940,0,1,1,'D',1,0.78239,26,311292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 305, \"large_tick_hit\": 13, \"small_tick_hit\": 304, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.075976,192087842,162320,NULL,'2020-11-07 00:37:14',1604709434,NULL),(1944387448,19012240,2,1972767,0,1,1,'C',1,0.859761,47,374161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 435, \"large_tick_hit\": 48, \"small_tick_hit\": 596, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',0.1195,192104843,240696,NULL,'2020-11-07 15:49:44',1604764184,NULL),(1944204173,19019245,2,1947217,0,1,1,'C',1,0.86828,35,364943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 465, \"large_tick_hit\": 20, \"small_tick_hit\": 484, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 20, \"small_tick_hit\": 564}}',0.218109,191739527,314740,NULL,'2020-10-24 12:10:58',1603541458,NULL),(1946369491,19022142,2,102455,0,1,1,'C',1,0.85051,39,180539,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 375, \"large_tick_hit\": 21, \"small_tick_hit\": 355, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 21, \"small_tick_hit\": 417}}',0.185278,194692886,221606,NULL,'2021-02-05 14:55:54',1612536954,NULL),(1946381039,19022142,2,2285988,0,1,1,'C',1,0.884679,42,420036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 187, \"large_tick_hit\": 19, \"small_tick_hit\": 331, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 19, \"small_tick_hit\": 374}}',0.915695,194692145,120454,NULL,'2021-02-05 14:30:15',1612535415,NULL),(1946381053,19022142,2,2285988,0,1,1,'A',1,0.965404,113,383359,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 211, \"large_tick_hit\": 20, \"small_tick_hit\": 355, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 20, \"small_tick_hit\": 374}}',6.29711,194693015,238098,NULL,'2021-02-05 15:00:22',1612537222,NULL),(1944170091,19023339,2,1972767,0,1,1,'C',1,0.873307,46,383897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 457, \"large_tick_hit\": 38, \"small_tick_hit\": 601, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 38, \"small_tick_hit\": 680}}',0.184491,191746716,287154,NULL,'2020-10-24 17:16:10',1603559770,NULL),(1944177041,19023746,2,1972767,0,1,1,'C',1,0.895618,36,395355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 455, \"large_tick_hit\": 45, \"small_tick_hit\": 624, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 45, \"small_tick_hit\": 680}}',0.202865,191766568,266988,NULL,'2020-10-25 10:49:04',1603622944,NULL),(1944347747,19023746,2,1612940,0,1,1,'B',1,0.927044,82,460948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 347, \"large_tick_hit\": 17, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.9655,191826305,407946,NULL,'2020-10-27 18:40:05',1603824005,NULL),(1944598701,19025727,2,2398241,1,1,1,'C',1,0.874817,67,363377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 722, \"small_tick_hit\": 473, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 818, \"small_tick_hit\": 548}}',0.100509,192245133,644634,NULL,'2020-11-13 00:12:58',1605226378,NULL),(1952434135,19025881,2,2035767,0,1,1,'D',1,0.786635,21,324115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 305, \"large_tick_hit\": 22, \"small_tick_hit\": 344, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 22, \"small_tick_hit\": 432}}',0.04201,202831223,192868,NULL,'2021-10-31 20:56:32',1635713792,NULL),(1944256356,19025881,2,2476071,0,1,1,'C',1,0.857759,45,399002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 511, \"large_tick_hit\": 19, \"small_tick_hit\": 863, \"small_tick_miss\": 159}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 19, \"small_tick_hit\": 1022}}',0.112044,191855387,368026,NULL,'2020-10-28 20:34:24',1603917264,NULL),(1951553646,19025881,2,2018772,0,1,1,'D',1,0.734884,26,348528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 52, \"small_tick_hit\": 106, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',0.822362,201588090,48840,NULL,'2021-09-12 22:47:29',1631486849,NULL),(1944172567,19026574,2,1972767,0,1,1,'A',1,0.959363,90,524057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 499, \"large_tick_hit\": 47, \"small_tick_hit\": 658, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',2.50202,191753395,652084,NULL,'2020-10-24 21:23:39',1603574619,NULL),(1952194884,19027147,2,1983411,0,1,1,'A',1,0.954506,87,472837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 676, \"small_tick_hit\": 415, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 714, \"small_tick_hit\": 429}}',2.09654,202482058,912886,NULL,'2021-10-18 19:05:40',1634583940,NULL),(1953919530,19027147,2,1220324,0,1,1,'D',1,0.805447,20,287570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 74, \"large_tick_hit\": 3, \"small_tick_hit\": 130, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 3, \"small_tick_hit\": 162}}',2.84703,204654889,42744,NULL,'2022-01-18 00:37:46',1642466266,NULL),(1957665844,19027147,2,1220325,0,1,1,'B',1,0.900383,28,414545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 70, \"large_tick_hit\": 3, \"small_tick_hit\": 162, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',4.97586,209443617,49756,NULL,'2022-09-22 21:21:40',1663881700,NULL),(1956745923,19027147,2,1762733,0,1,1,'B',1,0.9375,94,646811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 144, \"small_tick_hit\": 66, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 73}}',14.1723,208301525,299708,NULL,'2022-07-18 20:31:40',1658176300,NULL),(1956743994,19027147,2,1762727,0,1,1,'B',1,0.916279,101,672692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 141, \"small_tick_hit\": 56, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 64}}',18.8081,208301499,301384,NULL,'2022-07-18 20:30:02',1658176202,NULL),(1946637119,19029742,2,1612605,0,1,1,'D',1,0.390449,6,28308,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 139, \"great\": 75, \"large_tick_hit\": 19, \"small_tick_hit\": 45, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 19, \"small_tick_hit\": 123}}',0.000421,195086429,31022,NULL,'2021-02-17 00:23:19',1613521399,NULL),(1952405598,19029742,2,2118441,0,1,1,'A',1,0.958802,112,691151,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 292, \"small_tick_hit\": 220, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 299, \"small_tick_hit\": 235}}',8.57527,202647175,577917,NULL,'2021-10-25 06:43:10',1635144190,NULL),(1952405584,19029742,2,2118441,0,1,1,'S',1,0.985019,299,955577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"small_tick_hit\": 227, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 299, \"small_tick_hit\": 235}}',15.233,202647152,2223814,NULL,'2021-10-25 06:41:10',1635144070,NULL),(1952368001,19029742,2,2024650,0,1,1,'S',1,0.988665,208,738614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 388, \"large_tick_hit\": 16, \"small_tick_hit\": 381, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',16.2627,202622651,1484162,NULL,'2021-10-24 07:53:06',1635061986,NULL),(1947622446,19032176,2,1972767,0,1,1,'A',1,0.972112,167,674913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 518, \"large_tick_hit\": 47, \"small_tick_hit\": 655, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',7.86937,196409662,1091330,NULL,'2021-03-29 02:31:12',1616985072,NULL),(1944163239,19035082,2,1074853,1,1,1,'A',1,0.974183,134,587957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1159, \"large_tick_hit\": 6, \"small_tick_hit\": 684, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1186, \"large_tick_hit\": 6, \"small_tick_hit\": 706}}',NULL,191792820,2340588,NULL,'2020-10-26 12:18:34',1603714714,NULL),(1950391151,19035082,2,1359271,1,1,1,'C',1,0.875289,63,378336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 439, \"small_tick_hit\": 319, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 510, \"small_tick_hit\": 356}}',0.583502,200138331,371566,NULL,'2021-07-22 21:38:11',1626989891,NULL),(1944108307,19035082,2,1863236,1,1,1,'C',1,0.896907,64,402263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 557, \"large_tick_hit\": 17, \"small_tick_hit\": 470, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 17, \"small_tick_hit\": 518}}',0.604091,191774252,434028,NULL,'2020-10-25 17:03:22',1603645402,NULL),(1944171749,19035082,2,1385400,0,1,1,'A',1,0.962448,75,559129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 291, \"large_tick_hit\": 8, \"small_tick_hit\": 393, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 8, \"small_tick_hit\": 408}}',3.81381,191777471,431198,NULL,'2020-10-25 19:12:15',1603653135,NULL),(1944164843,19035082,2,1773541,0,1,1,'A',1,0.94697,111,618663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 265, \"large_tick_hit\": 9, \"small_tick_hit\": 226, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 9, \"small_tick_hit\": 246}}',4.2871,191774178,483996,NULL,'2020-10-25 17:00:17',1603645217,NULL),(1944205316,19035082,2,1989768,0,1,1,'S',1,0.991498,153,778200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 289, \"large_tick_hit\": 22, \"small_tick_hit\": 622, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 22, \"small_tick_hit\": 627}}',4.47709,191777355,680968,NULL,'2020-10-25 19:08:01',1603652881,NULL),(1950528953,19035082,2,1356698,1,1,1,'A',1,0.972366,93,686852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 186, \"large_tick_hit\": 14, \"small_tick_hit\": 363, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 14, \"small_tick_hit\": 375}}',7.0286,200211939,210470,NULL,'2021-07-25 13:16:03',1627218963,NULL),(1954033958,19035082,2,3067208,1,1,1,'S',1,0.981955,231,749801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 630, \"large_tick_hit\": 2, \"small_tick_hit\": 674, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 2, \"small_tick_hit\": 692}}',7.27336,204847880,1879464,NULL,'2022-01-26 16:33:51',1643214831,NULL),(1944390087,19035082,2,813757,0,1,1,'S',1,0.995106,195,958044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 24, \"small_tick_hit\": 415, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 24, \"small_tick_hit\": 418}}',7.92862,192033859,452002,NULL,'2020-11-04 21:58:16',1604527096,NULL),(1957608421,19035082,2,2825965,1,1,1,'A',1,0.974886,76,580336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 263, \"large_tick_hit\": 4, \"small_tick_hit\": 160, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 4, \"small_tick_hit\": 164}}',8.0138,209473106,458412,NULL,'2022-09-24 18:55:07',1664045707,NULL),(1948607049,19035082,2,1355837,1,1,1,'A',1,0.963211,152,705087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 281, \"small_tick_hit\": 295, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 287, \"small_tick_hit\": 311}}',8.63704,197701419,853198,NULL,'2021-05-06 13:05:46',1620306346,NULL),(1948689354,19035082,2,1863233,1,1,1,'S',1,0.991107,211,837623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 461, \"large_tick_hit\": 41, \"small_tick_hit\": 501, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 41, \"small_tick_hit\": 508}}',9.4438,197701511,1554078,NULL,'2021-05-06 13:09:08',1620306548,NULL),(1961491768,19035082,2,1863234,1,1,1,'S',1,0.989247,186,821668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 263, \"large_tick_hit\": 82, \"small_tick_hit\": 483, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 82, \"small_tick_hit\": 490}}',9.83448,214417545,552666,NULL,'2023-10-07 16:02:18',1696694538,NULL),(1953523203,19035082,2,813754,0,1,1,'A',1,0.976778,136,625208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 398, \"large_tick_hit\": 4, \"small_tick_hit\": 271, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 4, \"small_tick_hit\": 277}}',10.2971,204192611,906638,NULL,'2021-12-28 15:18:28',1640704708,NULL),(1944535510,19035082,2,1385415,0,1,1,'A',1,0.952744,168,603886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 340, \"large_tick_hit\": 8, \"small_tick_hit\": 277, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 285}}',10.6773,192322812,831666,NULL,'2020-11-15 19:47:15',1605469635,NULL),(1954632747,19035082,2,2550288,1,1,1,'S',1,0.997877,188,959117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 36, \"small_tick_hit\": 282, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 36, \"small_tick_hit\": 283}}',10.7003,205625767,390012,NULL,'2022-03-04 14:42:30',1646404950,NULL),(1944402523,19035082,2,830582,0,1,1,'S',1,0.983897,276,953746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 7, \"small_tick_hit\": 335, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 7, \"small_tick_hit\": 345}}',11.0848,192033899,1401162,NULL,'2020-11-04 22:00:23',1604527223,NULL),(1957608596,19035082,2,2826024,1,1,1,'S',1,0.991354,177,944388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 172, \"large_tick_hit\": 8, \"small_tick_hit\": 164, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 8, \"small_tick_hit\": 166}}',11.4114,209473085,623072,NULL,'2022-09-24 18:53:32',1664045612,NULL),(1944399820,19035082,2,827943,0,1,1,'A',1,0.977204,221,773677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 359, \"large_tick_hit\": 8, \"small_tick_hit\": 276, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 287}}',12.134,192045892,1390220,NULL,'2020-11-05 12:07:50',1604578070,NULL),(1944172051,19035082,2,1385401,0,1,1,'S',1,0.994565,231,957770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 224, \"large_tick_hit\": 8, \"small_tick_hit\": 500, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 503}}',12.4781,191777405,1052484,NULL,'2020-10-25 19:10:04',1603653004,NULL),(1960506349,19035082,2,1409615,0,1,1,'S',1,0.995868,116,958366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 7, \"small_tick_hit\": 125, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 7, \"small_tick_hit\": 126}}',13.3578,213300691,257850,NULL,'2023-07-05 16:45:54',1688575554,NULL),(1944127717,19035188,2,375186,0,1,1,'B',1,0.912418,38,230861,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 130, \"large_tick_hit\": 23, \"small_tick_hit\": 545, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 23, \"small_tick_hit\": 597}}',1.00598,191788694,106382,NULL,'2020-10-26 07:20:44',1603696844,NULL),(1944106924,19035188,2,2271055,1,1,1,'C',1,0.897436,25,225885,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 43, \"large_tick_hit\": 13, \"small_tick_hit\": 189, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 47, \"large_tick_hit\": 13, \"small_tick_hit\": 213}}',1.06104,191788665,19606,NULL,'2020-10-26 07:17:18',1603696638,NULL),(1944198061,19035188,2,1829199,0,1,1,'B',1,0.919558,55,109063,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 282, \"large_tick_hit\": 23, \"small_tick_hit\": 278, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 23, \"small_tick_hit\": 303}}',1.06451,191788983,122359,NULL,'2020-10-26 07:46:04',1603698364,NULL),(1944186462,19035313,2,1972767,0,1,1,'B',1,0.921912,76,461893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 485, \"large_tick_hit\": 41, \"small_tick_hit\": 631, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 41, \"small_tick_hit\": 680}}',0.954707,191791822,445626,NULL,'2020-10-26 11:18:55',1603711135,NULL),(1944342543,19037118,2,1947217,0,1,1,'C',1,0.893369,53,413464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 473, \"large_tick_hit\": 24, \"small_tick_hit\": 500, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',0.512414,191952672,422548,NULL,'2020-11-01 14:15:52',1604240152,NULL),(1944137403,19050028,2,760464,0,1,1,'A',1,0.949821,91,884888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 53, \"large_tick_hit\": 44, \"small_tick_hit\": 168, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 44, \"small_tick_hit\": 180}}',4.81158,191794877,65516,NULL,'2020-10-26 14:14:47',1603721687,NULL),(1944169004,19050962,2,2005438,0,1,1,'D',1,0.783905,29,295603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 255, \"large_tick_hit\": 16, \"small_tick_hit\": 255, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 16, \"small_tick_hit\": 318}}',0.098364,191798909,214338,NULL,'2020-10-26 17:13:36',1603732416,NULL),(1944135454,19053415,2,397534,0,1,1,'A',1,0.944634,52,481080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 615, \"large_tick_hit\": 109, \"small_tick_hit\": 658, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 109, \"small_tick_hit\": 697}}',0.79355,191799743,597604,NULL,'2020-10-26 17:46:24',1603734384,NULL),(1944185758,19053415,2,870956,1,1,1,'A',1,0.95273,99,591213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 332, \"large_tick_hit\": 110, \"small_tick_hit\": 727, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 110, \"small_tick_hit\": 768}}',2.12802,191799264,361758,NULL,'2020-10-26 17:27:43',1603733263,NULL),(1944207766,19053415,2,1617643,0,1,1,'A',1,0.974359,39,490015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 143, \"large_tick_hit\": 3, \"small_tick_hit\": 158, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',4.49952,191799495,149240,NULL,'2020-10-26 17:36:51',1603733811,NULL),(1944145076,19053415,2,151568,0,1,1,'S',1,0.981949,361,927290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 304, \"large_tick_hit\": 76, \"small_tick_hit\": 436, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 76, \"small_tick_hit\": 450}}',11.8464,191799410,2075128,NULL,'2020-10-26 17:33:27',1603733607,NULL),(1944224374,19056172,2,1656873,0,1,1,'D',1,0.83165,79,454642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 237, \"large_tick_hit\": 28, \"small_tick_hit\": 476, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 28, \"small_tick_hit\": 575}}',0.294024,191803163,181068,NULL,'2020-10-26 20:13:03',1603743183,NULL),(1944104819,19057441,2,2554222,1,1,1,'B',1,0.90566,103,625628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 181, \"large_tick_hit\": 1, \"small_tick_hit\": 394, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 1, \"small_tick_hit\": 440}}',2.0104,191805655,207380,NULL,'2020-10-26 22:18:23',1603750703,NULL),(1944154157,19057441,2,800263,0,1,1,'S',1,0.996429,195,964516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 35, \"small_tick_hit\": 642, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 35, \"small_tick_hit\": 645}}',8.5443,191806345,461188,NULL,'2020-10-26 22:56:12',1603752972,NULL),(1944182696,19057441,2,1119784,0,1,1,'X',1,1,99,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',8.78515,191806128,142558,NULL,'2020-10-26 22:43:32',1603752212,NULL),(1944212474,19057441,2,927435,0,1,1,'S',1,0.995915,375,923180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 267, \"large_tick_hit\": 149, \"small_tick_hit\": 803, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 149, \"small_tick_hit\": 807}}',11.0625,191806535,1241858,NULL,'2020-10-26 23:07:47',1603753667,NULL),(1944201176,19058312,2,1612940,0,1,1,'C',1,0.867925,47,375749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 331, \"large_tick_hit\": 16, \"small_tick_hit\": 343, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.522179,191806801,234842,NULL,'2020-10-26 23:25:43',1603754743,NULL),(1944603429,19060232,2,336275,0,1,1,'S',1,0.997917,193,898025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 200, \"large_tick_hit\": 20, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 259}}',12.9214,192172181,695606,NULL,'2020-11-10 04:24:53',1604982293,NULL),(1944304666,19062891,2,1947217,0,1,1,'C',1,0.891577,63,400999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 468, \"large_tick_hit\": 22, \"small_tick_hit\": 505, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 22, \"small_tick_hit\": 564}}',0.470195,191870246,368974,NULL,'2020-10-29 12:36:35',1603974995,NULL),(1944315013,19064951,2,1442771,0,1,1,'C',1,0.854167,80,538740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 149, \"large_tick_hit\": 26, \"small_tick_hit\": 358, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 26, \"small_tick_hit\": 433}}',1.12035,191818225,152228,NULL,'2020-10-27 12:49:06',1603802946,NULL),(1944321348,19066801,2,1612937,0,1,1,'D',1,0.388606,7,21941,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 426, \"great\": 275, \"small_tick_hit\": 107, \"small_tick_miss\": 175}, \"maximum_statistics\": {\"great\": 701, \"small_tick_hit\": 282}}',0,191921398,93934,NULL,'2020-10-31 09:11:43',1604135503,NULL),(1944322111,19066801,2,1612939,0,1,1,'D',1,0.55531,11,170909,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 224, \"great\": 281, \"small_tick_hit\": 221, \"small_tick_miss\": 178}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.000126,191821373,101650,NULL,'2020-10-27 15:08:13',1603811293,NULL),(1945308315,19066801,2,2124068,0,1,1,'D',1,0.776337,30,325170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 159, \"large_tick_hit\": 38, \"small_tick_hit\": 282, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 38, \"small_tick_hit\": 376}}',0.166106,193330246,88400,NULL,'2020-12-22 07:25:43',1608621943,NULL),(1944292106,19067127,2,2511069,0,1,1,'B',1,0.934498,40,384210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 259, \"large_tick_hit\": 8, \"small_tick_hit\": 161, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 8, \"small_tick_hit\": 168}}',2.17804,191934550,304282,NULL,'2020-10-31 19:52:28',1604173948,NULL),(1948961704,19067127,2,2809919,0,1,1,'A',1,0.965649,73,673204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 114, \"large_tick_hit\": 3, \"small_tick_hit\": 136, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 3, \"small_tick_hit\": 141}}',12.36,198058442,151836,NULL,'2021-05-16 11:51:20',1621165880,NULL),(1949231769,19067956,2,1661767,0,1,1,'C',1,0.862439,28,406396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 173, \"large_tick_hit\": 56, \"small_tick_hit\": 655, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 56, \"small_tick_hit\": 748}}',0.19499,198649312,124026,NULL,'2021-06-02 23:32:26',1622676746,NULL),(1944284844,19068590,2,1947217,0,1,1,'A',1,0.968638,241,706816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 515, \"large_tick_hit\": 27, \"small_tick_hit\": 539, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',10.5756,191825010,1517230,NULL,'2020-10-27 17:46:49',1603820809,NULL),(1944251164,19068590,2,2124068,1,1,1,'S',1,0.991896,241,960259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 49, \"small_tick_hit\": 371, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 49, \"small_tick_hit\": 376}}',12.931,191843660,618902,NULL,'2020-10-28 12:00:13',1603886413,NULL),(1944721941,19068590,2,1513222,0,1,1,'S',1,0.991217,334,956348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 61, \"small_tick_hit\": 456, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 61, \"small_tick_hit\": 463}}',14.8035,192357151,1175992,NULL,'2020-11-17 06:59:15',1605596355,NULL),(1944347207,19068590,2,1612940,0,1,1,'S',1,0.986163,195,762455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',15.0886,191825178,1275746,NULL,'2020-10-27 17:54:06',1603821246,NULL),(1944334165,19068590,2,2005438,0,1,1,'S',1,0.988078,228,807342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 328, \"large_tick_hit\": 22, \"small_tick_hit\": 313, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',20.2863,191826275,1210882,NULL,'2020-10-27 18:39:00',1603823940,NULL),(1955222139,19068799,2,1971059,0,1,1,'B',1,0.900327,76,502372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 222, \"large_tick_hit\": 7, \"small_tick_hit\": 322, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',2.24758,206300478,219596,NULL,'2022-04-08 01:30:23',1649381423,NULL),(1944336713,19073645,2,2005438,0,1,1,'C',1,0.874814,40,360979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 288, \"large_tick_hit\": 18, \"small_tick_hit\": 281, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 18, \"small_tick_hit\": 318}}',0.67553,191838096,271102,NULL,'2020-10-28 05:07:54',1603861674,NULL),(1944257312,19074792,2,2124786,1,1,1,'A',1,0.956931,116,519507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 502, \"small_tick_hit\": 209, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 523, \"small_tick_hit\": 220}}',5.58167,191835779,918290,NULL,'2020-10-28 02:37:20',1603852640,NULL),(1944336275,19075247,2,2005438,0,1,1,'C',1,0.853949,44,357539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 279, \"large_tick_hit\": 19, \"small_tick_hit\": 275, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',0.500349,191836559,276950,NULL,'2020-10-28 03:26:43',1603855603,NULL),(1944292244,19079050,2,1947217,0,1,1,'D',1,0.778674,31,330407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 119, \"great\": 416, \"large_tick_hit\": 17, \"small_tick_hit\": 436, \"small_tick_miss\": 128}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 17, \"small_tick_hit\": 564}}',0.022308,191844051,240832,NULL,'2020-10-28 12:22:47',1603887767,NULL),(1944303848,19079729,2,1947217,0,1,1,'A',1,0.945341,81,515595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 501, \"large_tick_hit\": 25, \"small_tick_hit\": 529, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',2.37505,191869414,575550,NULL,'2020-10-29 11:45:48',1603971948,NULL),(1944298526,19080813,2,1947217,0,1,1,'D',1,0.818996,36,345815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 438, \"large_tick_hit\": 18, \"small_tick_hit\": 458, \"small_tick_miss\": 106}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 18, \"small_tick_hit\": 564}}',0.066875,191856642,291316,NULL,'2020-10-28 21:25:31',1603920331,NULL),(1944372161,19080813,2,1612940,0,1,1,'B',1,0.937107,84,499542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 361, \"large_tick_hit\": 17, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.25709,192075366,412422,NULL,'2020-11-06 15:30:02',1604676602,NULL),(1945655583,19080813,2,2096083,0,1,1,'B',1,0.931937,92,569118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 223, \"large_tick_hit\": 21, \"small_tick_hit\": 290, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 21, \"small_tick_hit\": 317}}',6.14904,193873216,264212,NULL,'2021-01-10 10:45:26',1610275526,NULL),(1944354775,19083643,2,1612940,0,1,1,'S',1,0.993711,348,894837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',26.5799,191867466,2909346,NULL,'2020-10-29 09:39:47',1603964387,NULL),(1944345214,19083643,2,2005438,0,1,1,'S',1,0.994039,313,910814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 329, \"large_tick_hit\": 23, \"small_tick_hit\": 315, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',28.7153,191865306,1824946,NULL,'2020-10-29 06:37:43',1603953463,NULL),(1945114602,19084018,2,2410238,1,1,1,'D',1,0.543034,10,92249,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 479, \"great\": 546, \"large_tick_hit\": 1, \"small_tick_hit\": 330, \"small_tick_miss\": 259}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 1, \"small_tick_hit\": 589}}',0,192855829,171640,NULL,'2020-12-05 14:34:55',1607178895,NULL),(1957484975,19084018,2,1612940,0,1,1,'C',1,0.896855,38,390622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 340, \"large_tick_hit\": 16, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.693976,209308582,265042,NULL,'2022-09-13 18:05:29',1663092329,NULL),(1957453442,19084018,2,2032726,0,1,1,'B',1,0.907143,63,566151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 149, \"small_tick_hit\": 232, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',5.07557,209323421,139576,NULL,'2022-09-14 19:24:52',1663183492,NULL),(1944347675,19085132,2,2005438,0,1,1,'D',1,0.804769,24,301118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 265, \"large_tick_hit\": 18, \"small_tick_hit\": 257, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 18, \"small_tick_hit\": 318}}',0.14079,191871284,223546,NULL,'2020-10-29 13:26:08',1603977968,NULL),(1944265799,19086125,2,2005443,0,1,1,'D',1,0.75672,24,311965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 316, \"large_tick_hit\": 3, \"small_tick_hit\": 244, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 3, \"small_tick_hit\": 328}}',0.060247,191914189,222084,NULL,'2020-10-31 01:13:52',1604106832,NULL),(1944257958,19088617,2,1033593,0,1,1,'C',1,0.885965,8,272414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 21, \"small_tick_hit\": 80, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',2.31035,191861469,34056,NULL,'2020-10-29 01:52:49',1603936369,NULL),(1944257412,19089926,2,1612940,0,1,1,'A',1,0.976101,88,592410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.09693,191931657,710356,NULL,'2020-10-31 17:50:30',1604166630,NULL),(1944252771,19089926,2,2124068,0,1,1,'S',1,0.980551,119,744674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 191, \"large_tick_hit\": 47, \"small_tick_hit\": 367, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 47, \"small_tick_hit\": 376}}',6.2993,191916184,266582,NULL,'2020-10-31 03:10:20',1604113820,NULL),(1944320427,19089926,2,1442771,0,1,1,'S',1,0.99359,185,938509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 157, \"large_tick_hit\": 33, \"small_tick_hit\": 430, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',7.94689,191916144,409204,NULL,'2020-10-31 03:08:01',1604113681,NULL),(1944315573,19089926,2,1649595,0,1,1,'S',1,0.989409,415,897906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 472, \"large_tick_hit\": 11, \"small_tick_hit\": 638, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 11, \"small_tick_hit\": 648}}',12.7582,191931540,3250984,NULL,'2020-10-31 17:45:49',1604166349,NULL),(1944255678,19089926,2,2124069,1,1,1,'S',1,0.980882,229,804789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 341, \"large_tick_hit\": 10, \"small_tick_hit\": 316, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 10, \"small_tick_hit\": 326}}',14.1961,191916212,1582036,NULL,'2020-10-31 03:12:33',1604113953,NULL),(1944303276,19090801,2,1947217,0,1,1,'D',1,0.807348,34,344803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 118, \"great\": 408, \"large_tick_hit\": 26, \"small_tick_hit\": 467, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',0.030211,191867776,234306,NULL,'2020-10-29 10:02:22',1603965742,NULL),(1944345275,19090801,2,2005438,0,1,1,'C',1,0.861401,30,329927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 276, \"large_tick_hit\": 22, \"small_tick_hit\": 280, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',0.386332,191865587,216008,NULL,'2020-10-29 07:03:42',1603955022,NULL),(1956840717,19092687,2,2496371,0,1,1,'D',1,0.84264,48,359258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 241, \"large_tick_hit\": 1, \"small_tick_hit\": 256, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 299}}',1.01916,208389751,159928,NULL,'2022-07-23 21:41:08',1658612468,NULL),(1944663680,19092687,2,2005438,0,1,1,'A',1,0.959762,53,497360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 315, \"large_tick_hit\": 22, \"small_tick_hit\": 307, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',3.62123,192443954,364062,NULL,'2020-11-20 13:44:55',1605879895,NULL),(1944632938,19092687,2,1612940,0,1,1,'A',1,0.948428,106,556134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 369, \"large_tick_hit\": 15, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',5.03157,192443887,675244,NULL,'2020-11-20 13:42:18',1605879738,NULL),(1952206898,19092687,2,2496333,0,1,1,'S',1,0.981203,148,754274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 268, \"large_tick_hit\": 2, \"small_tick_hit\": 252, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',13.1295,202417768,607536,NULL,'2021-10-16 10:05:06',1634378706,NULL),(1952494113,19092687,2,1947217,0,1,1,'S',1,0.982975,281,794963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 521, \"large_tick_hit\": 27, \"small_tick_hit\": 549, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',15.5639,202724115,1995190,NULL,'2021-10-28 12:47:26',1635425246,NULL),(1947170646,19096526,2,1947217,0,1,1,'D',1,0.808244,27,316927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 421, \"large_tick_hit\": 23, \"small_tick_hit\": 458, \"small_tick_miss\": 106}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 23, \"small_tick_hit\": 564}}',0.034277,195652442,239512,NULL,'2021-03-06 04:11:28',1615003888,NULL),(1947050657,19096526,2,1612940,0,1,1,'D',1,0.821384,27,327541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 319, \"large_tick_hit\": 13, \"small_tick_hit\": 321, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.156733,195652404,174610,NULL,'2021-03-06 04:09:59',1615003799,NULL),(1947089025,19096526,2,2005438,0,1,1,'C',1,0.867362,26,327902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 276, \"large_tick_hit\": 20, \"small_tick_hit\": 286, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',0.336713,195652459,221832,NULL,'2021-03-06 04:12:05',1615003925,NULL),(1944233941,19097097,2,1612940,0,1,1,'B',1,0.92327,92,250624,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 360, \"large_tick_hit\": 16, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.73333,191885316,321020,NULL,'2020-10-29 23:29:14',1604014154,NULL),(1944351830,19097097,2,2005438,0,1,1,'B',1,0.929955,67,245637,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 312, \"large_tick_hit\": 22, \"small_tick_hit\": 290, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',3.01644,191885368,315662,NULL,'2020-10-29 23:31:44',1604014304,NULL),(1944338654,19097097,2,1947217,0,1,1,'A',1,0.954301,124,588142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 510, \"large_tick_hit\": 25, \"small_tick_hit\": 530, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',4.62605,191944557,836680,NULL,'2020-11-01 05:35:24',1604208924,NULL),(1944267628,19097280,2,1972767,0,1,1,'C',1,0.864542,61,388859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 438, \"large_tick_hit\": 48, \"small_tick_hit\": 599, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',0.166297,191877172,284002,NULL,'2020-10-29 17:27:16',1603992436,NULL),(1944307636,19097280,2,1947217,0,1,1,'C',1,0.853047,72,401033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 452, \"large_tick_hit\": 23, \"small_tick_hit\": 477, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 23, \"small_tick_hit\": 564}}',0.259851,191877539,384298,NULL,'2020-10-29 17:41:15',1603993275,NULL),(1944290884,19097280,2,2511069,0,1,1,'B',1,0.919214,53,411344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 260, \"large_tick_hit\": 7, \"small_tick_hit\": 154, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 7, \"small_tick_hit\": 168}}',2.49143,191878097,262560,NULL,'2020-10-29 18:02:27',1603994547,NULL),(1944347897,19097280,2,2428824,1,1,1,'B',1,0.927473,80,525490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 227, \"large_tick_hit\": 8, \"small_tick_hit\": 187, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 8, \"small_tick_hit\": 208}}',6.04834,191927206,296734,NULL,'2020-10-31 14:39:12',1604155152,NULL),(1944317743,19097416,2,1947217,0,1,1,'D',1,0.810036,23,162224,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 115, \"great\": 414, \"large_tick_hit\": 23, \"small_tick_hit\": 467, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 23, \"small_tick_hit\": 564}}',0.021783,191898197,203968,NULL,'2020-10-30 13:46:23',1604065583,NULL),(1944353660,19097416,2,2005438,0,1,1,'D',1,0.728763,21,310541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 236, \"large_tick_hit\": 17, \"small_tick_hit\": 236, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 17, \"small_tick_hit\": 318}}',0.029401,191897074,174600,NULL,'2020-10-30 12:56:47',1604062607,NULL),(1944328093,19097416,2,1947217,0,1,1,'C',1,0.853047,41,372074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 444, \"large_tick_hit\": 24, \"small_tick_hit\": 484, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',0.13381,191920762,298336,NULL,'2020-10-31 08:31:20',1604133080,NULL),(1944268969,19097416,2,1773539,0,1,1,'D',1,0.759563,30,313668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 123, \"large_tick_hit\": 49, \"small_tick_hit\": 245, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 49, \"small_tick_hit\": 329}}',0.134926,191897382,60042,NULL,'2020-10-30 13:10:16',1604063416,NULL),(1944251091,19097416,2,1612940,0,1,1,'C',1,0.875472,49,195746,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 338, \"large_tick_hit\": 14, \"small_tick_hit\": 344, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.578035,191920441,178960,NULL,'2020-10-31 08:10:49',1604131849,NULL),(1944243994,19097416,2,1513222,0,1,1,'B',1,0.927227,60,484707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 254, \"large_tick_hit\": 56, \"small_tick_hit\": 429, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 56, \"small_tick_hit\": 463}}',1.25027,191928036,166010,NULL,'2020-10-31 15:14:15',1604157255,NULL),(1944236164,19097416,2,2005438,0,1,1,'B',1,0.912072,69,218734,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 301, \"large_tick_hit\": 20, \"small_tick_hit\": 291, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',1.79483,191920526,247720,NULL,'2020-10-31 08:16:19',1604132179,NULL),(1944314935,19097416,2,1649595,1,1,1,'A',1,0.962048,162,313212,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 458, \"large_tick_hit\": 10, \"small_tick_hit\": 622, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 10, \"small_tick_hit\": 648}}',2.76081,191898414,454708,NULL,'2020-10-30 13:55:02',1604066102,NULL),(1945507141,19098459,2,2730693,1,1,1,'D',1,0.703903,20,288404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 254, \"small_tick_hit\": 269, \"small_tick_miss\": 128}, \"maximum_statistics\": {\"great\": 346, \"small_tick_hit\": 397}}',0.064101,193486272,114170,NULL,'2020-12-27 17:04:49',1609088689,NULL),(1945402543,19098459,2,806344,0,1,1,'D',1,0.846045,23,326534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 302, \"large_tick_hit\": 9, \"small_tick_hit\": 288, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 9, \"small_tick_hit\": 330}}',0.34901,193470181,194428,NULL,'2020-12-27 02:50:19',1609037419,NULL),(1944270568,19098459,2,2008877,1,1,1,'B',1,0.939926,61,567239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 236, \"large_tick_hit\": 46, \"small_tick_hit\": 735, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 46, \"small_tick_hit\": 788}}',2.29917,191878799,268014,NULL,'2020-10-29 18:30:44',1603996244,NULL),(1945518938,19098459,2,1286716,0,1,1,'A',1,0.960366,47,553736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 105, \"large_tick_hit\": 33, \"small_tick_hit\": 177, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 33, \"small_tick_hit\": 185}}',4.63221,193556046,93522,NULL,'2020-12-30 01:01:13',1609290073,NULL),(1945541253,19098459,2,806341,0,1,1,'S',1,0.980216,169,722299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 260, \"large_tick_hit\": 24, \"small_tick_hit\": 261, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 24, \"small_tick_hit\": 265}}',12.3421,193555957,801418,NULL,'2020-12-30 00:57:18',1609289838,NULL),(1945637376,19098459,2,2733518,1,1,1,'S',1,0.991304,109,733033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 256, \"small_tick_hit\": 314, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 259, \"small_tick_hit\": 316}}',14.5919,193556598,464672,NULL,'2020-12-30 01:25:25',1609291525,NULL),(1944307817,19098546,2,1947217,0,1,1,'D',1,0.822581,24,339859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 426, \"large_tick_hit\": 25, \"small_tick_hit\": 467, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',0.042529,191878368,254114,NULL,'2020-10-29 18:14:17',1603995257,NULL),(1949261567,19098546,2,1612940,0,1,1,'S',1,0.984906,188,726151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',13.6913,198600039,1307892,NULL,'2021-06-01 12:58:49',1622552329,NULL),(1945471708,19099543,2,1977510,0,1,1,'C',1,0.8625,43,379231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 195, \"large_tick_hit\": 21, \"small_tick_hit\": 267, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 21, \"small_tick_hit\": 307}}',1.03446,193415838,140774,NULL,'2020-12-25 05:12:06',1608873126,NULL),(1948489546,19101747,2,31211,0,1,1,'A',1,0.944712,75,533340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 185, \"large_tick_hit\": 76, \"small_tick_hit\": 132, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 76, \"small_tick_hit\": 145}}',5.03324,197639745,255304,NULL,'2021-05-04 18:11:01',1620151861,NULL),(1945213595,19101747,2,1624381,0,1,1,'S',1,0.989064,371,768662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 739, \"large_tick_hit\": 25, \"small_tick_hit\": 683, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 25, \"small_tick_hit\": 691}}',9.05,193144934,3110310,NULL,'2020-12-15 22:23:20',1608071000,NULL),(1944337139,19101747,2,1863227,0,1,1,'S',1,0.997372,296,962331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 76, \"small_tick_hit\": 463, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 76, \"small_tick_hit\": 465}}',10.2925,191883733,897302,NULL,'2020-10-29 22:05:34',1604009134,NULL),(1944353520,19103761,2,2005438,0,1,1,'D',1,0.839046,39,352320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 273, \"large_tick_hit\": 21, \"small_tick_hit\": 269, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',0.365086,191896300,248074,NULL,'2020-10-30 12:19:10',1604060350,NULL),(1944249333,19104902,2,1612940,0,1,1,'B',1,0.906918,39,408818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 348, \"large_tick_hit\": 17, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.991004,191916631,260956,NULL,'2020-10-31 03:38:57',1604115537,NULL),(1944307209,19104902,2,1596855,0,1,1,'B',1,0.912363,69,525035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 183, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 17, \"small_tick_hit\": 423}}',4.16957,191940335,182626,NULL,'2020-11-01 00:53:49',1604192029,NULL),(1944271355,19104902,2,806341,0,1,1,'S',1,0.982014,153,721482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 261, \"large_tick_hit\": 25, \"small_tick_hit\": 260, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 25, \"small_tick_hit\": 265}}',12.2368,191945431,778408,NULL,'2020-11-01 06:47:32',1604213252,NULL),(1953155378,19108214,2,1995048,0,1,1,'C',1,0.899557,72,448438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 257, \"large_tick_hit\": 38, \"small_tick_hit\": 314, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.64245,203673143,296452,NULL,'2021-12-05 11:24:42',1638703482,NULL),(1944318220,19110445,2,1947217,0,1,1,'D',1,0.783154,40,330061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 134, \"great\": 395, \"large_tick_hit\": 23, \"small_tick_hit\": 456, \"small_tick_miss\": 108}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 23, \"small_tick_hit\": 564}}',0.017877,191899076,253276,NULL,'2020-10-30 14:23:24',1604067804,NULL),(1944240643,19110445,2,1612940,0,1,1,'B',1,0.91195,41,400928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 348, \"large_tick_hit\": 16, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.03142,191899430,277850,NULL,'2020-10-30 14:37:33',1604068653,NULL),(1944310314,19110728,2,2036865,0,1,1,'C',1,0.85125,43,356489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 318, \"large_tick_hit\": 10, \"small_tick_hit\": 353, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.328598,191977503,211394,NULL,'2020-11-02 15:52:41',1604332361,NULL),(1944332022,19112263,2,1947217,0,1,1,'D',1,0.802867,24,316092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 111, \"great\": 416, \"large_tick_hit\": 25, \"small_tick_hit\": 455, \"small_tick_miss\": 109}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',0.027445,191929997,235482,NULL,'2020-10-31 16:32:17',1604161937,NULL),(1944342188,19113990,2,1947217,0,1,1,'C',1,0.874552,36,381907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 463, \"large_tick_hit\": 26, \"small_tick_hit\": 487, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',0.26216,191951841,301154,NULL,'2020-11-01 13:35:43',1604237743,NULL),(1944322608,19114890,2,1947217,0,1,1,'A',1,0.948925,65,478035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 493, \"large_tick_hit\": 26, \"small_tick_hit\": 540, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',1.64307,191907248,497112,NULL,'2020-10-30 19:42:28',1604086948,NULL),(1944319787,19114890,2,1442771,0,1,1,'A',1,0.969551,112,732586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 155, \"large_tick_hit\": 32, \"small_tick_hit\": 418, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',4.24277,191907338,246612,NULL,'2020-10-30 19:45:53',1604087153,NULL),(1944663461,19114890,2,2005438,0,1,1,'B',1,0.932936,84,541682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 318, \"large_tick_hit\": 22, \"small_tick_hit\": 286, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',4.90715,192423128,487012,NULL,'2020-11-19 18:11:58',1605809518,NULL),(1944342753,19114890,2,1679458,0,1,1,'A',1,0.976326,125,691024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 381, \"large_tick_hit\": 112, \"small_tick_hit\": 538, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 112, \"small_tick_hit\": 556}}',5.64575,191907412,741356,NULL,'2020-10-30 19:49:03',1604087343,NULL),(1944244338,19114890,2,1612940,0,1,1,'A',1,0.96478,129,632578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 374, \"large_tick_hit\": 17, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.00498,191906938,889164,NULL,'2020-10-30 19:28:25',1604086105,NULL),(1946688483,19115418,2,2124068,0,1,1,'B',1,0.905997,65,503006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 180, \"large_tick_hit\": 44, \"small_tick_hit\": 335, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 44, \"small_tick_hit\": 376}}',1.64097,195262159,140366,NULL,'2021-02-21 22:49:45',1613947785,NULL),(1951636662,19115546,2,1995048,0,1,1,'C',1,0.88774,37,380555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 253, \"large_tick_hit\": 37, \"small_tick_hit\": 311, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.769946,201614329,253106,NULL,'2021-09-14 02:17:38',1631585858,NULL),(1944302829,19117502,2,225173,0,1,1,'D',1,0.739706,28,316818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 128, \"large_tick_hit\": 76, \"small_tick_hit\": 299, \"small_tick_miss\": 116}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 76, \"small_tick_hit\": 415}}',0.068291,191913022,103006,NULL,'2020-10-31 00:05:05',1604102705,NULL),(1944475891,19117502,2,2535969,0,1,1,'B',1,0.939197,83,499862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 576, \"small_tick_hit\": 1015, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 620, \"small_tick_hit\": 1074}}',0.831277,192060576,505602,NULL,'2020-11-05 23:10:33',1604617833,NULL),(1944334492,19117502,2,679642,0,1,1,'A',1,0.975676,138,652540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 520, \"large_tick_hit\": 265, \"small_tick_hit\": 1020, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 265, \"small_tick_hit\": 1048}}',2.37961,191916017,1119916,NULL,'2020-10-31 03:00:09',1604113209,NULL),(1944300852,19117502,2,2611170,1,1,1,'A',1,0.957009,63,566160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 239, \"large_tick_hit\": 17, \"small_tick_hit\": 256, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 17, \"small_tick_hit\": 271}}',2.82193,191912308,293244,NULL,'2020-10-30 23:23:40',1604100220,NULL),(1944276187,19117502,2,1939675,1,1,1,'A',1,0.966102,57,556593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 198, \"large_tick_hit\": 8, \"small_tick_hit\": 535, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 8, \"small_tick_hit\": 551}}',3.18431,191912528,205182,NULL,'2020-10-30 23:35:38',1604100938,NULL),(1944308619,19117502,2,2520689,0,1,1,'A',1,0.976913,145,658257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 585, \"small_tick_hit\": 896, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 597, \"small_tick_hit\": 919}}',3.31925,191941653,1598436,NULL,'2020-11-01 02:26:40',1604197600,NULL),(1944323069,19117502,2,274076,0,1,1,'A',1,0.97069,76,669933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 148, \"large_tick_hit\": 10, \"small_tick_hit\": 405, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 10, \"small_tick_hit\": 418}}',3.69851,191913827,160270,NULL,'2020-10-31 00:53:04',1604105584,NULL),(1944338440,19117502,2,310871,0,1,1,'A',1,0.967593,121,803013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 120, \"large_tick_hit\": 47, \"small_tick_hit\": 251, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 47, \"small_tick_hit\": 263}}',5.70545,191914223,214946,NULL,'2020-10-31 01:15:51',1604106951,NULL),(1944230168,19117502,2,2444152,0,1,1,'A',1,0.958213,134,631218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 310, \"large_tick_hit\": 23, \"small_tick_hit\": 332, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 23, \"small_tick_hit\": 350}}',5.90195,191941720,756720,NULL,'2020-11-01 02:30:28',1604197828,NULL),(1944404964,19117502,2,2133968,1,1,1,'S',1,0.986553,286,771791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 605, \"large_tick_hit\": 3, \"small_tick_hit\": 786, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 3, \"small_tick_hit\": 799}}',8.55465,192060719,2806508,NULL,'2020-11-05 23:19:38',1604618378,NULL),(1944330270,19118649,2,1947217,0,1,1,'B',1,0.917563,71,444775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 480, \"large_tick_hit\": 26, \"small_tick_hit\": 518, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',0.986478,191925445,397852,NULL,'2020-10-31 13:17:00',1604150220,NULL),(1944539728,19118649,2,2005438,0,1,1,'A',1,0.943368,115,541679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 309, \"large_tick_hit\": 22, \"small_tick_hit\": 302, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',5.09885,192230187,484720,NULL,'2020-11-12 13:08:29',1605186509,NULL),(1944265773,19119545,2,2005443,0,1,1,'D',1,0.80914,46,339169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 331, \"large_tick_hit\": 3, \"small_tick_hit\": 268, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 3, \"small_tick_hit\": 328}}',0.231408,191913980,291124,NULL,'2020-10-31 01:01:50',1604106110,NULL),(1944269548,19123326,2,1773539,0,1,1,'D',1,0.830601,39,396008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 130, \"large_tick_hit\": 54, \"small_tick_hit\": 272, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 54, \"small_tick_hit\": 329}}',0.392236,191919512,71384,NULL,'2020-10-31 06:50:09',1604127009,NULL),(1944245309,19123326,2,1954392,0,1,1,'S',1,0.982505,268,774003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 395, \"large_tick_hit\": 50, \"small_tick_hit\": 622, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 50, \"small_tick_hit\": 634}}',5.99156,191919676,1434836,NULL,'2020-10-31 07:04:57',1604127897,NULL),(1944320526,19123326,2,1442771,0,1,1,'S',1,0.987179,177,914976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 158, \"large_tick_hit\": 32, \"small_tick_hit\": 426, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',7.4025,191919697,390772,NULL,'2020-10-31 07:07:01',1604128021,NULL),(1944287420,19125693,2,1991692,0,1,1,'B',1,0.938704,60,503473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 202, \"small_tick_hit\": 334, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 354}}',2.78722,191925028,181768,NULL,'2020-10-31 12:57:19',1604149039,NULL),(1945070581,19127397,2,1947217,0,1,1,'C',1,0.858423,33,363145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 462, \"large_tick_hit\": 20, \"small_tick_hit\": 476, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 20, \"small_tick_hit\": 564}}',0.17835,192936737,310880,NULL,'2020-12-08 11:10:03',1607425803,NULL),(1944268104,19128270,2,2005443,0,1,1,'D',1,0.814516,37,309801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 335, \"large_tick_hit\": 4, \"small_tick_hit\": 267, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 328}}',0.234798,191970363,285826,NULL,'2020-11-02 07:48:12',1604303292,NULL),(1944350384,19128270,2,1947217,0,1,1,'B',1,0.929211,64,469313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 495, \"large_tick_hit\": 24, \"small_tick_hit\": 518, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',1.44586,191970317,511760,NULL,'2020-11-02 07:40:18',1604302818,NULL),(1944269442,19128270,2,1612940,0,1,1,'A',1,0.949686,126,587252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 369, \"large_tick_hit\": 17, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.18554,191950719,672890,NULL,'2020-11-01 12:38:11',1604234291,NULL),(1944266652,19129724,2,1612940,0,1,1,'D',1,0.822641,35,346380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 320, \"large_tick_hit\": 11, \"small_tick_hit\": 323, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.188691,191947531,189274,NULL,'2020-11-01 09:26:41',1604222801,NULL),(1957773076,19130325,2,460451,0,1,1,'C',1,0.8875,40,336800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 130, \"large_tick_hit\": 6, \"small_tick_hit\": 77, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 6, \"small_tick_hit\": 84}}',NULL,209627068,150630,NULL,'2022-10-05 06:15:47',1664950547,NULL),(1957714720,19130325,2,2202872,0,1,1,'B',1,0.930726,64,458145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 461, \"large_tick_hit\": 7, \"small_tick_hit\": 365, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 7, \"small_tick_hit\": 397}}',2.2163,209627058,465642,NULL,'2022-10-05 06:14:04',1664950444,NULL),(1957784311,19130325,2,2026862,0,1,1,'A',1,0.970408,117,639155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 346, \"large_tick_hit\": 59, \"small_tick_hit\": 546, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 59, \"small_tick_hit\": 565}}',2.63087,209627046,466804,NULL,'2022-10-05 06:10:59',1664950259,NULL),(1950768984,19131378,2,2005443,0,1,1,'D',1,0.823925,34,327099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 341, \"large_tick_hit\": 4, \"small_tick_hit\": 268, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 328}}',0.28062,200569201,246920,NULL,'2021-08-06 16:21:57',1628266917,NULL),(1950852214,19131378,2,1612940,0,1,1,'B',1,0.938365,90,263199,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 366, \"large_tick_hit\": 16, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.43361,200567923,321968,NULL,'2021-08-06 15:34:54',1628264094,NULL),(1944241570,19131378,2,2005438,0,1,1,'B',1,0.935917,129,563474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 311, \"large_tick_hit\": 20, \"small_tick_hit\": 297, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',5.3511,191937479,531606,NULL,'2020-10-31 22:03:59',1604181839,NULL),(1950852235,19131378,2,1612940,0,1,1,'A',1,0.966038,103,589863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.33599,200567974,803730,NULL,'2021-08-06 15:37:06',1628264226,NULL),(1945474762,19133243,2,683753,0,1,1,'B',1,0.903614,32,379531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 139, \"large_tick_hit\": 25, \"small_tick_hit\": 211, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 25, \"small_tick_hit\": 225}}',3.17061,193426385,85598,NULL,'2020-12-25 15:58:36',1608911916,NULL),(1945416375,19133243,2,1947217,0,1,1,'A',1,0.97043,90,584977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 510, \"large_tick_hit\": 27, \"small_tick_hit\": 546, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',4.17212,193426789,660788,NULL,'2020-12-25 16:16:58',1608913018,NULL),(1945499455,19133243,2,1612940,0,1,1,'A',1,0.972327,118,613848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.54708,193426194,685606,NULL,'2020-12-25 15:49:59',1608911399,NULL),(1945353556,19133243,2,683782,0,1,1,'A',1,0.969762,133,886444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 142, \"large_tick_hit\": 6, \"small_tick_hit\": 301, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',18.977,193351804,367842,NULL,'2020-12-22 23:16:43',1608679003,NULL),(1944267181,19139928,2,2005443,0,1,1,'D',1,0.776882,26,314129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 319, \"large_tick_hit\": 4, \"small_tick_hit\": 255, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 328}}',0.083842,191945779,248662,NULL,'2020-11-01 07:16:36',1604214996,NULL),(1944326996,19139928,2,1612939,0,1,1,'D',1,0.824115,23,307099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 402, \"small_tick_hit\": 343, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.088444,191951917,184826,NULL,'2020-11-01 13:38:51',1604237931,NULL),(1944269664,19139928,2,1612940,0,1,1,'A',1,0.957233,65,507430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 365, \"large_tick_hit\": 17, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.36827,191951842,400590,NULL,'2020-11-01 13:35:43',1604237743,NULL),(1946927130,19141566,2,1972767,0,1,1,'D',1,0.829482,22,350055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 429, \"large_tick_hit\": 41, \"small_tick_hit\": 571, \"small_tick_miss\": 109}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 41, \"small_tick_hit\": 680}}',0.035977,195439948,207386,NULL,'2021-02-27 09:06:36',1614416796,NULL),(1944534083,19141741,2,1947217,0,1,1,'D',1,0.814516,32,340667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 431, \"large_tick_hit\": 24, \"small_tick_hit\": 454, \"small_tick_miss\": 110}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',0.057281,192161736,243456,NULL,'2020-11-09 18:42:48',1604947368,NULL),(1944409505,19142817,2,1947217,0,1,1,'C',1,0.871864,48,375419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 452, \"large_tick_hit\": 24, \"small_tick_hit\": 497, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',0.218372,191996400,299566,NULL,'2020-11-03 11:43:59',1604403839,NULL),(1950188536,19143169,2,2036865,0,1,1,'D',1,0.84,23,321359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 317, \"large_tick_hit\": 7, \"small_tick_hit\": 348, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.163901,199789322,198512,NULL,'2021-07-10 22:26:34',1625955994,NULL),(1948478319,19151985,2,2005438,0,1,1,'D',1,0.688525,18,133868,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 116, \"great\": 219, \"large_tick_hit\": 18, \"small_tick_hit\": 225, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 18, \"small_tick_hit\": 318}}',0.010513,197580001,170550,NULL,'2021-05-03 01:09:22',1620004162,NULL),(1954581229,19153111,2,937170,1,1,1,'D',1,0.675771,23,144490,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 403, \"great\": 696, \"large_tick_hit\": 72, \"small_tick_hit\": 568, \"small_tick_miss\": 238}, \"maximum_statistics\": {\"great\": 1099, \"large_tick_hit\": 72, \"small_tick_hit\": 806}}',NULL,205402359,287080,NULL,'2022-02-20 22:38:52',1645396732,NULL),(1948546270,19153111,2,2032726,0,1,1,'A',1,0.95,80,712309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 153, \"small_tick_hit\": 246, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',8.94665,197503920,224976,NULL,'2021-04-30 23:24:55',1619825095,NULL),(1944231139,19156324,2,1947217,0,1,1,'B',1,0.939964,114,520339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 496, \"large_tick_hit\": 26, \"small_tick_hit\": 527, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',2.67838,191974692,582542,NULL,'2020-11-02 13:27:00',1604323620,NULL),(1949557319,19160165,2,741909,0,1,1,'A',1,0.950207,161,713835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 151, \"large_tick_hit\": 107, \"small_tick_hit\": 429, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 107, \"small_tick_hit\": 452}}',3.72295,198859181,270418,NULL,'2021-06-09 14:40:57',1623249657,NULL),(1944359644,19166006,2,2570168,1,1,1,'A',1,0.967857,311,751660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 466, \"small_tick_hit\": 347, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 478, \"small_tick_hit\": 362}}',6.98322,191992669,2566070,NULL,'2020-11-03 07:03:45',1604387025,NULL),(1944411173,19167422,2,1947217,0,1,1,'C',1,0.862903,36,369619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 442, \"large_tick_hit\": 26, \"small_tick_hit\": 495, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',0.128453,191999550,287694,NULL,'2020-11-03 14:35:03',1604414103,NULL),(1944441850,19167422,2,1612940,0,1,1,'B',1,0.90566,53,406922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 346, \"large_tick_hit\": 16, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.14721,191999798,317588,NULL,'2020-11-03 14:46:41',1604414801,NULL),(1944418037,19167422,2,1995048,0,1,1,'B',1,0.905465,59,469324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 272, \"large_tick_hit\": 36, \"small_tick_hit\": 305, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',2.15731,192012301,378678,NULL,'2020-11-04 01:32:10',1604453530,NULL),(1944411644,19171803,2,2478768,1,1,1,'B',1,0.904185,63,357908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 628, \"small_tick_hit\": 193, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 697, \"small_tick_hit\": 211}}',0.487109,191997084,539466,NULL,'2020-11-03 12:22:00',1604406120,NULL),(1944401026,19171803,2,1582620,0,1,1,'A',1,0.975904,142,629897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 658, \"large_tick_hit\": 60, \"small_tick_hit\": 902, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 60, \"small_tick_hit\": 925}}',2.63387,192070688,1119880,NULL,'2020-11-06 11:24:59',1604661899,NULL),(1944399418,19171803,2,2602913,1,1,1,'A',1,0.956667,111,658897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 219, \"large_tick_hit\": 32, \"small_tick_hit\": 323, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 32, \"small_tick_hit\": 342}}',4.19282,191997031,350482,NULL,'2020-11-03 12:19:00',1604405940,NULL),(1944463294,19171803,2,1674673,1,1,1,'S',1,0.980574,147,669667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 518, \"large_tick_hit\": 23, \"small_tick_hit\": 519, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 23, \"small_tick_hit\": 531}}',4.26788,192070606,987974,NULL,'2020-11-06 11:19:52',1604661592,NULL),(1944420141,19171803,2,1148432,0,1,1,'A',1,0.963455,202,738024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 318, \"large_tick_hit\": 36, \"small_tick_hit\": 1096, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 36, \"small_tick_hit\": 1141}}',4.54748,191996819,884580,NULL,'2020-11-03 12:08:07',1604405287,NULL),(1944478038,19171803,2,1845434,1,1,1,'A',1,0.961618,163,608580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 497, \"large_tick_hit\": 6, \"small_tick_hit\": 424, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 6, \"small_tick_hit\": 444}}',5.74265,192070370,1006868,NULL,'2020-11-06 11:04:02',1604660642,NULL),(1944397188,19171803,2,1773385,0,1,1,'S',1,0.984545,155,783298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 371, \"large_tick_hit\": 34, \"small_tick_hit\": 678, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 34, \"small_tick_hit\": 692}}',5.78597,192086126,926512,NULL,'2020-11-06 23:00:31',1604703631,NULL),(1944482588,19171803,2,1863411,0,1,1,'S',1,0.984081,116,688258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 395, \"large_tick_hit\": 4, \"small_tick_hit\": 281, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 4, \"small_tick_hit\": 287}}',5.86217,192070816,757158,NULL,'2020-11-06 11:32:20',1604662340,NULL),(1944401282,19171803,2,510731,0,1,1,'S',1,0.990482,271,815858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 397, \"large_tick_hit\": 194, \"small_tick_hit\": 1074, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 194, \"small_tick_hit\": 1086}}',7.7009,192070529,1758512,NULL,'2020-11-06 11:15:09',1604661309,NULL),(1944400416,19171803,2,1773388,1,1,1,'A',1,0.972156,267,765948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 427, \"large_tick_hit\": 40, \"small_tick_hit\": 755, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 40, \"small_tick_hit\": 783}}',8.55659,192070771,1576354,NULL,'2020-11-06 11:29:46',1604662186,NULL),(1944411632,19171803,2,848235,0,1,1,'S',1,0.985507,238,800262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 317, \"large_tick_hit\": 85, \"small_tick_hit\": 550, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 85, \"small_tick_hit\": 560}}',11.4314,192086047,1137124,NULL,'2020-11-06 22:56:18',1604703378,NULL),(1946464539,19174185,2,1699630,1,1,1,'B',1,0.933333,35,470955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 161, \"large_tick_hit\": 17, \"small_tick_hit\": 424, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 17, \"small_tick_hit\": 455}}',1.49429,194796489,120300,NULL,'2021-02-08 12:48:01',1612788481,NULL),(1949269117,19174185,2,1949810,0,1,1,'A',1,0.970845,73,670945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 189, \"large_tick_hit\": 29, \"small_tick_hit\": 448, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 29, \"small_tick_hit\": 464}}',2.10697,198534019,201592,NULL,'2021-05-30 11:33:29',1622374409,NULL),(1944708266,19174531,2,1995048,0,1,1,'D',1,0.725258,12,307195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 198, \"large_tick_hit\": 33, \"small_tick_hit\": 260, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.017058,192419474,143648,NULL,'2020-11-19 15:44:37',1605800677,NULL),(1944708267,19174550,2,305017,0,1,1,'D',1,0.779874,18,300681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 112, \"large_tick_hit\": 35, \"small_tick_hit\": 225, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 35, \"small_tick_hit\": 291}}',0.181118,192362059,99250,NULL,'2020-11-17 12:39:54',1605616794,NULL),(1944452003,19175320,2,1612940,0,1,1,'C',1,0.893082,54,412377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 342, \"large_tick_hit\": 16, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.954592,192015124,279656,NULL,'2020-11-04 04:39:38',1604464778,NULL),(1952603399,19175527,2,2840611,1,1,1,'B',1,0.939394,75,938957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_tick_hit\": 10, \"small_tick_hit\": 204, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 10, \"small_tick_hit\": 222}}',15.3067,202972694,120024,NULL,'2021-11-06 17:32:22',1636219942,NULL),(1944389750,19182295,2,1923482,1,1,1,'S',1,0.996893,505,964917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 37, \"small_tick_hit\": 1420, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 37, \"small_tick_hit\": 1426}}',9.0649,192049439,2930148,NULL,'2020-11-05 15:02:32',1604588552,NULL),(1944442144,19182295,2,1995048,0,1,1,'S',1,0.982275,192,775280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 282, \"large_tick_hit\": 42, \"small_tick_hit\": 341, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',14.1257,192048705,892982,NULL,'2020-11-05 14:28:09',1604586489,NULL),(1944449805,19184207,2,1826715,0,1,1,'A',1,0.956522,129,650189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 418, \"large_tick_hit\": 14, \"small_tick_hit\": 690, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 14, \"small_tick_hit\": 731}}',3.48336,192015102,663204,NULL,'2020-11-04 04:38:19',1604464699,NULL),(1944392865,19184207,2,2123919,1,1,1,'S',1,0.983389,175,677514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 726, \"large_tick_hit\": 3, \"small_tick_hit\": 455, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 3, \"small_tick_hit\": 465}}',4.98669,192015240,2059762,NULL,'2020-11-04 04:48:46',1604465326,NULL),(1944379824,19184207,2,2590942,1,1,1,'S',1,0.983246,235,713741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 550, \"small_tick_hit\": 389, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 397}}',7.218,192015168,1866794,NULL,'2020-11-04 04:43:26',1604465006,NULL),(1944372606,19184207,2,1960283,1,1,1,'S',1,0.980728,200,851956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 218, \"large_tick_hit\": 27, \"small_tick_hit\": 213, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 27, \"small_tick_hit\": 220}}',10.7507,192015024,728750,NULL,'2020-11-04 04:33:57',1604464437,NULL),(1944387022,19185348,2,1995048,0,1,1,'D',1,0.794682,18,293030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 232, \"large_tick_hit\": 31, \"small_tick_hit\": 275, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',0.103382,192143545,193546,NULL,'2020-11-08 23:47:32',1604879252,NULL),(1944464087,19185348,2,1947217,0,1,1,'C',1,0.894265,58,409834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 469, \"large_tick_hit\": 24, \"small_tick_hit\": 505, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',0.490257,192124415,349954,NULL,'2020-11-08 07:54:00',1604822040,NULL),(1945958417,19186819,2,1995048,0,1,1,'A',1,0.949778,92,558481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 275, \"large_tick_hit\": 39, \"small_tick_hit\": 329, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',4.80571,194220328,472146,NULL,'2021-01-22 12:16:18',1611317778,NULL),(1950060378,19187134,2,2036865,0,1,1,'S',1,0.9875,167,752637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 373, \"large_tick_hit\": 10, \"small_tick_hit\": 407, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',11.7559,199624639,1401350,NULL,'2021-07-05 07:28:57',1625470137,NULL),(1950090225,19187134,2,1995048,0,1,1,'S',1,0.986706,246,827548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 282, \"large_tick_hit\": 42, \"small_tick_hit\": 344, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',17.655,199604962,1188468,NULL,'2021-07-04 14:14:09',1625408049,NULL),(1950017396,19187134,2,1612940,0,1,1,'S',1,0.993711,361,907879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',27.3713,199624824,3118482,NULL,'2021-07-05 07:40:25',1625470825,NULL),(1944420094,19188505,2,1947217,0,1,1,'D',1,0.761649,43,355527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 127, \"great\": 406, \"large_tick_hit\": 19, \"small_tick_hit\": 425, \"small_tick_miss\": 139}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 19, \"small_tick_hit\": 564}}',0.020115,192020995,259766,NULL,'2020-11-04 12:00:26',1604491226,NULL),(1944430758,19189325,2,1947217,0,1,1,'D',1,0.822581,29,322075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 106, \"great\": 421, \"large_tick_hit\": 25, \"small_tick_hit\": 472, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',0.04249,192045868,252184,NULL,'2020-11-05 12:06:09',1604577969,NULL),(1944427508,19192662,2,1995048,0,1,1,'A',1,0.957164,84,567326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 280, \"large_tick_hit\": 36, \"small_tick_hit\": 332, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',4.95575,192026632,423772,NULL,'2020-11-04 16:41:17',1604508077,NULL),(1944600468,19193997,2,1947217,0,1,1,'C',1,0.884409,89,441159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 470, \"large_tick_hit\": 25, \"small_tick_hit\": 492, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',0.69052,192301887,440636,NULL,'2020-11-15 01:31:22',1605403882,NULL),(1944535686,19193997,2,1612940,0,1,1,'B',1,0.922013,65,438944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.73556,192301817,318936,NULL,'2020-11-15 01:26:50',1605403610,NULL),(1944425778,19197105,2,1947217,0,1,1,'B',1,0.925627,79,477029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 489, \"large_tick_hit\": 27, \"small_tick_hit\": 517, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',1.52886,192033345,538902,NULL,'2020-11-04 21:32:33',1604525553,NULL),(1946004209,19198967,2,780330,0,1,1,'D',1,0.590083,115,193914,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 744, \"great\": 1071}, \"maximum_statistics\": {\"great\": 1815}}',NULL,194193154,1033679,NULL,'2021-01-21 15:04:17',1611241457,NULL),(1945200311,19198967,2,1947217,0,1,1,'A',1,0.965054,90,541828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 505, \"large_tick_hit\": 24, \"small_tick_hit\": 548, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',3.17147,193020751,628656,NULL,'2020-12-11 13:52:39',1607694759,NULL),(1945866375,19198967,2,2619443,1,1,1,'S',1,0.993562,181,964481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 26, \"small_tick_hit\": 282, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 26, \"small_tick_hit\": 285}}',18.4284,193988551,606052,NULL,'2021-01-14 17:35:58',1610645758,NULL),(1944679291,19198967,2,2619443,1,1,1,'X',1,1,181,966336,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 26, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 26, \"small_tick_hit\": 285}}',19.0948,192474674,601682,NULL,'2020-11-21 14:19:55',1605968395,NULL),(1946008857,19198967,2,2619443,1,1,1,'S',1,0.997854,181,1082163,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 26, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 26, \"small_tick_hit\": 285}}',25.0327,194192394,667612,NULL,'2021-01-21 14:33:25',1611239605,NULL),(1944467822,19199170,2,1995048,0,1,1,'A',1,0.963072,83,607444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 279, \"large_tick_hit\": 41, \"small_tick_hit\": 332, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',5.73536,192085304,524268,NULL,'2020-11-06 22:23:41',1604701421,NULL),(1944438048,19199170,2,1947217,0,1,1,'A',1,0.967742,185,624894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 508, \"large_tick_hit\": 26, \"small_tick_hit\": 546, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',6.67406,192061675,1030452,NULL,'2020-11-06 00:21:43',1604622103,NULL),(1945331232,19199170,2,1612940,0,1,1,'A',1,0.971069,158,676125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 377, \"large_tick_hit\": 16, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',10.3703,193356521,927578,NULL,'2020-12-23 03:26:53',1608694013,NULL),(1944932107,19207783,2,1947217,0,1,1,'A',1,0.946237,93,530509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 502, \"large_tick_hit\": 27, \"small_tick_hit\": 527, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',2.92159,192786487,591174,NULL,'2020-12-03 04:43:25',1606970605,NULL),(1944542566,19207783,2,2135318,0,1,1,'A',1,0.948882,59,502811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 257, \"large_tick_hit\": 28, \"small_tick_hit\": 309, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 28, \"small_tick_hit\": 325}}',3.49687,192323584,250898,NULL,'2020-11-15 20:22:12',1605471732,NULL),(1944362209,19210160,2,1612940,0,1,1,'B',1,0.925786,80,470043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 355, \"large_tick_hit\": 16, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.36728,192062427,422502,NULL,'2020-11-06 01:10:25',1604625025,NULL),(1944435054,19210927,2,1947217,0,1,1,'D',1,0.817204,45,355956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 437, \"large_tick_hit\": 20, \"small_tick_hit\": 455, \"small_tick_miss\": 109}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 20, \"small_tick_hit\": 564}}',0.081431,192054788,277874,NULL,'2020-11-05 18:48:37',1604602117,NULL),(1960822364,19211039,2,2022580,0,1,1,'A',1,0.941125,99,552342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 427, \"large_tick_hit\": 10, \"small_tick_hit\": 634, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 10, \"small_tick_hit\": 681}}',3.02445,213546986,529036,NULL,'2023-07-24 19:55:57',1690228557,NULL),(1944438011,19214783,2,1947217,0,1,1,'D',1,0.8181,27,335349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 432, \"large_tick_hit\": 23, \"small_tick_hit\": 458, \"small_tick_miss\": 106}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 23, \"small_tick_hit\": 564}}',0.051224,192061606,254164,NULL,'2020-11-06 00:16:55',1604621815,NULL),(1944364703,19214783,2,1513236,0,1,1,'C',1,0.857678,53,411711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 274, \"large_tick_hit\": 83, \"small_tick_hit\": 559, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 83, \"small_tick_hit\": 659}}',0.232728,192061376,173010,NULL,'2020-11-06 00:00:33',1604620833,NULL),(1947043741,19214783,2,2757284,0,1,1,'D',1,0.75625,16,252608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 42, \"small_tick_hit\": 79, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',0.848812,195437463,39490,NULL,'2021-02-27 06:27:01',1614407221,NULL),(1945083638,19218485,2,2348271,0,1,1,'D',1,0.796721,19,299325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 274, \"small_tick_hit\": 212, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 273}}',0.240171,192934260,135072,NULL,'2020-12-08 08:38:29',1607416709,NULL),(1944861573,19218485,2,2429249,0,1,1,'C',1,0.855442,43,346430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 286, \"large_tick_hit\": 3, \"small_tick_hit\": 214, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 3, \"small_tick_hit\": 256}}',0.73158,192549637,179372,NULL,'2020-11-24 06:59:56',1606201196,NULL),(1945363853,19218485,2,2575050,1,1,1,'A',1,0.969188,83,590802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 299, \"large_tick_hit\": 39, \"small_tick_hit\": 354, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 39, \"small_tick_hit\": 366}}',6.42201,193336929,393016,NULL,'2020-12-22 13:32:01',1608643921,NULL),(1945516853,19218485,2,2262983,0,1,1,'A',1,0.962672,83,597897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 245, \"large_tick_hit\": 4, \"small_tick_hit\": 241, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 4, \"small_tick_hit\": 253}}',7.37818,193534663,364734,NULL,'2020-12-29 08:25:17',1609230317,NULL),(1945016904,19218485,2,2047102,0,1,1,'A',1,0.97449,95,671030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 210, \"large_tick_hit\": 2, \"small_tick_hit\": 361, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',8.78924,192911094,297094,NULL,'2020-12-07 12:45:34',1607345134,NULL),(1945096060,19218485,2,2177697,1,1,1,'A',1,0.971872,228,680863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 552, \"large_tick_hit\": 4, \"small_tick_hit\": 446, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 4, \"small_tick_hit\": 464}}',9.88387,192933588,2076276,NULL,'2020-12-08 07:45:06',1607413506,NULL),(1945463215,19218485,2,2619443,0,1,1,'S',1,0.993562,181,963713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 26, \"small_tick_hit\": 282, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 26, \"small_tick_hit\": 285}}',18.4284,193417088,601652,NULL,'2020-12-25 06:50:55',1608879055,NULL),(1945143590,19218485,2,1995048,0,1,1,'S',1,0.991137,328,977481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 343, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',25.7298,193183809,1876946,NULL,'2020-12-17 09:10:39',1608196239,NULL),(1945084167,19218485,2,2348772,1,1,1,'S',1,0.994941,306,959743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 11, \"small_tick_hit\": 284, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 11, \"small_tick_hit\": 287}}',31.6538,192934539,1749412,NULL,'2020-12-08 08:56:56',1607417816,NULL),(1946892729,19219332,2,1134565,1,1,1,'A',1,0.964859,82,607876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 457, \"large_tick_hit\": 90, \"small_tick_hit\": 716, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 90, \"small_tick_hit\": 748}}',1.76813,195342831,438232,NULL,'2021-02-24 10:05:16',1614161116,NULL),(1944441365,19219333,2,1947217,0,1,1,'B',1,0.921147,80,481918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 497, \"large_tick_hit\": 22, \"small_tick_hit\": 509, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 22, \"small_tick_hit\": 564}}',1.64753,192068475,529230,NULL,'2020-11-06 08:37:19',1604651839,NULL),(1944365727,19219333,2,1612940,0,1,1,'A',1,0.966038,121,608145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 374, \"large_tick_hit\": 15, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',7.2073,192068511,633394,NULL,'2020-11-06 08:40:15',1604652015,NULL),(1944456591,19219333,2,1995048,0,1,1,'A',1,0.961595,136,636462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 280, \"large_tick_hit\": 36, \"small_tick_hit\": 335, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',7.47395,192068765,572994,NULL,'2020-11-06 08:59:52',1604653192,NULL),(1944465691,19219626,2,1995048,0,1,1,'A',1,0.952733,84,556147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 276, \"large_tick_hit\": 39, \"small_tick_hit\": 330, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',4.68595,192082549,422192,NULL,'2020-11-06 20:17:56',1604693876,NULL),(1945096763,19225304,2,2177697,0,1,1,'B',1,0.924345,61,442694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 526, \"large_tick_hit\": 4, \"small_tick_hit\": 423, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 4, \"small_tick_hit\": 464}}',1.18344,193004831,557534,NULL,'2020-12-10 21:06:24',1607634384,NULL),(1946246406,19225304,2,1612940,0,1,1,'A',1,0.942138,103,524115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 360, \"large_tick_hit\": 17, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.83035,194557141,527708,NULL,'2021-02-01 14:31:43',1612189903,NULL),(1944609221,19225949,2,1612940,0,1,1,'C',1,0.87044,60,395609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 335, \"large_tick_hit\": 14, \"small_tick_hit\": 343, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.685539,192222339,267474,NULL,'2020-11-12 03:36:13',1605152173,NULL),(1946580317,19231460,2,1612940,0,1,1,'D',1,0.827673,36,345284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 319, \"large_tick_hit\": 14, \"small_tick_hit\": 325, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.212109,194994330,187326,NULL,'2021-02-14 04:42:25',1613277745,NULL),(1947757501,19234037,2,1612939,0,1,1,'C',1,0.856195,27,314566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 425, \"small_tick_hit\": 349, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.249944,196507106,229270,NULL,'2021-04-01 03:29:09',1617247749,NULL),(1946981649,19234037,2,2330396,1,1,1,'A',1,0.966785,96,596684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 396, \"large_tick_hit\": 5, \"small_tick_hit\": 414, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 5, \"small_tick_hit\": 431}}',5.17796,195589873,656636,NULL,'2021-03-04 06:10:53',1614838253,NULL),(1950216274,19236411,2,895351,0,1,1,'D',1,0.436242,5,44199,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 66, \"small_tick_hit\": 64, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 135}}',0.002397,199697557,40768,NULL,'2021-07-07 20:06:18',1625688378,NULL),(1944453103,19236411,2,1947217,0,1,1,'D',1,0.801075,31,346869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 123, \"great\": 405, \"large_tick_hit\": 24, \"small_tick_hit\": 465, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',0.023083,192097551,259098,NULL,'2020-11-07 10:32:57',1604745177,NULL),(1944473714,19236411,2,1995048,0,1,1,'D',1,0.846381,42,361860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 252, \"large_tick_hit\": 35, \"small_tick_hit\": 286, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.598211,192095982,264692,NULL,'2020-11-07 09:10:16',1604740216,NULL),(1944551343,19237529,2,1947217,0,1,1,'C',1,0.874552,47,382731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 463, \"large_tick_hit\": 22, \"small_tick_hit\": 491, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 22, \"small_tick_hit\": 564}}',0.28727,192199824,324894,NULL,'2020-11-11 07:08:22',1605078502,NULL),(1944560548,19237529,2,1995048,0,1,1,'D',1,0.846381,31,345174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 238, \"large_tick_hit\": 37, \"small_tick_hit\": 298, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.325541,192199790,224964,NULL,'2020-11-11 07:04:12',1605078252,NULL),(1944599477,19237529,2,1863413,0,1,1,'B',1,0.908463,34,428358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 165, \"large_tick_hit\": 42, \"small_tick_hit\": 319, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 42, \"small_tick_hit\": 354}}',0.936443,192180997,134782,NULL,'2020-11-10 14:51:23',1605019883,NULL),(1944486690,19237529,2,1513222,0,1,1,'B',1,0.924718,45,472280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 254, \"large_tick_hit\": 58, \"small_tick_hit\": 425, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 58, \"small_tick_hit\": 463}}',1.04001,192180624,153234,NULL,'2020-11-10 14:33:28',1605018808,NULL),(1944547010,19237529,2,865210,1,1,1,'C',1,0.872211,51,410330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 213, \"small_tick_hit\": 217, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 239, \"small_tick_hit\": 254}}',1.44265,192256028,203010,NULL,'2020-11-13 13:00:41',1605272441,NULL),(1944664338,19237529,2,865211,1,1,1,'B',1,0.905498,47,476036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 166, \"large_tick_hit\": 4, \"small_tick_hit\": 357, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 4, \"small_tick_hit\": 399}}',1.55479,192330874,111198,NULL,'2020-11-16 03:58:20',1605499100,NULL),(1944563938,19237529,2,1442771,0,1,1,'A',1,0.959936,81,621054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 151, \"large_tick_hit\": 32, \"small_tick_hit\": 416, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',2.74374,192199701,153144,NULL,'2020-11-11 06:55:54',1605077754,NULL),(1944574820,19237529,2,1442774,0,1,1,'A',1,0.97557,112,734881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 239, \"large_tick_hit\": 2, \"small_tick_hit\": 358, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',5.0041,192181115,387456,NULL,'2020-11-10 14:56:12',1605020172,NULL),(1944454743,19240098,2,1947217,0,1,1,'D',1,0.822581,29,330990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 437, \"large_tick_hit\": 23, \"small_tick_hit\": 458, \"small_tick_miss\": 106}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 23, \"small_tick_hit\": 564}}',0.065086,192101983,259240,NULL,'2020-11-07 13:55:03',1604757303,NULL),(1944390981,19240098,2,1612940,0,1,1,'C',1,0.871698,60,394386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 334, \"large_tick_hit\": 16, \"small_tick_hit\": 343, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.712377,192109655,307598,NULL,'2020-11-07 19:01:47',1604775707,NULL),(1944369340,19242325,2,1514697,1,1,1,'S',1,0.993251,288,850880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 829, \"large_tick_hit\": 19, \"small_tick_hit\": 918, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 832, \"large_tick_hit\": 19, \"small_tick_hit\": 927}}',8.06481,192130958,4648092,NULL,'2020-11-08 13:52:02',1604843522,NULL),(1944359892,19242370,2,1995048,0,1,1,'B',1,0.926145,69,486356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 271, \"large_tick_hit\": 37, \"small_tick_hit\": 319, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',2.76853,192105560,353350,NULL,'2020-11-07 16:19:28',1604765968,NULL),(1944389538,19242370,2,1612940,0,1,1,'A',1,0.966038,94,562168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 369, \"large_tick_hit\": 17, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.3748,192107551,607836,NULL,'2020-11-07 17:35:09',1604770509,NULL),(1944388468,19242867,2,1612940,0,1,1,'C',1,0.877987,80,430859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 337, \"large_tick_hit\": 14, \"small_tick_hit\": 347, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.961747,192105821,356146,NULL,'2020-11-07 16:30:51',1604766651,NULL),(1944548274,19243750,2,1947217,0,1,1,'A',1,0.971326,136,631082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 512, \"large_tick_hit\": 27, \"small_tick_hit\": 545, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',6.20091,192194028,926578,NULL,'2020-11-11 00:34:26',1605054866,NULL),(1944432846,19244279,2,1612939,0,1,1,'D',1,0.637168,9,149318,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 195, \"great\": 310, \"small_tick_hit\": 266, \"small_tick_miss\": 133}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.000506,192109683,111248,NULL,'2020-11-07 19:02:41',1604775761,NULL),(1944362177,19244279,2,1995048,0,1,1,'D',1,0.76514,24,312579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 214, \"large_tick_hit\": 30, \"small_tick_hit\": 274, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',0.059234,192109169,177344,NULL,'2020-11-07 18:42:34',1604774554,NULL),(1944390964,19244279,2,1612940,0,1,1,'B',1,0.901887,43,192519,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 341, \"large_tick_hit\": 14, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.671832,192109626,182080,NULL,'2020-11-07 19:00:18',1604775618,NULL),(1945208328,19246007,2,866134,0,1,1,'C',1,0.892812,76,517544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 131, \"large_tick_hit\": 119, \"small_tick_hit\": 458, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 119, \"small_tick_hit\": 515}}',1.01005,193142956,122036,NULL,'2020-12-15 20:56:51',1608065811,NULL),(1944494298,19246960,2,1888355,0,1,1,'D',1,0.664962,14,57238,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 135, \"small_tick_hit\": 125, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 204, \"small_tick_hit\": 187}}',0.042405,192166013,43829,NULL,'2020-11-09 21:55:55',1604958955,NULL),(1944373373,19254756,2,1995048,0,1,1,'C',1,0.893648,40,397497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 255, \"large_tick_hit\": 39, \"small_tick_hit\": 311, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',0.960074,192125398,287194,NULL,'2020-11-08 08:57:15',1604825835,NULL),(1944462641,19255021,2,698692,0,1,1,'B',1,0.929715,149,629207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 200, \"large_tick_hit\": 155, \"small_tick_hit\": 690, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 155, \"small_tick_hit\": 750}}',1.98047,192126116,314288,NULL,'2020-11-08 09:44:15',1604828655,NULL),(1948058967,19257628,2,1612940,0,1,1,'C',1,0.850314,22,331509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 318, \"large_tick_hit\": 13, \"small_tick_hit\": 345, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.156122,196822280,175462,NULL,'2021-04-10 16:32:38',1618072358,NULL),(1948143759,19257628,2,2339027,0,1,1,'D',1,0.84127,18,307107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 45, \"large_tick_hit\": 8, \"small_tick_hit\": 106, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',1.68518,196976537,114804,NULL,'2021-04-15 10:27:40',1618482460,NULL),(1949375534,19262264,2,1996908,0,1,1,'B',1,0.924007,41,441677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 246, \"large_tick_hit\": 24, \"small_tick_hit\": 265, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 24, \"small_tick_hit\": 291}}',2.61326,198784760,231450,NULL,'2021-06-07 02:06:06',1623031566,NULL),(1944397635,19262264,2,2284485,0,1,1,'A',1,0.960573,87,634999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 228, \"large_tick_hit\": 21, \"small_tick_hit\": 287, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 21, \"small_tick_hit\": 303}}',5.74947,192140728,304742,NULL,'2020-11-08 21:04:25',1604869465,NULL),(1946361288,19263496,2,2047102,0,1,1,'D',1,0.607143,34,110856,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 119, \"small_tick_hit\": 238, \"small_tick_miss\": 133}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 371}}',0.015163,194601604,65618,NULL,'2021-02-02 20:28:06',1612297686,NULL),(1946014423,19263496,2,1947217,0,1,1,'D',1,0.828853,21,376263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 119, \"great\": 409, \"large_tick_hit\": 24, \"small_tick_hit\": 492, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',0.051113,194121799,235921,NULL,'2021-01-19 04:45:05',1611031505,NULL),(1951080872,19263496,2,2047101,0,1,1,'D',1,0.84115,24,346301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 187, \"large_tick_hit\": 7, \"small_tick_hit\": 362, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 429}}',0.829911,200991206,99608,NULL,'2021-08-21 08:27:49',1629534469,NULL),(1950257101,19263496,2,2047102,0,1,1,'C',1,0.87415,23,391399,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 179, \"large_tick_hit\": 2, \"small_tick_hit\": 333, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',1.06949,199884984,93568,NULL,'2021-07-14 04:20:35',1626236435,NULL),(1945756938,19263496,2,1612940,0,1,1,'B',1,0.939623,47,469707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 363, \"large_tick_hit\": 17, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.20773,193810046,357774,NULL,'2021-01-08 05:36:26',1610084186,NULL),(1949111776,19263496,2,1947217,0,1,1,'A',1,0.960573,112,575902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 507, \"large_tick_hit\": 27, \"small_tick_hit\": 538, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',4.28813,198481881,788028,NULL,'2021-05-28 22:22:32',1622240552,NULL),(1949332114,19263496,2,2047102,0,1,1,'S',1,0.986395,73,668122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 211, \"large_tick_hit\": 2, \"small_tick_hit\": 367, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',7.84625,198621032,259186,NULL,'2021-06-02 02:57:24',1622602644,NULL),(1950944897,19263496,2,1995048,0,1,1,'A',1,0.964549,139,646949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 277, \"large_tick_hit\": 41, \"small_tick_hit\": 335, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',8.22081,200727654,594310,NULL,'2021-08-11 19:43:44',1628711024,NULL),(1944386157,19264050,2,1995048,0,1,1,'B',1,0.929099,87,531613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 274, \"large_tick_hit\": 37, \"small_tick_hit\": 318, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',3.71601,192141823,451856,NULL,'2020-11-08 21:56:03',1604872563,NULL),(1944386996,19265015,2,1995048,0,1,1,'B',1,0.905465,31,383365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 255, \"large_tick_hit\": 39, \"small_tick_hit\": 319, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',0.841636,192143524,252922,NULL,'2020-11-08 23:45:50',1604879150,NULL),(1946404907,19268809,2,1612940,0,1,1,'D',1,0.32327,4,29242,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 262, \"great\": 138, \"large_tick_hit\": 1, \"small_tick_hit\": 118, \"small_tick_miss\": 276}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 1, \"small_tick_hit\": 394}}',0.000001,194580577,42944,NULL,'2021-02-02 06:07:23',1612246043,NULL),(1954914978,19268809,2,1947217,0,1,1,'C',1,0.871864,42,367968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 450, \"large_tick_hit\": 26, \"small_tick_hit\": 497, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',0.196247,205938542,334670,NULL,'2022-03-20 08:17:33',1647764253,NULL),(1954917576,19268809,2,1612940,0,1,1,'C',1,0.884277,65,426610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 344, \"large_tick_hit\": 15, \"small_tick_hit\": 344, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.08092,205917397,323276,NULL,'2022-03-19 11:11:40',1647688300,NULL),(1946079019,19268809,2,1612940,0,1,1,'A',1,0.944654,125,168150,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 364, \"large_tick_hit\": 16, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.12336,194312898,260573,NULL,'2021-01-25 07:06:58',1611558418,NULL),(1946079096,19268809,2,1612940,0,1,1,'S',1,0.987421,122,102677,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.59831,194313128,237421,NULL,'2021-01-25 07:24:18',1611559458,NULL),(1956042029,19268809,2,2339027,0,1,1,'A',1,0.968254,27,541319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 54, \"large_tick_hit\": 8, \"small_tick_hit\": 121, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',6.6431,207405485,130074,NULL,'2022-06-03 09:45:55',1654249555,NULL),(1944360936,19269902,2,1947217,0,1,1,'A',1,0.952509,102,525465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 499, \"large_tick_hit\": 26, \"small_tick_hit\": 538, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',2.88789,192153924,692584,NULL,'2020-11-09 12:33:06',1604925186,NULL),(1944562800,19269902,2,1995048,0,1,1,'A',1,0.968981,179,756446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 283, \"large_tick_hit\": 41, \"small_tick_hit\": 332, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',12.3909,192202564,854504,NULL,'2020-11-11 11:00:31',1605092431,NULL),(1944413905,19269902,2,1612940,0,1,1,'S',1,0.992453,165,774667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',14.0936,192153446,1457622,NULL,'2020-11-09 12:03:17',1604923397,NULL),(1944531458,19275707,2,1995048,0,1,1,'D',1,0.782866,23,313708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 227, \"large_tick_hit\": 32, \"small_tick_hit\": 271, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.102545,192159804,217286,NULL,'2020-11-09 17:15:05',1604942105,NULL),(1944534103,19277223,2,1947217,0,1,1,'D',1,0.807348,25,309534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 106, \"great\": 425, \"large_tick_hit\": 21, \"small_tick_hit\": 455, \"small_tick_miss\": 109}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 21, \"small_tick_hit\": 564}}',0.034047,192161762,250878,NULL,'2020-11-09 18:44:17',1604947457,NULL),(1944609885,19277787,2,1513222,0,1,1,'A',1,0.972396,135,700060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 268, \"large_tick_hit\": 60, \"small_tick_hit\": 447, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 60, \"small_tick_hit\": 463}}',5.37618,192162657,385134,NULL,'2020-11-09 19:24:23',1604949863,NULL),(1944781056,19285853,2,1947217,0,1,1,'C',1,0.864695,55,388289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 465, \"large_tick_hit\": 20, \"small_tick_hit\": 480, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 20, \"small_tick_hit\": 564}}',0.306075,192513923,374132,NULL,'2020-11-22 20:56:45',1606078605,NULL),(1948145175,19288748,2,1804847,0,1,1,'S',1,0.998012,202,965483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 52, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 52, \"small_tick_hit\": 301}}',14.8883,196980403,458164,NULL,'2021-04-15 13:14:47',1618492487,NULL),(1944856562,19289821,2,1949120,0,1,1,'D',1,0.712079,19,153920,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 273, \"great\": 633, \"large_tick_hit\": 4, \"small_tick_hit\": 377, \"small_tick_miss\": 137}, \"maximum_statistics\": {\"great\": 906, \"large_tick_hit\": 4, \"small_tick_hit\": 514}}',0.000167,192536570,278690,NULL,'2020-11-23 18:21:25',1606155685,NULL),(1944691317,19289821,2,1947217,0,1,1,'C',1,0.852151,31,349767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 454, \"large_tick_hit\": 19, \"small_tick_hit\": 478, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 19, \"small_tick_hit\": 564}}',0.123874,192368033,288072,NULL,'2020-11-17 17:03:35',1605632615,NULL),(1948168480,19289821,2,1612940,0,1,1,'S',1,0.983648,190,729353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',13.7109,196967839,1215530,NULL,'2021-04-15 01:49:48',1618451388,NULL),(1945076247,19291295,2,1612939,0,1,1,'D',1,0.847345,31,329831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 419, \"small_tick_hit\": 347, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.219611,192918344,227354,NULL,'2020-12-07 17:53:26',1607363606,NULL),(1944489109,19291295,2,1612940,0,1,1,'A',1,0.961006,112,601263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.58333,192228629,729722,NULL,'2020-11-12 11:37:45',1605181065,NULL),(1944565605,19291295,2,1947217,0,1,1,'A',1,0.972222,162,657015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 514, \"large_tick_hit\": 27, \"small_tick_hit\": 544, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',7.61895,192228796,1112112,NULL,'2020-11-12 11:47:30',1605181650,NULL),(1945124417,19291295,2,1995048,0,1,1,'S',1,0.982275,192,747323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 281, \"large_tick_hit\": 41, \"small_tick_hit\": 343, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',13.2909,192917776,850262,NULL,'2020-12-07 17:32:52',1607362372,NULL),(1944929174,19291356,2,1947217,0,1,1,'D',1,0.84767,35,347534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 435, \"large_tick_hit\": 26, \"small_tick_hit\": 485, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',0.092006,192766305,257770,NULL,'2020-12-02 12:58:38',1606913918,NULL),(1944878848,19291356,2,1612940,0,1,1,'C',1,0.889308,50,409660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 347, \"large_tick_hit\": 16, \"small_tick_hit\": 344, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.02119,192766228,298548,NULL,'2020-12-02 12:54:56',1606913696,NULL),(1944529916,19291830,2,36447,0,1,1,'A',1,0.957364,64,700234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 154, \"small_tick_hit\": 340, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 360}}',4.21165,192197051,179496,NULL,'2020-11-11 03:26:51',1605065211,NULL),(1951841294,19292498,2,784839,1,1,1,'D',1,0.342081,9,6497,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1208, \"great\": 584, \"large_tick_hit\": 9, \"small_tick_hit\": 137, \"small_tick_miss\": 196}, \"maximum_statistics\": {\"great\": 1792, \"large_tick_hit\": 9, \"small_tick_hit\": 333}}',NULL,201969645,221835,NULL,'2021-09-28 03:56:15',1632801375,NULL),(1946108030,19292498,2,2026590,0,1,1,'B',1,0.916949,56,524906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 94, \"large_tick_hit\": 82, \"small_tick_hit\": 365, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 82, \"small_tick_hit\": 399}}',2.44357,194333482,92462,NULL,'2021-01-25 21:58:38',1611611918,NULL),(1944570943,19292689,2,1947217,0,1,1,'A',1,0.947133,108,517630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 497, \"large_tick_hit\": 25, \"small_tick_hit\": 535, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',2.67445,192238998,574194,NULL,'2020-11-12 19:31:36',1605209496,NULL),(1944551177,19292689,2,1995048,0,1,1,'A',1,0.958641,83,566686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 276, \"large_tick_hit\": 40, \"small_tick_hit\": 333, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',4.95031,192186599,508614,NULL,'2020-11-10 18:47:20',1605034040,NULL),(1944662122,19292983,2,1995048,0,1,1,'C',1,0.850812,44,382440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 241, \"large_tick_hit\": 32, \"small_tick_hit\": 303, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.417152,192351309,220362,NULL,'2020-11-16 23:21:49',1605568909,NULL),(1944707317,19292983,2,1612940,0,1,1,'B',1,0.901887,29,385227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 346, \"large_tick_hit\": 14, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.651197,192352812,236018,NULL,'2020-11-17 01:06:40',1605575200,NULL),(1944589381,19294680,2,1612940,0,1,1,'C',1,0.893082,80,439756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 336, \"large_tick_hit\": 14, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.02459,192189431,354632,NULL,'2020-11-10 20:35:32',1605040532,NULL),(1944569118,19298378,2,1442771,0,1,1,'A',1,0.948718,96,667023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 154, \"large_tick_hit\": 31, \"small_tick_hit\": 407, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 31, \"small_tick_hit\": 433}}',3.13149,192273524,186062,NULL,'2020-11-14 02:04:10',1605319450,NULL),(1944561718,19299578,2,1947217,0,1,1,'A',1,0.97043,108,614224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 513, \"large_tick_hit\": 26, \"small_tick_hit\": 544, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',5.13049,192219822,773028,NULL,'2020-11-12 00:59:55',1605142795,NULL),(1944608039,19299578,2,1612940,0,1,1,'S',1,0.988679,153,745455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',12.6026,192219873,1170886,NULL,'2020-11-12 01:02:11',1605142931,NULL),(1944606907,19300345,2,1947217,0,1,1,'C',1,0.879928,66,408825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 460, \"large_tick_hit\": 25, \"small_tick_hit\": 497, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',0.389839,192315691,379522,NULL,'2020-11-15 14:50:43',1605451843,NULL),(1944598712,19302232,2,1612940,0,1,1,'D',1,0.704403,23,138999,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 127, \"great\": 261, \"large_tick_hit\": 13, \"small_tick_hit\": 286, \"small_tick_miss\": 108}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.008873,192205289,98396,NULL,'2020-11-11 13:37:09',1605101829,NULL),(1944566300,19303429,2,1612939,0,1,1,'D',1,0.816372,28,152218,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 406, \"small_tick_hit\": 332, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.099912,192211191,166996,NULL,'2020-11-11 18:17:23',1605118643,NULL),(1944597711,19303429,2,959032,0,1,1,'D',1,0.79454,27,154034,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 271, \"small_tick_hit\": 282, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 359}}',0.257951,192211240,127164,NULL,'2020-11-11 18:19:17',1605118757,NULL),(1944527932,19303429,2,1074085,0,1,1,'B',1,0.917037,37,224843,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 195, \"large_tick_hit\": 45, \"small_tick_hit\": 379, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 45, \"small_tick_hit\": 415}}',2.22053,192211141,130738,NULL,'2020-11-11 18:15:06',1605118506,NULL),(1944553322,19303429,2,1947217,0,1,1,'A',1,0.953405,119,592437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 510, \"large_tick_hit\": 26, \"small_tick_hit\": 528, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',4.59087,192204398,709936,NULL,'2020-11-11 12:47:49',1605098869,NULL),(1944564231,19303429,2,2018774,0,1,1,'C',1,0.887446,27,394156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 66, \"small_tick_hit\": 139, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 156}}',4.77702,192212766,70986,NULL,'2020-11-11 19:19:32',1605122372,NULL),(1944556829,19303429,2,1947217,0,1,1,'A',1,0.958781,162,302664,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 509, \"large_tick_hit\": 25, \"small_tick_hit\": 536, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',5.13201,192211043,549968,NULL,'2020-11-11 18:10:47',1605118247,NULL),(1944488546,19303429,2,991433,0,1,1,'X',1,1,186,483648,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 50, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 50, \"small_tick_hit\": 257}}',8.75217,192210831,240746,NULL,'2020-11-11 18:01:26',1605117686,NULL),(1944514856,19303429,2,804263,0,1,1,'X',1,1,101,482592,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 12, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 12, \"small_tick_hit\": 144}}',10.4172,192210907,134730,NULL,'2020-11-11 18:04:57',1605117897,NULL),(1944514715,19303429,2,803793,0,1,1,'A',1,0.941704,65,294156,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 126, \"large_tick_hit\": 1, \"small_tick_hit\": 83, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 1, \"small_tick_hit\": 92}}',10.7827,192211104,125918,NULL,'2020-11-11 18:13:20',1605118400,NULL),(1944598005,19303429,2,1612940,0,1,1,'A',1,0.978616,170,685761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',11.4741,192204451,1057854,NULL,'2020-11-11 12:50:17',1605099017,NULL),(1944527825,19303429,2,1074083,0,1,1,'S',1,0.998418,215,482431,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 86, \"small_tick_hit\": 416, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 86, \"small_tick_hit\": 417}}',12.1383,192210941,256352,NULL,'2020-11-11 18:06:49',1605118009,NULL),(1944584798,19303429,2,938141,0,1,1,'A',1,0.974589,153,747891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 230, \"large_tick_hit\": 53, \"small_tick_hit\": 369, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 53, \"small_tick_hit\": 382}}',12.3999,192212821,493822,NULL,'2020-11-11 19:21:35',1605122495,NULL),(1944557619,19303429,2,2018772,0,1,1,'S',1,0.990698,66,962184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 147, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',13.7211,192212688,129150,NULL,'2020-11-11 19:17:01',1605122221,NULL),(1944563908,19303429,2,1995048,0,1,1,'S',1,0.985229,239,845934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 285, \"large_tick_hit\": 41, \"small_tick_hit\": 341, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',18.1851,192204324,1193906,NULL,'2020-11-11 12:43:54',1605098634,NULL),(1944661303,19305695,2,1995048,0,1,1,'D',1,0.819793,25,339963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 234, \"large_tick_hit\": 34, \"small_tick_hit\": 287, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.185794,192349920,211014,NULL,'2020-11-16 21:58:11',1605563891,NULL),(1944683628,19305695,2,1947217,0,1,1,'C',1,0.894265,42,387380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 456, \"large_tick_hit\": 27, \"small_tick_hit\": 515, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',0.279253,192350133,317054,NULL,'2020-11-16 22:09:22',1605564562,NULL),(1944704425,19305695,2,1841189,0,1,1,'B',1,0.911236,40,359486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 493, \"large_tick_hit\": 1, \"small_tick_hit\": 317, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 1, \"small_tick_hit\": 339}}',0.359297,192370135,363578,NULL,'2020-11-17 18:27:43',1605637663,NULL),(1944666454,19305695,2,2144227,0,1,1,'B',1,0.9371,82,443099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 979, \"large_tick_hit\": 21, \"small_tick_hit\": 758, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 1051, \"large_tick_hit\": 21, \"small_tick_hit\": 804}}',0.40867,192370481,1070180,NULL,'2020-11-17 18:40:44',1605638444,NULL),(1944739648,19305695,2,1251962,0,1,1,'B',1,0.931882,81,458666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 487, \"large_tick_hit\": 309, \"small_tick_hit\": 531, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 309, \"small_tick_hit\": 564}}',0.446008,192350053,553558,NULL,'2020-11-16 22:04:43',1605564283,NULL),(1944617401,19305695,2,1954393,1,1,1,'B',1,0.925795,46,401954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 583, \"large_tick_hit\": 9, \"small_tick_hit\": 456, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 9, \"small_tick_hit\": 482}}',0.46694,192370363,551296,NULL,'2020-11-17 18:36:18',1605638178,NULL),(1944621527,19305695,2,1513238,0,1,1,'B',1,0.922391,56,454258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 503, \"large_tick_hit\": 41, \"small_tick_hit\": 490, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 41, \"small_tick_hit\": 541}}',0.829381,192350300,556696,NULL,'2020-11-16 22:21:02',1605565262,NULL),(1950834186,19305695,2,1850887,0,1,1,'B',1,0.904694,57,376008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 444, \"small_tick_hit\": 192, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 211}}',0.841106,200584619,431748,NULL,'2021-08-07 02:36:02',1628303762,NULL),(1944729279,19305695,2,1513225,0,1,1,'B',1,0.923761,68,430979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 382, \"large_tick_hit\": 18, \"small_tick_hit\": 327, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 18, \"small_tick_hit\": 348}}',1.0649,192350444,379254,NULL,'2020-11-16 22:29:20',1605565760,NULL),(1944740409,19305695,2,1256370,0,1,1,'B',1,0.92365,66,460248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 239, \"large_tick_hit\": 15, \"small_tick_hit\": 242, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 262}}',1.68614,192440790,258896,NULL,'2020-11-20 11:11:36',1605870696,NULL),(1944705826,19305695,2,1612940,0,1,1,'B',1,0.935849,46,440697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 357, \"large_tick_hit\": 16, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.715,192350249,320442,NULL,'2020-11-16 22:17:42',1605565062,NULL),(1944730830,19305695,2,1716591,1,1,1,'B',1,0.92,59,467921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 257, \"large_tick_hit\": 8, \"small_tick_hit\": 310, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 8, \"small_tick_hit\": 341}}',2.5937,192350512,305636,NULL,'2020-11-16 22:33:12',1605565992,NULL),(1944690764,19305695,2,2026862,0,1,1,'A',1,0.973469,127,647590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 346, \"large_tick_hit\": 59, \"small_tick_hit\": 549, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 59, \"small_tick_hit\": 565}}',2.85835,192371589,456986,NULL,'2020-11-17 19:28:24',1605641304,NULL),(1944730240,19305695,2,1715817,0,1,1,'A',1,0.973019,71,618275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 165, \"large_tick_hit\": 60, \"small_tick_hit\": 352, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 60, \"small_tick_hit\": 361}}',4.03755,192369853,199020,NULL,'2020-11-17 18:14:44',1605636884,NULL),(1944740012,19305695,2,1256135,0,1,1,'S',1,0.980431,129,727513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 183, \"large_tick_hit\": 33, \"small_tick_hit\": 285, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',4.2792,192351056,266010,NULL,'2020-11-16 23:05:50',1605567950,NULL),(1950837582,19305695,2,315923,0,1,1,'A',1,0.973968,186,703288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 483, \"large_tick_hit\": 134, \"small_tick_hit\": 917, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 134, \"small_tick_hit\": 948}}',4.96387,200584391,1282814,NULL,'2021-08-07 02:26:33',1628303193,NULL),(1944721648,19305695,2,984529,1,1,1,'S',1,0.982857,224,769081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 397, \"large_tick_hit\": 81, \"small_tick_hit\": 726, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 81, \"small_tick_hit\": 742}}',5.36526,192351109,857300,NULL,'2020-11-16 23:09:32',1605568172,NULL),(1950841441,19305695,2,791430,1,1,1,'S',1,0.992537,300,900398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 265, \"large_tick_hit\": 214, \"small_tick_hit\": 851, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 214, \"small_tick_hit\": 860}}',7.65645,200584947,1017330,NULL,'2021-08-07 02:50:07',1628304607,NULL),(1944646826,19305695,2,1906398,1,1,1,'S',1,0.987402,183,815075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 293, \"large_tick_hit\": 10, \"small_tick_hit\": 324, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 10, \"small_tick_hit\": 330}}',9.7616,192350626,887648,NULL,'2020-11-16 22:40:54',1605566454,NULL),(1944681347,19305695,2,1609429,0,1,1,'A',1,0.973948,197,856128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 224, \"small_tick_hit\": 262, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 269}}',13.9503,192369890,989692,NULL,'2020-11-17 18:16:54',1605637014,NULL),(1954291159,19305876,2,1947217,0,1,1,'B',1,0.913082,83,480407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 495, \"large_tick_hit\": 25, \"small_tick_hit\": 499, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',1.66666,205173347,544282,NULL,'2022-02-10 11:18:26',1644491906,NULL),(1944569845,19308626,2,1995048,0,1,1,'B',1,0.914328,43,416952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 258, \"large_tick_hit\": 41, \"small_tick_hit\": 320, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',1.34344,192212732,274076,NULL,'2020-11-11 19:18:24',1605122304,NULL),(1950462108,19310765,2,3008140,1,1,1,'B',1,0.939914,31,386063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 111, \"small_tick_hit\": 108, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 121, \"small_tick_hit\": 112}}',2.8557,200136801,78108,NULL,'2021-07-22 20:32:30',1626985950,NULL),(1944623650,19313814,2,1612940,0,1,1,'C',1,0.893082,36,373577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 337, \"large_tick_hit\": 16, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.592657,192426255,225262,NULL,'2020-11-19 20:25:52',1605817552,NULL),(1944783342,19313814,2,1947217,0,1,1,'B',1,0.937276,63,470718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 495, \"large_tick_hit\": 24, \"small_tick_hit\": 527, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',1.49725,192517461,465538,NULL,'2020-11-23 00:16:36',1606090596,NULL),(1944793716,19313814,2,1995048,0,1,1,'A',1,0.958641,74,544468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 275, \"large_tick_hit\": 39, \"small_tick_hit\": 335, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',4.24911,192516464,416294,NULL,'2020-11-22 23:12:25',1606086745,NULL),(1944641111,19313814,2,1773539,0,1,1,'A',1,0.96357,131,730303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 149, \"large_tick_hit\": 66, \"small_tick_hit\": 314, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 66, \"small_tick_hit\": 329}}',6.01574,192426297,226760,NULL,'2020-11-19 20:27:48',1605817668,NULL),(1944643247,19313814,2,1773541,1,1,1,'A',1,0.952652,164,704258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 265, \"large_tick_hit\": 10, \"small_tick_hit\": 228, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 10, \"small_tick_hit\": 246}}',6.24162,192426427,773052,NULL,'2020-11-19 20:33:33',1605818013,NULL),(1945544845,19314072,2,161052,0,1,1,'A',1,0.974383,121,657998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 460, \"large_tick_hit\": 22, \"small_tick_hit\": 545, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 22, \"small_tick_hit\": 563}}',3.79385,193700187,777450,NULL,'2021-01-04 08:45:46',1609749946,NULL),(1944520800,19314072,2,160565,0,1,1,'A',1,0.966563,150,712383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 322, \"large_tick_hit\": 52, \"small_tick_hit\": 869, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 52, \"small_tick_hit\": 905}}',4.25719,192287415,531850,NULL,'2020-11-14 15:36:24',1605368184,NULL),(1944570386,19314072,2,1442771,0,1,1,'A',1,0.975962,100,761768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 157, \"large_tick_hit\": 32, \"small_tick_hit\": 420, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',4.27044,192286894,236748,NULL,'2020-11-14 15:14:39',1605366879,NULL),(1944528048,19314072,2,1377767,1,1,1,'S',1,0.992318,117,837330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 182, \"large_tick_hit\": 10, \"small_tick_hit\": 583, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 10, \"small_tick_hit\": 588}}',4.68151,192286835,317530,NULL,'2020-11-14 15:11:55',1605366715,NULL),(1944492755,19314072,2,1732708,1,1,1,'S',1,0.98778,191,904350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 171, \"large_tick_hit\": 44, \"small_tick_hit\": 755, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 44, \"small_tick_hit\": 766}}',4.75216,192252487,417466,NULL,'2020-11-13 09:21:38',1605259298,NULL),(1944564555,19314072,2,1831062,0,1,1,'S',1,0.987981,56,697053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 94, \"large_tick_hit\": 20, \"small_tick_hit\": 297, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 20, \"small_tick_hit\": 300}}',4.77047,192255495,110610,NULL,'2020-11-13 12:33:31',1605270811,NULL),(1944492746,19314072,2,1732681,1,1,1,'S',1,0.994914,185,804036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 314, \"large_tick_hit\": 3, \"small_tick_hit\": 661, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 3, \"small_tick_hit\": 663}}',6.14317,192287159,805450,NULL,'2020-11-14 15:25:13',1605367513,NULL),(1944513473,19314072,2,1333681,0,1,1,'S',1,0.996422,125,961864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 9, \"small_tick_hit\": 432, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 9, \"small_tick_hit\": 434}}',6.67875,192286760,231112,NULL,'2020-11-14 15:08:09',1605366489,NULL),(1944534715,19314072,2,39679,0,1,1,'A',1,0.978474,107,770105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 140, \"large_tick_hit\": 57, \"small_tick_hit\": 303, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 57, \"small_tick_hit\": 312}}',7.01107,192287486,227122,NULL,'2020-11-14 15:39:17',1605368357,NULL),(1944517564,19314072,2,1349658,0,1,1,'S',1,0.99734,82,960290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 11, \"small_tick_hit\": 293, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 11, \"small_tick_hit\": 294}}',7.07464,192286801,102846,NULL,'2020-11-14 15:09:56',1605366596,NULL),(1944574108,19314072,2,918484,0,1,1,'S',1,0.996403,159,867844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 157, \"large_tick_hit\": 53, \"small_tick_hit\": 344, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 53, \"small_tick_hit\": 345}}',7.59281,192287031,301168,NULL,'2020-11-14 15:20:20',1605367220,NULL),(1944487146,19314072,2,1714573,0,1,1,'S',1,0.996564,105,960249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 31, \"small_tick_hit\": 185, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 31, \"small_tick_hit\": 186}}',7.89773,192286851,127434,NULL,'2020-11-14 15:12:53',1605366773,NULL),(1944554055,19314072,2,874599,1,1,1,'S',1,0.994595,253,973172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 52, \"small_tick_hit\": 851, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 52, \"small_tick_hit\": 857}}',9.46864,192286963,775594,NULL,'2020-11-14 15:17:36',1605367056,NULL),(1944575024,19314072,2,1841187,1,1,1,'S',1,0.998936,269,962447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 49, \"small_tick_hit\": 670, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 49, \"small_tick_hit\": 671}}',10.1919,192287096,804956,NULL,'2020-11-14 15:22:40',1605367360,NULL),(1944582987,19314072,2,1656873,1,1,1,'S',1,0.994388,316,957767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 31, \"small_tick_hit\": 570, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 31, \"small_tick_hit\": 575}}',11.2605,192287221,1193428,NULL,'2020-11-14 15:28:01',1605367681,NULL),(1947017922,19316969,2,410820,0,1,1,'B',1,0.905797,49,422070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 317, \"large_tick_hit\": 35, \"small_tick_hit\": 398, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 35, \"small_tick_hit\": 442}}',0.786667,195515008,279888,NULL,'2021-03-01 17:49:19',1614620959,NULL),(1946949557,19316969,2,1991692,0,1,1,'A',1,0.954466,68,597685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 211, \"small_tick_hit\": 334, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 354}}',4.44105,195515934,217384,NULL,'2021-03-01 18:23:41',1614623021,NULL),(1946934902,19316969,2,165725,0,1,1,'A',1,0.966549,96,617876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 218, \"large_tick_hit\": 37, \"small_tick_hit\": 294, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 37, \"small_tick_hit\": 305}}',5.19563,195516060,332512,NULL,'2021-03-01 18:28:46',1614623326,NULL),(1947032496,19316969,2,476366,0,1,1,'A',1,0.948805,142,786726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 183, \"large_tick_hit\": 5, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 394}}',6.09598,195515092,433044,NULL,'2021-03-01 17:52:27',1614621147,NULL),(1944709797,19317272,2,1947217,0,1,1,'A',1,0.96147,77,538150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 504, \"large_tick_hit\": 27, \"small_tick_hit\": 542, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',2.91493,192410761,617988,NULL,'2020-11-19 07:50:37',1605772237,NULL),(1944702092,19317272,2,1995048,0,1,1,'B',1,0.936485,72,531637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 273, \"large_tick_hit\": 41, \"small_tick_hit\": 320, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',3.65531,192410716,367796,NULL,'2020-11-19 07:46:44',1605772004,NULL),(1944615372,19317272,2,1612940,0,1,1,'A',1,0.971069,78,570444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.2195,192410790,566074,NULL,'2020-11-19 07:53:12',1605772392,NULL),(1944579960,19317990,2,1995048,0,1,1,'B',1,0.915805,62,484354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 271, \"large_tick_hit\": 39, \"small_tick_hit\": 310, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',2.53935,192228028,357300,NULL,'2020-11-12 11:01:04',1605178864,NULL),(1944693274,19317990,2,1947217,0,1,1,'A',1,0.951613,149,591636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 509, \"large_tick_hit\": 24, \"small_tick_hit\": 529, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',4.96395,192371878,904886,NULL,'2020-11-17 19:40:37',1605642037,NULL),(1944597056,19318240,2,1995048,0,1,1,'C',1,0.896603,45,406584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 258, \"large_tick_hit\": 37, \"small_tick_hit\": 312, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.10749,192251820,268984,NULL,'2020-11-13 08:33:00',1605256380,NULL),(1944577054,19318240,2,1947217,0,1,1,'B',1,0.935484,117,517167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 492, \"large_tick_hit\": 27, \"small_tick_hit\": 525, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',2.43108,192252378,636558,NULL,'2020-11-13 09:13:34',1605258814,NULL),(1944507711,19318240,2,1612940,0,1,1,'A',1,0.962264,100,570176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 370, \"large_tick_hit\": 16, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.52727,192256558,577718,NULL,'2020-11-13 13:27:56',1605274076,NULL),(1944607719,19319226,2,1995048,0,1,1,'D',1,0.704579,25,337761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 197, \"large_tick_hit\": 33, \"small_tick_hit\": 247, \"small_tick_miss\": 102}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.025386,192266268,171022,NULL,'2020-11-13 20:08:53',1605298133,NULL),(1944490358,19319272,2,1612940,0,1,1,'A',1,0.96478,108,614919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 374, \"large_tick_hit\": 17, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.94429,192230064,710988,NULL,'2020-11-12 13:02:18',1605186138,NULL),(1944566392,19320275,2,1442771,0,1,1,'C',1,0.852564,60,471581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 141, \"large_tick_hit\": 27, \"small_tick_hit\": 364, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 27, \"small_tick_hit\": 433}}',0.711736,192231372,124068,NULL,'2020-11-12 14:11:55',1605190315,NULL),(1944486277,19320275,2,1995048,0,1,1,'B',1,0.905465,52,439026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 263, \"large_tick_hit\": 38, \"small_tick_hit\": 312, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.57556,192267169,349712,NULL,'2020-11-13 20:41:14',1605300074,NULL),(1944978332,19320710,2,1612940,0,1,1,'A',1,0.942138,66,488956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 364, \"large_tick_hit\": 16, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.9396,192737195,482890,NULL,'2020-12-01 10:02:18',1606816938,NULL),(1945325626,19320710,2,1947217,0,1,1,'S',1,0.981183,132,698984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 519, \"large_tick_hit\": 26, \"small_tick_hit\": 550, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',7.68368,193261217,1048912,NULL,'2020-12-19 21:55:12',1608414912,NULL),(1945035866,19321053,2,1562307,0,1,1,'A',1,0.952107,63,561220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 209, \"large_tick_hit\": 25, \"small_tick_hit\": 263, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 25, \"small_tick_hit\": 280}}',3.04335,192984720,257830,NULL,'2020-12-10 03:41:32',1607571692,NULL),(1944579613,19321053,2,2026862,0,1,1,'A',1,0.944898,234,708311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 343, \"large_tick_hit\": 57, \"small_tick_hit\": 526, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 57, \"small_tick_hit\": 565}}',3.39742,192232494,768460,NULL,'2020-11-12 15:00:18',1605193218,NULL),(1946680839,19331514,2,1995048,0,1,1,'D',1,0.760709,32,334144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 226, \"large_tick_hit\": 31, \"small_tick_hit\": 258, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',0.107304,195150523,204356,NULL,'2021-02-18 20:26:00',1613679960,NULL),(1946815620,19331514,2,1612940,0,1,1,'C',1,0.879245,44,376223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 330, \"large_tick_hit\": 16, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.515976,195334809,247938,NULL,'2021-02-24 02:41:39',1614134499,NULL),(1944596298,19332217,2,1995048,0,1,1,'C',1,0.89808,46,426167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 263, \"large_tick_hit\": 37, \"small_tick_hit\": 308, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.32449,192250817,301844,NULL,'2020-11-13 07:00:21',1605250821,NULL),(1944503300,19332217,2,1612940,0,1,1,'B',1,0.91195,81,460256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 351, \"large_tick_hit\": 17, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.00868,192250875,370538,NULL,'2020-11-13 07:05:57',1605251157,NULL),(1955529934,19332532,2,1612604,0,1,1,'D',1,0.236559,4,17954,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 206, \"great\": 52, \"large_tick_hit\": 4, \"small_tick_hit\": 32, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 4, \"small_tick_hit\": 110}}',0.000005,206783780,20960,NULL,'2022-05-01 15:41:37',1651419697,NULL),(1955518231,19332532,2,1655891,0,1,1,'D',1,0.492462,7,29299,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 74, \"small_tick_hit\": 24, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 48}}',0.012093,206783761,23352,NULL,'2022-05-01 15:40:34',1651419634,NULL),(1944695060,19332806,2,2512183,0,1,1,'A',1,0.979879,60,615948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 266, \"small_tick_hit\": 221, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 271, \"small_tick_hit\": 226}}',2.82873,192331979,335254,NULL,'2020-11-16 05:30:45',1605504645,NULL),(1945441544,19333512,2,2598059,0,1,1,'D',1,0.697041,9,133709,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 135, \"great\": 263, \"large_tick_hit\": 4, \"small_tick_hit\": 322, \"small_tick_miss\": 121}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 4, \"small_tick_hit\": 443}}',0.006162,193370837,90368,NULL,'2020-12-23 16:34:07',1608741247,NULL),(1944861664,19333512,2,2239228,1,1,1,'A',1,0.941055,78,431335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 583, \"large_tick_hit\": 8, \"small_tick_hit\": 319, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 8, \"small_tick_hit\": 332}}',2.22053,192553315,559846,NULL,'2020-11-24 11:27:05',1606217225,NULL),(1944974581,19333512,2,1675831,0,1,1,'X',1,1,155,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 2, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 2, \"small_tick_hit\": 182}}',16.8526,192678483,606160,NULL,'2020-11-29 01:30:45',1606613445,NULL),(1944535981,19333512,2,2605130,1,1,1,'S',1,0.983936,276,899761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 293, \"large_tick_hit\": 8, \"small_tick_hit\": 434, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 8, \"small_tick_hit\": 443}}',22.3623,192258001,1451948,NULL,'2020-11-13 14:34:13',1605278053,NULL),(1944520232,19333512,2,1612940,0,1,1,'S',1,0.997484,348,911012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 17, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',27.9791,192275920,2930162,NULL,'2020-11-14 04:41:27',1605328887,NULL),(1945070500,19334587,2,1947217,0,1,1,'D',1,0.839606,59,365006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 444, \"large_tick_hit\": 24, \"small_tick_hit\": 469, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',0.164061,192935485,327578,NULL,'2020-12-08 10:01:44',1607421704,NULL),(1944829566,19334587,2,1612940,0,1,1,'D',1,0.831447,48,345527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 318, \"large_tick_hit\": 12, \"small_tick_hit\": 331, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.249857,192524196,202822,NULL,'2020-11-23 07:53:42',1606118022,NULL),(1944663596,19334812,2,1933245,0,1,1,'D',1,0.74461,19,307317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 208, \"large_tick_hit\": 9, \"small_tick_hit\": 232, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 9, \"small_tick_hit\": 320}}',0.103182,192365656,102976,NULL,'2020-11-17 15:18:45',1605626325,NULL),(1950569090,19336602,2,1612940,0,1,1,'B',1,0.938365,68,486574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 361, \"large_tick_hit\": 17, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.77088,200209314,449344,NULL,'2021-07-25 10:46:25',1627209985,NULL),(1944499292,19337796,2,1995048,0,1,1,'S',1,0.982275,106,342502,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 281, \"large_tick_hit\": 42, \"small_tick_hit\": 342, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',6.85624,192287157,371188,NULL,'2020-11-14 15:25:02',1605367502,NULL),(1948166487,19337796,2,1841187,1,1,1,'S',1,0.994681,269,961676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 49, \"small_tick_hit\": 666, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 49, \"small_tick_hit\": 671}}',9.95537,197085864,810416,NULL,'2021-04-18 14:46:57',1618757217,NULL),(1948115903,19337796,2,1947217,0,1,1,'S',1,0.982975,237,719648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 517, \"large_tick_hit\": 26, \"small_tick_hit\": 554, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',11.663,197084233,1474000,NULL,'2021-04-18 13:45:17',1618753517,NULL),(1944554813,19337940,2,1146122,1,1,1,'A',1,0.96555,211,587219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1350, \"large_tick_hit\": 21, \"small_tick_hit\": 675, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 1383, \"large_tick_hit\": 21, \"small_tick_hit\": 715}}',10.28,192260868,4003946,NULL,'2020-11-13 16:36:49',1605285409,NULL),(1949594020,19337940,2,111680,0,1,1,'S',1,0.981346,225,606969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1078, \"large_tick_hit\": 11, \"small_tick_hit\": 121, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1097, \"large_tick_hit\": 11, \"small_tick_hit\": 125}}',13.4438,198863994,3462634,NULL,'2021-06-09 17:31:42',1623259902,NULL),(1944561363,19337940,2,602379,1,1,1,'A',1,0.972973,303,637222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 858, \"large_tick_hit\": 7, \"small_tick_hit\": 647, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 883, \"large_tick_hit\": 7, \"small_tick_hit\": 664}}',24.2829,192261123,4717390,NULL,'2020-11-13 16:48:31',1605286111,NULL),(1949499329,19337940,2,155914,0,1,1,'S',1,0.984556,193,724120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 460, \"small_tick_hit\": 50, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 54}}',26.4216,198864306,2295660,NULL,'2021-06-09 17:42:52',1623260572,NULL),(1944527467,19337940,2,1562306,1,1,1,'A',1,0.959693,119,600178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 298, \"large_tick_hit\": 15, \"small_tick_hit\": 187, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 15, \"small_tick_hit\": 198}}',26.5656,192260213,612690,NULL,'2020-11-13 16:11:07',1605283867,NULL),(1949484931,19337940,2,2036866,0,1,1,'S',1,0.992814,218,753983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 450, \"small_tick_hit\": 379, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',27.3866,198863887,1728578,NULL,'2021-06-09 17:27:33',1623259653,NULL),(1949586662,19337940,2,2485319,1,1,1,'A',1,0.971429,222,649696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 580, \"small_tick_hit\": 372, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 594, \"small_tick_hit\": 386}}',27.6757,198863575,1788024,NULL,'2021-06-09 17:16:30',1623258990,NULL),(1944587269,19337940,2,680746,0,1,1,'S',1,0.985366,371,949028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 368, \"large_tick_hit\": 3, \"small_tick_hit\": 235, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 3, \"small_tick_hit\": 241}}',27.7243,192259213,3336922,NULL,'2020-11-13 15:26:26',1605281186,NULL),(1949506861,19337940,2,558277,1,1,1,'S',1,0.996928,401,845737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 823, \"small_tick_hit\": 475, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 826, \"small_tick_hit\": 476}}',40.2062,198861305,6150894,NULL,'2021-06-09 15:56:57',1623254217,NULL),(1949590738,19337940,2,2224259,1,1,1,'S',1,0.998292,665,915673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 740, \"large_tick_hit\": 1, \"small_tick_hit\": 428}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 1, \"small_tick_hit\": 428}}',46.5877,198862439,10863124,NULL,'2021-06-09 16:36:18',1623256578,NULL),(1949542591,19337940,2,1965653,1,1,1,'S',1,0.998641,1264,924018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1153, \"large_tick_hit\": 303, \"small_tick_hit\": 748, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1155, \"large_tick_hit\": 303, \"small_tick_hit\": 749}}',47.3752,198862613,31566708,NULL,'2021-06-09 16:43:09',1623256989,NULL),(1949501804,19337940,2,1922251,1,1,1,'X',1,1,1034,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1028, \"large_tick_hit\": 6, \"small_tick_hit\": 820}, \"maximum_statistics\": {\"great\": 1028, \"large_tick_hit\": 6, \"small_tick_hit\": 820}}',47.5466,198862946,25839908,NULL,'2021-06-09 16:54:33',1623257673,NULL),(1944510189,19338317,2,1612940,0,1,1,'B',1,0.903145,69,449461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 354, \"large_tick_hit\": 14, \"small_tick_hit\": 350, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.67505,192260141,376780,NULL,'2020-11-13 16:08:17',1605283697,NULL),(1947019205,19338583,2,1093726,0,1,1,'D',1,0.84785,39,386697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 204, \"large_tick_hit\": 69, \"small_tick_hit\": 496, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 69, \"small_tick_hit\": 572}}',0.150229,195447627,142668,NULL,'2021-02-27 14:50:05',1614437405,NULL),(1944583890,19338583,2,1947217,0,1,1,'B',1,0.919355,39,421530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 481, \"large_tick_hit\": 26, \"small_tick_hit\": 519, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',0.636534,192267189,377690,NULL,'2020-11-13 20:41:46',1605300106,NULL),(1944577453,19338583,2,1442774,0,1,1,'B',1,0.916938,42,422991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 219, \"large_tick_hit\": 2, \"small_tick_hit\": 342, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',0.882948,192265068,150680,NULL,'2020-11-13 19:25:55',1605295555,NULL),(1946959236,19338583,2,37845,0,1,1,'C',1,0.881679,32,439826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 187, \"small_tick_hit\": 275, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 326}}',1.41377,195448009,135882,NULL,'2021-02-27 15:02:58',1614438178,NULL),(1946987900,19338583,2,310871,0,1,1,'B',1,0.925926,49,478647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 112, \"large_tick_hit\": 43, \"small_tick_hit\": 245, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 43, \"small_tick_hit\": 263}}',1.50779,195447767,104458,NULL,'2021-02-27 14:55:46',1614437746,NULL),(1944514948,19338583,2,1612940,0,1,1,'B',1,0.922013,81,475884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 352, \"large_tick_hit\": 17, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.19965,192266426,394380,NULL,'2020-11-13 20:14:16',1605298456,NULL),(1946857831,19338583,2,324848,0,1,1,'B',1,0.921788,51,496231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 155, \"large_tick_hit\": 10, \"small_tick_hit\": 165, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 10, \"small_tick_hit\": 185}}',3.18207,195332985,174302,NULL,'2021-02-24 01:20:41',1614129641,NULL),(1947032866,19338583,2,476367,0,1,1,'A',1,0.950311,94,733224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 115, \"large_tick_hit\": 31, \"small_tick_hit\": 466, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 31, \"small_tick_hit\": 494}}',3.60328,195448058,167088,NULL,'2021-02-27 15:04:55',1614438295,NULL),(1947264525,19339736,2,1995048,0,1,1,'B',1,0.936485,78,530264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 274, \"large_tick_hit\": 39, \"small_tick_hit\": 321, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',3.78012,195934485,398646,NULL,'2021-03-14 22:06:30',1615759590,NULL),(1944500053,19345160,2,1995048,0,1,1,'D',1,0.816839,27,337765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 235, \"large_tick_hit\": 35, \"small_tick_hit\": 283, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.205875,192289163,198150,NULL,'2020-11-14 16:39:33',1605371973,NULL),(1946147030,19348496,2,2036865,0,1,1,'A',1,0.9575,100,559241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 361, \"large_tick_hit\": 10, \"small_tick_hit\": 395, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.56724,194286668,538230,NULL,'2021-01-24 11:22:17',1611487337,NULL),(1944750512,19349920,2,2452865,0,1,1,'D',1,0.819788,19,314144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 211, \"large_tick_hit\": 14, \"small_tick_hit\": 239, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 14, \"small_tick_hit\": 291}}',0.447201,192599077,114906,NULL,'2020-11-26 04:23:21',1606364601,NULL),(1944493456,19349920,2,1995048,0,1,1,'A',1,0.957164,64,521842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 272, \"large_tick_hit\": 41, \"small_tick_hit\": 335, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',3.63869,192278759,350142,NULL,'2020-11-14 07:55:13',1605340513,NULL),(1944588850,19349920,2,1947217,0,1,1,'A',1,0.967742,164,625490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 510, \"large_tick_hit\": 27, \"small_tick_hit\": 543, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',6.64068,192278605,1053354,NULL,'2020-11-14 07:43:52',1605339832,NULL),(1946832984,19349920,2,1612940,0,1,1,'A',1,0.957233,177,625648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 366, \"large_tick_hit\": 16, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',7.50679,195358258,1069718,NULL,'2021-02-24 19:48:35',1614196115,NULL),(1944749807,19349920,2,2452864,0,1,1,'S',1,0.996024,149,844426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 246, \"large_tick_hit\": 11, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 11, \"small_tick_hit\": 245}}',17.3781,192622523,680408,NULL,'2020-11-27 01:25:13',1606440313,NULL),(1944496028,19352726,2,1995048,0,1,1,'B',1,0.908419,66,462758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 264, \"large_tick_hit\": 39, \"small_tick_hit\": 312, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',2.06303,192283044,307648,NULL,'2020-11-14 12:26:05',1605356765,NULL),(1944528018,19356214,2,1612940,0,1,1,'C',1,0.893082,61,422384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 343, \"large_tick_hit\": 16, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.08491,192288229,305338,NULL,'2020-11-14 16:08:44',1605370124,NULL),(1947757531,19356858,2,2069190,0,1,1,'A',1,0.942857,121,566848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 426, \"small_tick_hit\": 465, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 501}}',6.08957,196510965,757634,NULL,'2021-04-01 07:51:46',1617263506,NULL),(1947741582,19356858,2,1046933,0,1,1,'X',1,1,78,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 78, \"small_tick_hit\": 74}}',15.4411,196552925,141576,NULL,'2021-04-02 13:29:45',1617370185,NULL),(1944735929,19356956,2,1947217,0,1,1,'B',1,0.913979,58,427109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 486, \"large_tick_hit\": 21, \"small_tick_hit\": 513, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 21, \"small_tick_hit\": 564}}',0.846647,192473561,406246,NULL,'2020-11-21 13:42:04',1605966124,NULL),(1944595867,19357104,2,1947217,0,1,1,'D',1,0.819892,34,332938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 422, \"large_tick_hit\": 21, \"small_tick_hit\": 472, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 21, \"small_tick_hit\": 564}}',0.043256,192292090,262444,NULL,'2020-11-14 18:25:08',1605378308,NULL),(1944536462,19357104,2,2129663,0,1,1,'D',1,0.833667,40,362238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 189, \"large_tick_hit\": 20, \"small_tick_hit\": 207, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 20, \"small_tick_hit\": 250}}',0.772336,192314992,150830,NULL,'2020-11-15 14:20:16',1605450016,NULL),(1946422985,19358049,2,1995048,0,1,1,'A',1,0.951256,112,581585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 273, \"large_tick_hit\": 40, \"small_tick_hit\": 331, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',5.50283,194894484,472446,NULL,'2021-02-11 10:13:35',1613038415,NULL),(1944502756,19358890,2,1995048,0,1,1,'B',1,0.912851,74,484359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 269, \"large_tick_hit\": 37, \"small_tick_hit\": 312, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',2.54427,192293087,386192,NULL,'2020-11-14 18:59:59',1605380399,NULL),(1944602642,19358890,2,2047101,0,1,1,'C',1,0.88351,57,456412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 202, \"large_tick_hit\": 7, \"small_tick_hit\": 375, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 429}}',3.43041,192294699,194490,NULL,'2020-11-14 19:55:26',1605383726,NULL),(1944603867,19358890,2,2047102,0,1,1,'S',1,0.981293,217,954309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 360, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',20.592,192294234,911688,NULL,'2020-11-14 19:38:59',1605382739,NULL),(1944712976,19360514,2,1995048,0,1,1,'C',1,0.875923,29,348640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 252, \"large_tick_hit\": 33, \"small_tick_hit\": 308, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.505437,192426594,250852,NULL,'2020-11-19 20:40:19',1605818419,NULL),(1944600813,19364381,2,1947217,0,1,1,'C',1,0.853047,32,350207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 451, \"large_tick_hit\": 23, \"small_tick_hit\": 478, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 23, \"small_tick_hit\": 564}}',0.13175,192302644,295580,NULL,'2020-11-15 02:18:46',1605406726,NULL),(1953161305,19364392,2,2980265,1,1,1,'A',1,0.946633,92,544187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 370, \"large_tick_hit\": 8, \"small_tick_hit\": 367, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 8, \"small_tick_hit\": 393}}',3.26212,203639807,495582,NULL,'2021-12-04 04:09:10',1638590950,NULL),(1953091709,19364392,2,1023082,0,1,1,'A',1,0.961424,88,604874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 191, \"large_tick_hit\": 62, \"small_tick_hit\": 395, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 62, \"small_tick_hit\": 411}}',3.77382,203639752,215694,NULL,'2021-12-04 04:06:31',1638590791,NULL),(1950975154,19364392,2,2504247,0,1,1,'B',1,0.932998,86,527559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 247, \"large_tick_hit\": 37, \"small_tick_hit\": 273, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 37, \"small_tick_hit\": 295}}',3.79883,200706297,282242,NULL,'2021-08-11 02:02:25',1628647345,NULL),(1959410832,19364969,2,3410977,1,1,1,'D',1,0.805333,17,271144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 130, \"small_tick_hit\": 172, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 218}}',0.622314,211781146,80300,NULL,'2023-03-10 04:44:08',1678423448,NULL),(1959346793,19364969,2,3855760,1,1,1,'A',1,0.965161,81,562437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 385, \"large_tick_hit\": 12, \"small_tick_hit\": 351, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 12, \"small_tick_hit\": 365}}',2.19462,211694188,468582,NULL,'2023-03-03 13:42:26',1677850946,NULL),(1959731473,19364969,2,4042585,0,1,1,'X',1,1,104,1100135,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"small_tick_hit\": 520}, \"maximum_statistics\": {\"great\": 104, \"small_tick_hit\": 520}}',4.39516,212169254,234551,NULL,'2023-04-08 01:50:05',1680918605,NULL),(1959421312,19364969,2,3961546,0,1,1,'A',1,0.941489,41,466761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 93, \"small_tick_hit\": 84, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 89}}',8.10376,211863481,107436,NULL,'2023-03-16 05:50:58',1678945858,NULL),(1957344658,19364969,2,3689174,0,1,1,'B',1,0.929487,66,820317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 74, \"small_tick_hit\": 71, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 76, \"small_tick_hit\": 80}}',9.7128,209191947,73334,NULL,'2022-09-06 06:02:22',1662444142,NULL),(1944537124,19365780,2,1612940,0,1,1,'D',1,0.822641,27,325587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 320, \"large_tick_hit\": 13, \"small_tick_hit\": 321, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.162946,192305249,177694,NULL,'2020-11-15 04:41:06',1605415266,NULL),(1944512989,19367648,2,1995048,0,1,1,'A',1,0.974889,117,330687,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 280, \"large_tick_hit\": 41, \"small_tick_hit\": 339, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',6.6974,192308434,373584,NULL,'2020-11-15 08:28:07',1605428887,NULL),(1944711656,19372613,2,1995048,0,1,1,'B',1,0.93353,48,480654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 273, \"large_tick_hit\": 38, \"small_tick_hit\": 321, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',2.37039,192424672,358270,NULL,'2020-11-19 19:17:02',1605813422,NULL),(1944673152,19373542,2,1947217,0,1,1,'B',1,0.907706,46,426517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 482, \"large_tick_hit\": 24, \"small_tick_hit\": 507, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',0.656885,192330385,399882,NULL,'2020-11-16 03:20:36',1605496836,NULL),(1944694138,19373542,2,1612940,0,1,1,'B',1,0.939623,47,464812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 361, \"large_tick_hit\": 17, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.07725,192330412,333050,NULL,'2020-11-16 03:22:55',1605496975,NULL),(1950818925,19377963,2,1612939,0,1,1,'D',1,0.84292,23,309343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 422, \"small_tick_hit\": 340, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.184131,200633926,215036,NULL,'2021-08-08 18:30:49',1628447449,NULL),(1944532426,19377963,2,1995049,0,1,1,'C',1,0.880631,28,351656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 337, \"large_tick_hit\": 43, \"small_tick_hit\": 402, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 43, \"small_tick_hit\": 449}}',0.611473,192328561,275544,NULL,'2020-11-16 01:11:05',1605489065,NULL),(1944528470,19377963,2,1995048,0,1,1,'A',1,0.955687,63,535228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 274, \"large_tick_hit\": 41, \"small_tick_hit\": 332, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',3.78653,192328130,358844,NULL,'2020-11-16 00:35:49',1605486949,NULL),(1950772743,19377963,2,1612940,0,1,1,'S',1,0.991195,288,854896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',22.5293,200633826,2209678,NULL,'2021-08-08 18:26:17',1628447177,NULL),(1948797486,19380340,2,2036865,0,1,1,'C',1,0.85,29,87537,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 310, \"large_tick_hit\": 9, \"small_tick_hit\": 361, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.140989,197943886,148422,NULL,'2021-05-13 08:48:58',1620895738,NULL),(1944673408,19380340,2,1947217,0,1,1,'C',1,0.887097,41,393275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 464, \"large_tick_hit\": 25, \"small_tick_hit\": 501, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',0.314609,192331385,351214,NULL,'2020-11-16 04:39:42',1605501582,NULL),(1944793677,19383212,2,1947217,0,1,1,'S',1,0.994624,295,902409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 524, \"large_tick_hit\": 27, \"small_tick_hit\": 559, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',18.9163,192545643,2772942,NULL,'2020-11-24 02:22:05',1606184525,NULL),(1944675643,19384157,2,1947217,0,1,1,'C',1,0.895161,94,450105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 482, \"large_tick_hit\": 23, \"small_tick_hit\": 494, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 23, \"small_tick_hit\": 564}}',1.04548,192336849,492892,NULL,'2020-11-16 11:42:13',1605526933,NULL),(1944698234,19384157,2,1612940,0,1,1,'A',1,0.969811,219,720260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',12.9687,192336899,1473366,NULL,'2020-11-16 11:44:47',1605527087,NULL),(1944688193,19384855,2,1612939,0,1,1,'D',1,0.845133,23,321977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 416, \"small_tick_hit\": 348, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.155603,192361157,211296,NULL,'2020-11-17 11:49:11',1605613751,NULL),(1946032643,19384855,2,2730849,0,1,1,'D',1,0.822669,27,149236,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 299, \"small_tick_hit\": 151, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 195}}',0.496306,194296388,158286,NULL,'2021-01-24 17:51:01',1611510661,NULL),(1946033218,19384855,2,2730849,0,1,1,'D',1,0.833638,32,295130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 296, \"small_tick_hit\": 160, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 195}}',0.620139,194317756,186072,NULL,'2021-01-25 11:54:00',1611575640,NULL),(1944727672,19384855,2,1513224,0,1,1,'B',1,0.904663,60,388093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 557, \"large_tick_hit\": 10, \"small_tick_hit\": 306, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 10, \"small_tick_hit\": 347}}',0.847425,192357895,571160,NULL,'2020-11-17 08:01:51',1605600111,NULL),(1954196614,19384855,2,958613,1,1,1,'A',1,0.943919,98,454006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 878, \"small_tick_hit\": 519, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 938, \"small_tick_hit\": 542}}',1.01186,204922425,1073266,NULL,'2022-01-29 18:53:21',1643482401,NULL),(1944676471,19384855,2,1947217,0,1,1,'A',1,0.942652,54,466182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 490, \"large_tick_hit\": 27, \"small_tick_hit\": 535, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',1.28512,192338149,430646,NULL,'2020-11-16 12:52:04',1605531124,NULL),(1946248244,19384855,2,421077,0,1,1,'A',1,0.955738,62,468328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 681, \"large_tick_hit\": 4, \"small_tick_hit\": 481, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 4, \"small_tick_hit\": 498}}',1.69823,194461439,662318,NULL,'2021-01-29 18:39:12',1611945552,NULL),(1944701381,19384855,2,677220,0,1,1,'B',1,0.922131,59,420672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 375, \"large_tick_hit\": 81, \"small_tick_hit\": 219, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 81, \"small_tick_hit\": 240}}',1.89164,192361331,380170,NULL,'2020-11-17 11:59:22',1605614362,NULL),(1944704400,19384855,2,1841189,0,1,1,'A',1,0.966292,86,517457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 528, \"large_tick_hit\": 1, \"small_tick_hit\": 331, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 1, \"small_tick_hit\": 339}}',2.65779,192357832,799874,NULL,'2020-11-17 07:56:54',1605599814,NULL),(1944653596,19384855,2,1995048,0,1,1,'A',1,0.974889,67,597503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 279, \"large_tick_hit\": 41, \"small_tick_hit\": 340, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',5.16759,192338495,454900,NULL,'2020-11-16 13:10:00',1605532200,NULL),(1948693337,19384855,2,2951784,0,1,1,'A',1,0.963149,94,634238,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 267, \"large_tick_hit\": 13, \"small_tick_hit\": 295, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 13, \"small_tick_hit\": 308}}',7.82872,197693780,343772,NULL,'2021-05-06 07:01:30',1620284490,NULL),(1944700668,19384855,2,1841186,0,1,1,'S',1,0.992032,209,826284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 355, \"large_tick_hit\": 6, \"small_tick_hit\": 386, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 6, \"small_tick_hit\": 390}}',9.83099,192357807,1122108,NULL,'2020-11-17 07:54:17',1605599657,NULL),(1948689772,19384855,2,2951784,0,1,1,'S',1,0.988275,121,779450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 274, \"large_tick_hit\": 13, \"small_tick_hit\": 303, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 13, \"small_tick_hit\": 308}}',10.1203,197658131,589610,NULL,'2021-05-05 06:54:12',1620197652,NULL),(1944701434,19384855,2,677240,0,1,1,'S',1,0.990683,253,885965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 310, \"large_tick_hit\": 9, \"small_tick_hit\": 319, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 9, \"small_tick_hit\": 324}}',13.6941,192361308,1290466,NULL,'2020-11-17 11:57:40',1605614260,NULL),(1944699639,19384855,2,1612940,0,1,1,'A',1,0.977359,268,766516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',14.9661,192340547,1840478,NULL,'2020-11-16 14:47:20',1605538040,NULL),(1944715324,19384855,2,1501473,1,1,1,'S',1,0.995726,296,959057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 28, \"small_tick_hit\": 403, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 28, \"small_tick_hit\": 406}}',15.9374,192358124,1497346,NULL,'2020-11-17 08:22:36',1605601356,NULL),(1946066909,19384855,2,2748079,0,1,1,'S',1,0.984375,190,376122,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 331, \"small_tick_hit\": 173, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 177}}',17.228,194296355,516596,NULL,'2021-01-24 17:49:11',1611510551,NULL),(1944690541,19384855,2,2628723,1,1,1,'S',1,0.990926,292,954137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 286, \"large_tick_hit\": 6, \"small_tick_hit\": 254, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 6, \"small_tick_hit\": 258}}',20.8676,192363652,2068724,NULL,'2020-11-17 13:55:04',1605621304,NULL),(1944856838,19386854,2,1513222,0,1,1,'B',1,0.939774,53,490260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 257, \"large_tick_hit\": 56, \"small_tick_hit\": 436, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 56, \"small_tick_hit\": 463}}',1.33566,192506343,167388,NULL,'2020-11-22 15:57:55',1606060675,NULL),(1944894099,19390190,2,1995048,0,1,1,'B',1,0.906942,32,404660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 262, \"large_tick_hit\": 37, \"small_tick_hit\": 315, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.01435,192794537,251810,NULL,'2020-12-03 13:34:06',1607002446,NULL),(1944786317,19391032,2,1995048,0,1,1,'D',1,0.837518,19,314354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 242, \"large_tick_hit\": 32, \"small_tick_hit\": 293, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.201441,192505660,214414,NULL,'2020-11-22 15:25:12',1606058712,NULL),(1945495514,19391032,2,1612940,0,1,1,'A',1,0.943396,59,474065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 362, \"large_tick_hit\": 16, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.54721,193420904,367792,NULL,'2020-12-25 11:18:10',1608895090,NULL),(1944737264,19391465,2,1947217,0,1,1,'C',1,0.87724,37,368080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 464, \"large_tick_hit\": 23, \"small_tick_hit\": 492, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 23, \"small_tick_hit\": 564}}',0.256425,192488147,296068,NULL,'2020-11-21 23:21:26',1606000886,NULL),(1944671974,19392919,2,1995048,0,1,1,'D',1,0.819793,24,338182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 233, \"large_tick_hit\": 35, \"small_tick_hit\": 287, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.179824,192365623,202666,NULL,'2020-11-17 15:17:09',1605626229,NULL),(1944697937,19397856,2,71066,0,1,1,'D',1,0.718266,12,204031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 110, \"large_tick_hit\": 46, \"small_tick_hit\": 76, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 46, \"small_tick_hit\": 112}}',0.054407,192385079,72480,NULL,'2020-11-18 08:41:48',1605688908,NULL),(1944787182,19397856,2,1947217,0,1,1,'C',1,0.893369,60,409448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 458, \"large_tick_hit\": 25, \"small_tick_hit\": 514, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',0.369424,192527528,323596,NULL,'2020-11-23 11:39:14',1606131554,NULL),(1944831259,19397856,2,1612940,0,1,1,'C',1,0.871698,29,363730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 332, \"large_tick_hit\": 16, \"small_tick_hit\": 345, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.374671,192527566,202186,NULL,'2020-11-23 11:41:32',1606131692,NULL),(1958232147,19399761,2,1612940,0,1,1,'B',1,0.933333,108,538514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 366, \"large_tick_hit\": 15, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',4.26768,210326461,553102,NULL,'2022-11-20 21:49:17',1668980957,NULL),(1944672278,19402085,2,1995048,0,1,1,'B',1,0.906942,56,436051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 262, \"large_tick_hit\": 38, \"small_tick_hit\": 314, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.63624,192366199,276616,NULL,'2020-11-17 15:42:01',1605627721,NULL),(1944673481,19403097,2,1995048,0,1,1,'B',1,0.909897,46,428037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 265, \"large_tick_hit\": 36, \"small_tick_hit\": 315, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',1.46724,192367647,275914,NULL,'2020-11-17 16:47:13',1605631633,NULL),(1944952187,19403097,2,2602920,0,1,1,'A',1,0.967841,171,622752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 917, \"small_tick_hit\": 1280, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 941, \"small_tick_hit\": 1329}}',2.69199,192706111,1661364,NULL,'2020-11-30 01:55:58',1606701358,NULL),(1944647160,19403097,2,2476071,1,1,1,'A',1,0.960591,132,636465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 569, \"large_tick_hit\": 19, \"small_tick_hit\": 972, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 19, \"small_tick_hit\": 1022}}',2.89049,192495486,1067064,NULL,'2020-11-22 06:28:58',1606026538,NULL),(1944668614,19403097,2,871794,0,1,1,'S',1,0.991098,73,823531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 90, \"large_tick_hit\": 3, \"small_tick_hit\": 241, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}}',3.98587,192496325,116578,NULL,'2020-11-22 07:24:44',1606029884,NULL),(1944709819,19403097,2,2397875,0,1,1,'A',1,0.966192,126,638519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 273, \"large_tick_hit\": 4, \"small_tick_hit\": 266, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 276}}',4.03788,192496362,511380,NULL,'2020-11-22 07:27:39',1606030059,NULL),(1944787282,19403097,2,1580336,0,1,1,'A',1,0.960396,95,578765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 304, \"large_tick_hit\": 39, \"small_tick_hit\": 336, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 39, \"small_tick_hit\": 352}}',4.83038,192573483,420156,NULL,'2020-11-25 05:22:19',1606281739,NULL),(1944817699,19403097,2,63946,0,1,1,'A',1,0.979858,160,829313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 215, \"large_tick_hit\": 11, \"small_tick_hit\": 601, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 11, \"small_tick_hit\": 616}}',4.95302,192573836,434122,NULL,'2020-11-25 05:52:00',1606283520,NULL),(1944763714,19403097,2,1525052,0,1,1,'A',1,0.976452,76,569899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 324, \"small_tick_hit\": 298, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 303}}',4.99076,192573910,408532,NULL,'2020-11-25 05:56:56',1606283816,NULL),(1944656307,19403097,2,1580332,0,1,1,'A',1,0.977979,114,727236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 202, \"large_tick_hit\": 72, \"small_tick_hit\": 481, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 72, \"small_tick_hit\": 494}}',5.13842,192495963,249846,NULL,'2020-11-22 06:58:12',1606028292,NULL),(1945031309,19403097,2,1898550,1,1,1,'S',1,0.985222,83,685642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 210, \"large_tick_hit\": 46, \"small_tick_hit\": 344, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 46, \"small_tick_hit\": 349}}',5.3795,192984990,314196,NULL,'2020-12-10 03:58:24',1607572704,NULL),(1944646746,19403097,2,32416,0,1,1,'A',1,0.955224,67,550584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 153, \"large_tick_hit\": 56, \"small_tick_hit\": 111, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 56, \"small_tick_hit\": 119}}',5.8763,192496423,181566,NULL,'2020-11-22 07:32:12',1606030332,NULL),(1944664173,19403097,2,1933464,0,1,1,'A',1,0.954614,156,776242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 221, \"large_tick_hit\": 7, \"small_tick_hit\": 403, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 429}}',6.63976,192495341,521066,NULL,'2020-11-22 06:20:22',1606026022,NULL),(1945100315,19403097,2,951538,0,1,1,'X',1,1,186,977472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 571}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 571}}',6.77624,192985244,323194,NULL,'2020-12-10 04:14:11',1607573651,NULL),(1944799875,19403097,2,2512183,0,1,1,'S',1,0.98994,185,856832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 270, \"small_tick_hit\": 222, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 271, \"small_tick_hit\": 226}}',8.31992,192573875,831312,NULL,'2020-11-25 05:54:44',1606283684,NULL),(1944805269,19403097,2,53791,1,1,1,'S',1,0.988204,168,775964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 211, \"large_tick_hit\": 71, \"small_tick_hit\": 472, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 71, \"small_tick_hit\": 477}}',9.11453,192574026,390776,NULL,'2020-11-25 06:05:31',1606284331,NULL),(1944621028,19403097,2,1299790,1,1,1,'A',1,0.957592,145,622399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 332, \"large_tick_hit\": 5, \"small_tick_hit\": 363, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 5, \"small_tick_hit\": 380}}',9.21474,192496226,723954,NULL,'2020-11-22 07:18:26',1606029506,NULL),(1944674202,19403097,2,225173,0,1,1,'A',1,0.979412,201,851268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 161, \"large_tick_hit\": 102, \"small_tick_hit\": 403, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 102, \"small_tick_hit\": 415}}',9.33564,192495412,388530,NULL,'2020-11-22 06:23:53',1606026233,NULL),(1944806972,19403097,2,240093,0,1,1,'A',1,0.979827,320,855627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 164, \"large_tick_hit\": 222, \"small_tick_hit\": 294, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 222, \"small_tick_hit\": 302}}',10.9682,192574078,581592,NULL,'2020-11-25 06:09:06',1606284546,NULL),(1944626625,19403097,2,784970,0,1,1,'S',1,0.991706,247,890159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 236, \"large_tick_hit\": 80, \"small_tick_hit\": 521, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 80, \"small_tick_hit\": 527}}',14.1003,192496488,946210,NULL,'2020-11-22 07:37:17',1606030637,NULL),(1946017028,19404317,2,1947217,0,1,1,'D',1,0.84319,41,355320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 439, \"large_tick_hit\": 21, \"small_tick_hit\": 481, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 21, \"small_tick_hit\": 564}}',0.098379,194169661,289418,NULL,'2021-01-20 19:40:04',1611171604,NULL),(1946013750,19404317,2,1612940,0,1,1,'B',1,0.901887,70,217478,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 346, \"large_tick_hit\": 16, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.2279,194169738,226958,NULL,'2021-01-20 19:43:10',1611171790,NULL),(1944639773,19408542,2,2284484,0,1,1,'B',1,0.923184,56,419274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 366, \"large_tick_hit\": 14, \"small_tick_hit\": 281, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 14, \"small_tick_hit\": 302}}',1.7222,192377506,338410,NULL,'2020-11-17 23:57:36',1605657456,NULL),(1944645931,19408542,2,1992698,0,1,1,'B',1,0.923445,72,481080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 303, \"large_tick_hit\": 2, \"small_tick_hit\": 274, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 2, \"small_tick_hit\": 301}}',3.95254,192377252,318720,NULL,'2020-11-17 23:43:54',1605656634,NULL),(1944725091,19408542,2,354118,0,1,1,'S',1,0.998658,200,882197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 190, \"large_tick_hit\": 74, \"small_tick_hit\": 480}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 74, \"small_tick_hit\": 480}}',9.65986,192389941,464200,NULL,'2020-11-18 13:18:52',1605705532,NULL),(1944656672,19408542,2,522860,0,1,1,'A',1,0.973926,165,672956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 375, \"large_tick_hit\": 55, \"small_tick_hit\": 205, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 55, \"small_tick_hit\": 215}}',10.9388,192377076,1222722,NULL,'2020-11-17 23:33:53',1605656033,NULL),(1944717490,19408542,2,1509414,0,1,1,'A',1,0.978297,165,701706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 346, \"small_tick_hit\": 240, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 247}}',11.6533,192377311,966000,NULL,'2020-11-17 23:47:33',1605656853,NULL),(1944724306,19408542,2,353748,0,1,1,'A',1,0.966102,138,641440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 393, \"large_tick_hit\": 4, \"small_tick_hit\": 344, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 361}}',11.7278,192377405,825428,NULL,'2020-11-17 23:52:27',1605657147,NULL),(1944657216,19408542,2,523181,0,1,1,'S',1,0.996683,225,876070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 212, \"large_tick_hit\": 141, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 141, \"small_tick_hit\": 249}}',11.8255,192396242,797704,NULL,'2020-11-18 17:38:36',1605721116,NULL),(1944820580,19409762,2,1612940,0,1,1,'C',1,0.88805,36,362329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 332, \"large_tick_hit\": 15, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.478563,192504277,224018,NULL,'2020-11-22 14:23:24',1606055004,NULL),(1944709577,19410762,2,1995048,0,1,1,'A',1,0.967504,84,611241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 278, \"large_tick_hit\": 42, \"small_tick_hit\": 335, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',5.93864,192421593,476750,NULL,'2020-11-19 17:14:43',1605806083,NULL),(1944632507,19411825,2,2100418,0,1,1,'C',1,0.88781,53,467634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 175, \"large_tick_hit\": 126, \"small_tick_hit\": 522, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 126, \"small_tick_hit\": 598}}',0.849217,192409810,146344,NULL,'2020-11-19 06:28:09',1605767289,NULL),(1944727477,19413596,2,1612940,0,1,1,'B',1,0.92956,57,455428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 356, \"large_tick_hit\": 17, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.96178,192388757,354944,NULL,'2020-11-18 12:21:35',1605702095,NULL),(1944659736,19414340,2,1612940,0,1,1,'B',1,0.918239,50,104079,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 349, \"large_tick_hit\": 16, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.02119,192491309,154650,NULL,'2020-11-22 02:20:17',1606011617,NULL),(1944632764,19416777,2,1995048,0,1,1,'S',1,0.982275,162,705127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 281, \"large_tick_hit\": 40, \"small_tick_hit\": 344, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',11.2537,192470949,741240,NULL,'2020-11-21 11:43:18',1605958998,NULL),(1944636639,19416777,2,1612940,0,1,1,'S',1,0.989937,196,819437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',16.444,192451146,1517556,NULL,'2020-11-20 18:13:17',1605895997,NULL),(1944687993,19416803,2,1995048,0,1,1,'D',1,0.751846,22,311239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 212, \"large_tick_hit\": 29, \"small_tick_hit\": 268, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 29, \"small_tick_hit\": 349}}',0.045792,192390626,184488,NULL,'2020-11-18 13:47:13',1605707233,NULL),(1945730849,19420053,2,1612940,0,1,1,'A',1,0.953459,74,527959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 367, \"large_tick_hit\": 17, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.88582,193763939,459172,NULL,'2021-01-06 15:50:01',1609948201,NULL),(1949367089,19422642,2,1947217,0,1,1,'C',1,0.894265,52,399139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 472, \"large_tick_hit\": 23, \"small_tick_hit\": 503, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 23, \"small_tick_hit\": 564}}',0.477464,198795759,366430,NULL,'2021-06-07 12:44:20',1623069860,NULL),(1944710503,19422642,2,1995048,0,1,1,'B',1,0.902511,43,410387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 255, \"large_tick_hit\": 38, \"small_tick_hit\": 318, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.04178,192422613,268240,NULL,'2020-11-19 17:53:21',1605808401,NULL),(1944817855,19422911,2,1947217,0,1,1,'B',1,0.931004,75,462812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 483, \"large_tick_hit\": 26, \"small_tick_hit\": 530, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',1.22335,192594984,494376,NULL,'2020-11-26 00:15:47',1606349747,NULL),(1944637840,19422911,2,1612940,0,1,1,'A',1,0.962264,114,568410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 367, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.77535,192452681,680522,NULL,'2020-11-20 19:10:24',1605899424,NULL),(1947196269,19423428,2,1928891,0,1,1,'A',1,0.960413,64,535985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 274, \"large_tick_hit\": 4, \"small_tick_hit\": 280, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 292}}',3.27115,195906519,383712,NULL,'2021-03-14 02:38:16',1615689496,NULL),(1944699737,19424786,2,1995048,0,1,1,'D',1,0.849335,42,363729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 241, \"large_tick_hit\": 37, \"small_tick_hit\": 297, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.463578,192406460,219090,NULL,'2020-11-19 02:10:24',1605751824,NULL),(1944707196,19433799,2,1995048,0,1,1,'B',1,0.930576,91,509813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 264, \"large_tick_hit\": 39, \"small_tick_hit\": 327, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',3.04553,192418071,355890,NULL,'2020-11-19 14:47:28',1605797248,NULL),(1944707245,19433917,2,1995048,0,1,1,'C',1,0.862629,34,360643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 251, \"large_tick_hit\": 32, \"small_tick_hit\": 301, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.49653,192418134,255646,NULL,'2020-11-19 14:49:50',1605797390,NULL),(1945094434,19435752,2,1995048,0,1,1,'B',1,0.926145,58,461867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 266, \"large_tick_hit\": 39, \"small_tick_hit\": 322, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',2.19901,192857623,328244,NULL,'2020-12-05 15:46:59',1607183219,NULL),(1949734665,19440852,2,2951784,0,1,1,'D',1,0.825796,42,366744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 231, \"large_tick_hit\": 10, \"small_tick_hit\": 252, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 10, \"small_tick_hit\": 308}}',0.398141,199072181,137076,NULL,'2021-06-16 16:39:13',1623861553,NULL),(1946538671,19440852,2,2730457,0,1,1,'C',1,0.892977,45,418827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 253, \"large_tick_hit\": 6, \"small_tick_hit\": 275, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 6, \"small_tick_hit\": 317}}',1.28284,195012053,166586,NULL,'2021-02-14 18:44:11',1613328251,NULL),(1944717864,19443213,2,1995048,0,1,1,'A',1,0.952733,183,707202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 278, \"large_tick_hit\": 41, \"small_tick_hit\": 326, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',9.86842,192433543,798184,NULL,'2020-11-20 02:47:47',1605840467,NULL),(1945452277,19443834,2,1618999,0,1,1,'D',1,0.824268,23,315652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 283, \"large_tick_hit\": 23, \"small_tick_hit\": 285, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 23, \"small_tick_hit\": 349}}',0.08566,193480985,147202,NULL,'2020-12-27 13:39:30',1609076370,NULL),(1945430206,19443834,2,1987976,1,1,1,'D',1,0.773655,12,278890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 132, \"large_tick_hit\": 2, \"small_tick_hit\": 283, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 2, \"small_tick_hit\": 357}}',0.095004,193480919,57850,NULL,'2020-12-27 13:36:48',1609076208,NULL),(1945491018,19443834,2,2512183,0,1,1,'C',1,0.865191,33,337827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 234, \"small_tick_hit\": 196, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 271, \"small_tick_hit\": 226}}',0.333614,193504262,125592,NULL,'2020-12-28 07:03:58',1609139038,NULL),(1945415396,19443834,2,2193259,1,1,1,'A',1,0.96371,83,556039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 295, \"small_tick_hit\": 183, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 305, \"small_tick_hit\": 191}}',3.27504,193473471,433778,NULL,'2020-12-27 05:57:32',1609048652,NULL),(1945490094,19443834,2,97467,0,1,1,'S',1,0.991501,154,961951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 34, \"small_tick_hit\": 196, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 34, \"small_tick_hit\": 199}}',10.5106,193479228,294516,NULL,'2020-12-27 12:20:35',1609071635,NULL),(1944724456,19446013,2,1995048,0,1,1,'B',1,0.914328,57,475838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 271, \"large_tick_hit\": 38, \"small_tick_hit\": 310, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',2.28257,192442409,357608,NULL,'2020-11-20 12:35:44',1605875744,NULL),(1947263718,19446564,2,1995048,0,1,1,'A',1,0.955687,73,555700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 276, \"large_tick_hit\": 40, \"small_tick_hit\": 331, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',4.39193,195920430,454806,NULL,'2021-03-14 13:33:25',1615728805,NULL),(1944721864,19446930,2,1995048,0,1,1,'B',1,0.923191,56,459480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 266, \"large_tick_hit\": 38, \"small_tick_hit\": 321, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',2.03786,192439291,311538,NULL,'2020-11-20 09:40:33',1605865233,NULL),(1944721908,19447049,2,1995048,0,1,1,'C',1,0.850812,53,377267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 249, \"large_tick_hit\": 33, \"small_tick_hit\": 294, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.636807,192439331,233168,NULL,'2020-11-20 09:42:56',1605865376,NULL),(1944708774,19447124,2,2206569,0,1,1,'D',1,0.830626,40,398816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 98, \"large_tick_hit\": 20, \"small_tick_hit\": 240, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 20, \"small_tick_hit\": 293}}',1.29665,192439695,86744,NULL,'2020-11-20 10:09:20',1605866960,NULL),(1944694014,19447215,2,1830054,0,1,1,'B',1,0.935409,97,642289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 213, \"large_tick_hit\": 48, \"small_tick_hit\": 941, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 48, \"small_tick_hit\": 1015}}',2.09112,192439901,183134,NULL,'2020-11-20 10:21:13',1605867673,NULL),(1944882200,19449005,2,1737992,1,1,1,'D',1,0.761613,36,73665,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 484, \"great\": 1344, \"large_tick_hit\": 1, \"small_tick_hit\": 770, \"small_tick_miss\": 178}, \"maximum_statistics\": {\"great\": 1828, \"large_tick_hit\": 1, \"small_tick_hit\": 948}}',0.000001,192693470,489356,NULL,'2020-11-29 15:17:29',1606663049,NULL),(1946315736,19449005,2,2411510,1,1,1,'D',1,0.829907,45,159084,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 240, \"great\": 1072, \"large_tick_hit\": 1, \"small_tick_hit\": 542, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 1312, \"large_tick_hit\": 1, \"small_tick_hit\": 633}}',0.001538,194583528,457080,NULL,'2021-02-02 09:17:36',1612257456,NULL),(1946375282,19449005,2,1144839,0,1,1,'A',1,0.944018,77,229655,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 942, \"large_tick_hit\": 9, \"small_tick_hit\": 1511, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 1030, \"large_tick_hit\": 9, \"small_tick_hit\": 1569}}',0.399123,194583673,783766,NULL,'2021-02-02 09:25:53',1612257953,NULL),(1944826907,19449005,2,286685,0,1,1,'B',1,0.913265,95,448965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 512, \"large_tick_hit\": 251, \"small_tick_hit\": 490, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 251, \"small_tick_hit\": 543}}',0.417923,192525301,586168,NULL,'2020-11-23 09:20:52',1606123252,NULL),(1946637331,19449005,2,2681945,0,1,1,'B',1,0.903498,33,369569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 368, \"large_tick_hit\": 1, \"small_tick_hit\": 380, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 410}}',0.690662,194963539,258396,NULL,'2021-02-13 09:06:54',1613207214,NULL),(1944755869,19449005,2,1915095,0,1,1,'A',1,0.967096,123,599983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 510, \"large_tick_hit\": 97, \"small_tick_hit\": 745, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 97, \"small_tick_hit\": 772}}',2.5107,192550147,751182,NULL,'2020-11-24 07:39:23',1606203563,NULL),(1944744729,19449005,2,318,1,1,1,'B',1,0.922865,127,569492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 388, \"large_tick_hit\": 36, \"small_tick_hit\": 581, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 36, \"small_tick_hit\": 645}}',2.52433,192525502,663506,NULL,'2020-11-23 09:36:32',1606124192,NULL),(1946370081,19449005,2,1130929,1,1,1,'S',1,0.991369,82,375572,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 163, \"large_tick_hit\": 12, \"small_tick_hit\": 629, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 12, \"small_tick_hit\": 634}}',3.01581,194583558,132230,NULL,'2021-02-02 09:19:30',1612257570,NULL),(1944626795,19449005,2,138714,1,1,1,'S',1,0.984456,87,688670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 135, \"large_tick_hit\": 104, \"small_tick_hit\": 521, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 104, \"small_tick_hit\": 528}}',3.2785,192500766,174690,NULL,'2020-11-22 11:44:31',1606045471,NULL),(1944819902,19449005,2,271163,0,1,1,'A',1,0.969875,154,689713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 396, \"large_tick_hit\": 124, \"small_tick_hit\": 800, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 124, \"small_tick_hit\": 832}}',3.29855,192550381,691180,NULL,'2020-11-24 07:57:03',1606204623,NULL),(1945537623,19449005,2,26526,0,1,1,'B',1,0.921839,40,512566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 252, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 6, \"small_tick_hit\": 280}}',3.43137,193568433,164964,NULL,'2020-12-30 13:42:16',1609335736,NULL),(1944715612,19449005,2,94291,0,1,1,'A',1,0.963557,122,688714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 131, \"large_tick_hit\": 95, \"small_tick_hit\": 435, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 95, \"small_tick_hit\": 451}}',3.71331,192500737,167006,NULL,'2020-11-22 11:42:40',1606045360,NULL),(1944771284,19449005,2,1070024,1,1,1,'A',1,0.962519,88,544923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 310, \"large_tick_hit\": 4, \"small_tick_hit\": 328, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 4, \"small_tick_hit\": 337}}',3.8689,192522013,465176,NULL,'2020-11-23 05:11:28',1606108288,NULL),(1944666703,19449005,2,1130930,1,1,1,'A',1,0.969072,126,680483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 251, \"large_tick_hit\": 5, \"small_tick_hit\": 496, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 5, \"small_tick_hit\": 512}}',5.21903,192501085,425344,NULL,'2020-11-22 11:57:56',1606046276,NULL),(1944634514,19449005,2,153203,1,1,1,'S',1,0.989924,219,898504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 217, \"large_tick_hit\": 38, \"small_tick_hit\": 531, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 38, \"small_tick_hit\": 538}}',5.63459,192500983,601158,NULL,'2020-11-22 11:54:13',1606046053,NULL),(1945634825,19449005,2,2681761,0,1,1,'A',1,0.973937,123,724739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 248, \"large_tick_hit\": 1, \"small_tick_hit\": 461, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 1, \"small_tick_hit\": 476}}',7.06268,193568363,470610,NULL,'2020-12-30 13:38:39',1609335519,NULL),(1944757201,19449005,2,20113,0,1,1,'A',1,0.966408,100,615258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 151, \"large_tick_hit\": 112, \"small_tick_hit\": 111, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 112, \"small_tick_hit\": 117}}',8.52789,192607104,302006,NULL,'2020-11-26 13:25:26',1606397126,NULL),(1946654334,19449005,2,2535969,0,1,1,'S',1,0.98229,319,780104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 611, \"large_tick_hit\": 2, \"small_tick_hit\": 1051, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 2, \"small_tick_hit\": 1074}}',9.64092,194963748,2427214,NULL,'2021-02-13 09:18:48',1613207928,NULL),(1944785629,19449252,2,1995048,0,1,1,'B',1,0.937962,75,497490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 266, \"large_tick_hit\": 40, \"small_tick_hit\": 329, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',2.9857,192504479,382802,NULL,'2020-11-22 14:31:10',1606055470,NULL),(1944641699,19449252,2,1612940,0,1,1,'B',1,0.935849,135,566179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 362, \"large_tick_hit\": 17, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.87184,192459299,648526,NULL,'2020-11-20 23:45:49',1605915949,NULL),(1944628932,19450217,2,1995048,0,1,1,'C',1,0.874446,30,359736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 245, \"large_tick_hit\": 37, \"small_tick_hit\": 310, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.469602,192466026,213328,NULL,'2020-11-21 06:52:20',1605941540,NULL),(1945194650,19452685,2,1612940,0,1,1,'A',1,0.954717,54,486037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 364, \"large_tick_hit\": 16, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.69307,193167458,402926,NULL,'2020-12-16 18:37:37',1608143857,NULL),(1944641150,19452685,2,1995048,0,1,1,'A',1,0.958641,118,627603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 278, \"large_tick_hit\": 40, \"small_tick_hit\": 331, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',6.97159,192482359,529486,NULL,'2020-11-21 19:13:52',1605986032,NULL),(1944619532,19454402,2,1995048,0,1,1,'D',1,0.83161,36,352890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 240, \"large_tick_hit\": 34, \"small_tick_hit\": 289, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.323054,192451789,219034,NULL,'2020-11-20 18:37:02',1605897422,NULL),(1944637741,19454720,2,1612940,0,1,1,'D',1,0.847799,38,349416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 324, \"large_tick_hit\": 12, \"small_tick_hit\": 338, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.27696,192452621,199076,NULL,'2020-11-20 19:07:44',1605899264,NULL),(1956169827,19456544,2,1612940,0,1,1,'A',1,0.949686,57,519803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 371, \"large_tick_hit\": 15, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',3.2793,207566161,440730,NULL,'2022-06-11 10:10:47',1654942247,NULL),(1944771437,19457367,2,29862,1,1,1,'A',1,0.971631,281,770686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 371, \"large_tick_hit\": 48, \"small_tick_hit\": 266, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 48, \"small_tick_hit\": 279}}',NULL,192646811,1939468,NULL,'2020-11-27 22:25:16',1606515916,NULL),(1944773804,19457367,2,31516,1,1,1,'S',1,0.989595,266,866197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 241, \"large_tick_hit\": 109, \"small_tick_hit\": 506, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 109, \"small_tick_hit\": 513}}',NULL,192646730,786960,NULL,'2020-11-27 22:21:05',1606515665,NULL),(1944672204,19457367,2,881123,1,1,1,'D',1,0.26324,24,8128,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1617, \"great\": 591, \"large_tick_hit\": 5, \"small_tick_hit\": 80, \"small_tick_miss\": 275}, \"maximum_statistics\": {\"great\": 2208, \"large_tick_hit\": 5, \"small_tick_hit\": 355}}',NULL,192456959,251880,NULL,'2020-11-20 21:53:53',1605909233,NULL),(1944694553,19457367,2,933228,1,1,1,'D',1,0.376698,22,11131,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1809, \"great\": 1125, \"large_tick_hit\": 3, \"small_tick_hit\": 175, \"small_tick_miss\": 347}, \"maximum_statistics\": {\"great\": 2934, \"large_tick_hit\": 3, \"small_tick_hit\": 522}}',0,192457336,393706,NULL,'2020-11-20 22:08:18',1605910098,NULL),(1944869884,19457367,2,2686033,1,1,1,'C',1,0.865767,37,344146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 118, \"great\": 716, \"large_tick_hit\": 15, \"small_tick_hit\": 617, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 834, \"large_tick_hit\": 15, \"small_tick_hit\": 708}}',0.041258,192645557,465078,NULL,'2020-11-27 21:28:43',1606512523,NULL),(1944891863,19457367,2,2271055,0,1,1,'D',1,0.736264,8,320757,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 31, \"large_tick_hit\": 12, \"small_tick_hit\": 158, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 12, \"small_tick_hit\": 213}}',0.325066,192750513,13728,NULL,'2020-12-01 20:51:54',1606855914,NULL),(1944636578,19457367,2,804942,0,1,1,'D',1,0.809249,33,169196,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 140, \"small_tick_hit\": 140, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 171}}',0.396828,192456641,56972,NULL,'2020-11-20 21:41:57',1605908517,NULL),(1944630846,19457367,2,1763585,0,1,1,'B',1,0.937531,98,475206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 896, \"small_tick_hit\": 995, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 960, \"small_tick_hit\": 1057}}',0.577894,192486604,1092874,NULL,'2020-11-21 22:00:49',1605996049,NULL),(1944646842,19457367,2,1085583,1,1,1,'B',1,0.90691,58,233136,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 269, \"large_tick_hit\": 97, \"small_tick_hit\": 579, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 97, \"small_tick_hit\": 638}}',0.655788,192457843,141942,NULL,'2020-11-20 22:30:51',1605911451,NULL),(1944892377,19457367,2,2272016,0,1,1,'D',1,0.799383,17,383007,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 53, \"large_tick_hit\": 12, \"small_tick_hit\": 194, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 12, \"small_tick_hit\": 241}}',0.806986,192702214,25388,NULL,'2020-11-29 22:06:32',1606687592,NULL),(1944891892,19457367,2,2271055,0,1,1,'D',1,0.776557,17,357504,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 41, \"large_tick_hit\": 10, \"small_tick_hit\": 161, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 10, \"small_tick_hit\": 213}}',0.871717,192750541,20666,NULL,'2020-12-01 20:53:21',1606856001,NULL),(1944628432,19457367,2,2271054,0,1,1,'D',1,0.816456,11,122240,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 51, \"large_tick_hit\": 16, \"small_tick_hit\": 191, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 16, \"small_tick_hit\": 228}}',0.999194,192475740,33530,NULL,'2020-11-21 15:00:26',1605970826,NULL),(1944691867,19457367,2,262555,0,1,1,'B',1,0.939504,102,287694,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 328, \"large_tick_hit\": 29, \"small_tick_hit\": 932, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 29, \"small_tick_hit\": 995}}',1.23838,192476103,288014,NULL,'2020-11-21 15:15:10',1605971710,NULL),(1944668671,19457367,2,1619215,0,1,1,'A',1,0.950168,76,554847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 456, \"large_tick_hit\": 129, \"small_tick_hit\": 826, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 129, \"small_tick_hit\": 876}}',1.55262,192486349,469148,NULL,'2020-11-21 21:49:24',1605995364,NULL),(1944639996,19457367,2,1355890,0,1,1,'A',1,0.949405,65,259186,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 210, \"large_tick_hit\": 46, \"small_tick_hit\": 382, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 46, \"small_tick_hit\": 400}}',1.63023,192456738,125568,NULL,'2020-11-20 21:45:21',1605908721,NULL),(1944685317,19457367,2,1826715,0,1,1,'A',1,0.946292,68,557377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 412, \"large_tick_hit\": 14, \"small_tick_hit\": 684, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 14, \"small_tick_hit\": 731}}',1.63863,192458370,483400,NULL,'2020-11-20 22:55:54',1605912954,NULL),(1944628857,19457367,2,2271055,0,1,1,'A',1,0.959707,28,288458,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 44, \"large_tick_hit\": 14, \"small_tick_hit\": 204, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 46, \"large_tick_hit\": 14, \"small_tick_hit\": 213}}',1.93336,192456786,21872,NULL,'2020-11-20 21:47:16',1605908836,NULL),(1944700343,19457367,2,1657682,0,1,1,'B',1,0.93379,115,565015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 290, \"large_tick_hit\": 60, \"small_tick_hit\": 468, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 60, \"small_tick_hit\": 506}}',1.95622,192459385,364440,NULL,'2020-11-20 23:50:23',1605916223,NULL),(1944680236,19457367,2,898823,0,1,1,'A',1,0.941935,82,294509,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 267, \"large_tick_hit\": 13, \"small_tick_hit\": 742, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 13, \"small_tick_hit\": 793}}',2.10373,192457746,186584,NULL,'2020-11-20 22:26:26',1605911186,NULL),(1944727514,19457367,2,1712543,0,1,1,'A',1,0.951163,55,312274,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 139, \"large_tick_hit\": 36, \"small_tick_hit\": 643, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 36, \"small_tick_hit\": 680}}',2.11896,192458091,89450,NULL,'2020-11-20 22:41:55',1605912115,NULL),(1944826734,19457367,2,1841189,0,1,1,'A',1,0.968539,82,513876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 528, \"large_tick_hit\": 1, \"small_tick_hit\": 333, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 1, \"small_tick_hit\": 339}}',2.59132,192618537,744486,NULL,'2020-11-26 21:43:57',1606427037,NULL),(1944646914,19457367,2,1085583,1,1,1,'A',1,0.958733,87,578129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 286, \"large_tick_hit\": 102, \"small_tick_hit\": 611, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 102, \"small_tick_hit\": 638}}',2.67394,192475697,244802,NULL,'2020-11-21 14:58:20',1605970700,NULL),(1944673413,19457367,2,1601345,0,1,1,'A',1,0.971056,60,325765,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 137, \"large_tick_hit\": 27, \"small_tick_hit\": 507, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 27, \"small_tick_hit\": 523}}',2.68602,192457949,103594,NULL,'2020-11-20 22:35:31',1605911731,NULL),(1944892586,19457367,2,2272017,1,1,1,'C',1,0.890411,17,241449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 52, \"large_tick_hit\": 2, \"small_tick_hit\": 76, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 82}}',2.83862,192834922,46480,NULL,'2020-12-04 21:07:33',1607116053,NULL),(1944752110,19457367,2,1746208,1,1,1,'A',1,0.962335,154,629982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 702, \"large_tick_hit\": 8, \"small_tick_hit\": 823, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 8, \"small_tick_hit\": 867}}',3.54708,192505121,1715318,NULL,'2020-11-22 14:59:36',1606057176,NULL),(1944705077,19457367,2,953698,0,1,1,'A',1,0.962428,59,295399,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 106, \"large_tick_hit\": 31, \"small_tick_hit\": 196, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 31, \"small_tick_hit\": 204}}',3.55942,192457015,60128,NULL,'2020-11-20 21:56:06',1605909366,NULL),(1944633660,19457367,2,2100418,0,1,1,'A',1,0.954693,113,322805,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 189, \"large_tick_hit\": 130, \"small_tick_hit\": 566, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 130, \"small_tick_hit\": 598}}',3.61327,192475815,193968,NULL,'2020-11-21 15:03:00',1605970980,NULL),(1944653929,19457367,2,1385942,0,1,1,'A',1,0.968421,67,657798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 154, \"large_tick_hit\": 7, \"small_tick_hit\": 575, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 7, \"small_tick_hit\": 595}}',3.62251,192485023,160158,NULL,'2020-11-21 20:56:41',1605992201,NULL),(1944819087,19457367,2,1830054,0,1,1,'S',1,0.990662,105,792470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 216, \"large_tick_hit\": 52, \"small_tick_hit\": 1005, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 52, \"small_tick_hit\": 1015}}',3.78088,192567842,224278,NULL,'2020-11-24 23:09:33',1606259373,NULL),(1944690578,19457367,2,927435,0,1,1,'S',1,0.984477,131,393357,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 268, \"large_tick_hit\": 146, \"small_tick_hit\": 791, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 146, \"small_tick_hit\": 807}}',3.78999,192457143,292534,NULL,'2020-11-20 22:00:43',1605909643,NULL),(1944892309,19457367,2,2271859,1,1,1,'B',1,0.904145,28,404380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 68, \"large_tick_hit\": 25, \"small_tick_hit\": 256, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 25, \"small_tick_hit\": 282}}',3.93067,192834813,40904,NULL,'2020-12-04 21:03:42',1607115822,NULL),(1944891769,19457367,2,2271054,1,1,1,'B',1,0.914557,20,344888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 59, \"large_tick_hit\": 17, \"small_tick_hit\": 213, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 17, \"small_tick_hit\": 228}}',4.39745,192834782,47362,NULL,'2020-12-04 21:02:25',1607115745,NULL),(1944793538,19457367,2,2002483,0,1,1,'A',1,0.979437,171,679761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 813, \"large_tick_hit\": 8, \"small_tick_hit\": 989, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 826, \"large_tick_hit\": 8, \"small_tick_hit\": 1014}}',4.44965,192646391,2000590,NULL,'2020-11-27 22:04:59',1606514699,NULL),(1944636684,19457367,2,804942,0,1,1,'A',1,0.959538,67,557860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 168, \"small_tick_hit\": 164, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 171}}',4.65253,192475640,171452,NULL,'2020-11-21 14:56:08',1605970568,NULL),(1944907957,19457367,2,36781,0,1,1,'S',1,0.990134,269,816417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 423, \"large_tick_hit\": 8, \"small_tick_hit\": 974, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 8, \"small_tick_hit\": 984}}',4.67375,192834360,1089048,NULL,'2020-12-04 20:46:40',1607114800,NULL);
INSERT INTO `scores` VALUES (1944725566,19457367,2,107409,0,1,1,'S',1,0.984177,117,404859,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 107, \"large_tick_hit\": 47, \"small_tick_hit\": 468, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 47, \"small_tick_hit\": 475}}',4.81806,192475951,100760,NULL,'2020-11-21 15:08:47',1605971327,NULL),(1944803644,19457367,2,1601869,0,1,1,'B',1,0.933244,81,533787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 364, \"large_tick_hit\": 5, \"small_tick_hit\": 330, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 5, \"small_tick_hit\": 365}}',4.99717,192526970,482264,NULL,'2020-11-23 11:08:16',1606129696,NULL),(1944764859,19457367,2,2271055,0,1,1,'S',1,0.996337,60,958512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_tick_hit\": 15, \"small_tick_hit\": 212, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 45, \"large_tick_hit\": 15, \"small_tick_hit\": 213}}',5.16171,192504849,45272,NULL,'2020-11-22 14:46:39',1606056399,NULL),(1944813962,19457367,2,1442771,0,1,1,'S',1,0.988782,117,793822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 156, \"large_tick_hit\": 33, \"small_tick_hit\": 428, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',5.20229,192618940,231228,NULL,'2020-11-26 22:02:28',1606428148,NULL),(1944710834,19457367,2,2216532,1,1,1,'A',1,0.975923,97,619605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 313, \"large_tick_hit\": 9, \"small_tick_hit\": 286, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 9, \"small_tick_hit\": 293}}',5.24653,192484768,509644,NULL,'2020-11-21 20:48:46',1605991726,NULL),(1945058889,19457367,2,2294751,1,1,1,'S',1,0.981643,127,690162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 474, \"small_tick_hit\": 649, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 663}}',5.42542,192998531,1254850,NULL,'2020-12-10 17:00:32',1607619632,NULL),(1945106785,19457367,2,327522,1,1,1,'S',1,0.985263,250,752830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 512, \"large_tick_hit\": 175, \"small_tick_hit\": 1185, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 175, \"small_tick_hit\": 1205}}',5.93796,192852690,2028822,NULL,'2020-12-05 12:18:41',1607170721,NULL),(1944765379,19457367,2,2272016,1,1,1,'X',1,1,83,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 14, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 14, \"small_tick_hit\": 241}}',6.12279,192508209,118794,NULL,'2020-11-22 17:12:52',1606065172,NULL),(1944792140,19457367,2,1119043,0,1,1,'B',1,0.906897,78,498405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 170, \"large_tick_hit\": 1, \"small_tick_hit\": 92, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',6.3835,192567765,214636,NULL,'2020-11-24 23:05:16',1606259116,NULL),(1944838136,19457367,2,951538,0,1,1,'X',1,1,186,977280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 571}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 571}}',6.77624,192510820,322094,NULL,'2020-11-22 18:52:59',1606071179,NULL),(1944615412,19457367,2,760464,0,1,1,'S',1,0.992832,99,961706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',6.9792,192485738,79556,NULL,'2020-11-21 21:24:32',1605993872,NULL),(1944780291,19457367,2,1991692,0,1,1,'A',1,0.97373,98,688778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 213, \"small_tick_hit\": 343, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 354}}',7.05743,192565422,357910,NULL,'2020-11-24 21:08:20',1606252100,NULL),(1945120264,19457367,2,2024293,0,1,1,'S',1,0.986529,214,785107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 294, \"large_tick_hit\": 129, \"small_tick_hit\": 529, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 129, \"small_tick_hit\": 538}}',7.0758,192910588,644302,NULL,'2020-12-07 12:21:09',1607343669,NULL),(1944909241,19457367,2,2294752,1,1,1,'A',1,0.978444,325,849903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 395, \"small_tick_hit\": 649, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 665}}',7.17571,192750913,2035258,NULL,'2020-12-01 21:08:35',1606856915,NULL),(1944916601,19457367,2,1135330,0,1,1,'S',1,0.991441,135,798483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 224, \"small_tick_hit\": 471, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 475}}',7.34954,192750051,504582,NULL,'2020-12-01 20:34:12',1606854852,NULL),(1944799695,19457367,2,1133321,0,1,1,'S',1,0.987549,209,834834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 361, \"large_tick_hit\": 11, \"small_tick_hit\": 897, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 11, \"small_tick_hit\": 911}}',7.71352,192618638,1311698,NULL,'2020-11-26 21:48:56',1606427336,NULL),(1944905862,19457367,2,165983,0,1,1,'S',1,0.992515,169,861644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 192, \"large_tick_hit\": 65, \"small_tick_hit\": 406, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 65, \"small_tick_hit\": 410}}',7.77184,192726882,400948,NULL,'2020-11-30 22:06:16',1606773976,NULL),(1944754666,19457367,2,133612,0,1,1,'S',1,0.992603,317,970655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 59, \"small_tick_hit\": 1159, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 59, \"small_tick_hit\": 1170}}',7.83518,192508559,1142134,NULL,'2020-11-22 17:26:10',1606065970,NULL),(1944936133,19457367,2,1830054,0,1,1,'S',1,0.985214,141,865043,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 216, \"large_tick_hit\": 51, \"small_tick_hit\": 999, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 51, \"small_tick_hit\": 1015}}',7.91209,192702260,268731,NULL,'2020-11-29 22:09:02',1606687742,NULL),(1944898643,19457367,2,822592,0,1,1,'A',1,0.971831,74,579592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 169, \"large_tick_hit\": 2, \"small_tick_hit\": 174, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 2, \"small_tick_hit\": 177}}',8.01911,192834702,226944,NULL,'2020-12-04 20:59:23',1607115563,NULL),(1944690766,19457367,2,1442774,0,1,1,'S',1,0.988599,172,860148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 241, \"large_tick_hit\": 2, \"small_tick_hit\": 364, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',8.06346,192475612,675864,NULL,'2020-11-21 14:54:43',1605970483,NULL),(1944993957,19457367,2,2636078,1,1,1,'A',1,0.97625,154,730345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 298, \"small_tick_hit\": 483, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 303, \"small_tick_hit\": 497}}',8.18172,192701963,971258,NULL,'2020-11-29 21:55:11',1606686911,NULL),(1945057720,19457367,2,1135395,0,1,1,'S',1,0.998423,147,966689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"small_tick_hit\": 486, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 487}}',8.32965,192852816,344800,NULL,'2020-12-05 12:24:33',1607171073,NULL),(1944797333,19457367,2,865534,0,1,1,'B',1,0.91958,88,619528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 142, \"small_tick_hit\": 121, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 152, \"small_tick_hit\": 134}}',8.3759,192568178,248994,NULL,'2020-11-24 23:30:15',1606260615,NULL),(1944777163,19457367,2,822644,0,1,1,'S',1,0.994169,107,958506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 3, \"small_tick_hit\": 234, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',8.46597,192618084,231164,NULL,'2020-11-26 21:24:10',1606425850,NULL),(1944695197,19457367,2,1655882,0,1,1,'S',1,0.991635,395,951436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 388, \"large_tick_hit\": 10, \"small_tick_hit\": 906, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 10, \"small_tick_hit\": 916}}',8.53923,192487084,1938676,NULL,'2020-11-21 22:23:43',1605997423,NULL),(1944812577,19457367,2,903355,0,1,1,'X',1,1,142,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 43, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 43, \"small_tick_hit\": 237}}',8.72477,192565504,202042,NULL,'2020-11-24 21:11:37',1606252297,NULL),(1944826892,19457367,2,1455218,1,1,1,'S',1,0.989267,277,895729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 400, \"large_tick_hit\": 92, \"small_tick_hit\": 614, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 92, \"small_tick_hit\": 625}}',8.76989,192645924,1920692,NULL,'2020-11-27 21:44:20',1606513460,NULL),(1944793545,19457367,2,1119784,0,1,1,'X',1,1,99,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',8.78515,192567703,144758,NULL,'2020-11-24 23:02:11',1606258931,NULL),(1944786199,19457367,2,1104632,1,1,1,'S',1,0.992542,346,961027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 65, \"small_tick_hit\": 1251, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 65, \"small_tick_hit\": 1263}}',8.84593,192515301,1253762,NULL,'2020-11-22 22:03:07',1606082587,NULL),(1944924524,19457367,2,1601345,0,1,1,'S',1,0.998553,168,963259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 28, \"small_tick_hit\": 522, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 28, \"small_tick_hit\": 523}}',8.95782,192750388,354932,NULL,'2020-12-01 20:46:54',1606855614,NULL),(1944802884,19457367,2,1601346,0,1,1,'S',1,0.983356,136,844686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 250, \"large_tick_hit\": 14, \"small_tick_hit\": 445, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 14, \"small_tick_hit\": 456}}',9.11221,192526918,688634,NULL,'2020-11-23 11:05:05',1606129505,NULL),(1944829276,19457367,2,2388283,1,1,1,'X',1,1,393,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 45, \"small_tick_hit\": 874}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 45, \"small_tick_hit\": 874}}',9.24476,192509326,1771312,NULL,'2020-11-22 17:55:56',1606067756,NULL),(1947096639,19457367,2,963262,1,1,1,'S',1,0.997222,180,964404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 58, \"small_tick_hit\": 538, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 58, \"small_tick_hit\": 540}}',9.26818,195726021,347952,NULL,'2021-03-08 13:03:08',1615208588,NULL),(1944824394,19457367,2,1448106,0,1,1,'S',1,0.993072,360,906112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 517, \"large_tick_hit\": 26, \"small_tick_hit\": 1177, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 26, \"small_tick_hit\": 1188}}',9.33197,192617871,2992370,NULL,'2020-11-26 21:15:20',1606425320,NULL),(1944976384,19457367,2,1677137,1,1,1,'A',1,0.9783,262,725692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 517, \"large_tick_hit\": 22, \"small_tick_hit\": 543, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 22, \"small_tick_hit\": 558}}',9.35323,192750195,1548154,NULL,'2020-12-01 20:39:30',1606855170,NULL),(1944764736,19457367,2,2271053,1,1,1,'A',1,0.972973,61,832113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 69, \"small_tick_hit\": 111, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 71, \"small_tick_hit\": 114}}',9.73518,192618336,113278,NULL,'2020-11-26 21:35:03',1606426503,NULL),(1944743871,19457367,2,1273195,1,1,1,'S',1,0.994823,367,865442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 549, \"large_tick_hit\": 23, \"small_tick_hit\": 581, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 23, \"small_tick_hit\": 585}}',9.75336,192567542,3200482,NULL,'2020-11-24 22:53:34',1606258414,NULL),(1944842197,19457367,2,1677157,1,1,1,'S',1,0.997384,320,970263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 60, \"small_tick_hit\": 824, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 60, \"small_tick_hit\": 827}}',10.0247,192646935,1125444,NULL,'2020-11-27 22:32:29',1606516349,NULL),(1945100472,19457367,2,2388285,1,1,1,'S',1,0.993416,313,897136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 462, \"large_tick_hit\": 20, \"small_tick_hit\": 725, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 20, \"small_tick_hit\": 732}}',10.1832,192992046,2315910,NULL,'2020-12-10 12:16:51',1607602611,NULL),(1947101730,19457367,2,679642,0,1,1,'S',1,0.995676,420,888978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 531, \"large_tick_hit\": 269, \"small_tick_hit\": 1042, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 269, \"small_tick_hit\": 1048}}',10.2351,195726381,3465744,NULL,'2021-03-08 13:18:06',1615209486,NULL),(1945013974,19457367,2,1871615,1,1,1,'S',1,0.992395,286,876919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 358, \"small_tick_hit\": 686, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 692}}',11.1568,192909860,1712340,NULL,'2020-12-07 11:38:14',1607341094,NULL),(1944797108,19457367,2,865481,0,1,1,'S',1,0.986631,74,791705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 111, \"small_tick_hit\": 258, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 262}}',11.7135,192565318,175168,NULL,'2020-11-24 21:04:12',1606251852,NULL),(1944749861,19457367,2,397536,0,1,1,'S',1,0.993182,546,919876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 421, \"large_tick_hit\": 174, \"small_tick_hit\": 716, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 174, \"small_tick_hit\": 723}}',11.8766,192511209,3781120,NULL,'2020-11-22 19:07:14',1606072034,NULL),(1944853897,19457367,2,984053,0,1,1,'S',1,0.985075,256,957828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 68, \"small_tick_hit\": 404, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 68, \"small_tick_hit\": 414}}',12.27,192510316,674448,NULL,'2020-11-22 18:33:48',1606070028,NULL),(1946542749,19457367,2,898823,0,1,1,'S',1,0.990783,292,962157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 14, \"small_tick_hit\": 783, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 14, \"small_tick_hit\": 793}}',12.2888,195081156,1096142,NULL,'2021-02-16 20:41:08',1613508068,NULL),(1945075542,19457367,2,252047,0,1,1,'S',1,0.984014,136,852279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 124, \"large_tick_hit\": 63, \"small_tick_hit\": 367, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 63, \"small_tick_hit\": 375}}',12.5307,192910021,299086,NULL,'2020-12-07 11:46:26',1607341586,NULL),(1944808646,19457367,2,2520689,1,1,1,'S',1,0.991425,471,911894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 596, \"small_tick_hit\": 907, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 597, \"small_tick_hit\": 919}}',12.915,192618270,5891538,NULL,'2020-11-26 21:32:22',1606426342,NULL),(1945958915,19457367,2,943987,0,1,1,'X',1,1,243,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 49, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 49, \"small_tick_hit\": 309}}',13.1455,194201945,633538,NULL,'2021-01-21 20:27:24',1611260844,NULL),(1944775629,19457367,2,2284959,0,1,1,'X',1,1,253,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 47, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 47, \"small_tick_hit\": 286}}',13.372,192565718,689712,NULL,'2020-11-24 21:21:41',1606252901,NULL),(1945060417,19457367,2,566506,1,1,1,'S',1,0.99569,444,986399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 103, \"small_tick_hit\": 711, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 103, \"small_tick_hit\": 716}}',13.5359,192909340,2122954,NULL,'2020-12-07 11:05:39',1607339139,NULL),(1945088355,19457367,2,1813603,0,1,1,'X',1,1,218,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 273}}',13.993,192991659,804318,NULL,'2020-12-10 11:55:18',1607601318,NULL),(1944882623,19457367,2,1928891,0,1,1,'S',1,0.996558,214,874582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 284, \"large_tick_hit\": 4, \"small_tick_hit\": 291, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 292}}',14.2762,192750744,1304210,NULL,'2020-12-01 21:01:06',1606856466,NULL),(1944795379,19457367,2,1119785,0,1,1,'X',1,1,107,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',15.1167,192567745,232860,NULL,'2020-11-24 23:03:49',1606259029,NULL),(1945934664,19457367,2,2686030,1,1,1,'X',1,1,397,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 7, \"small_tick_hit\": 546}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 7, \"small_tick_hit\": 546}}',16.1175,194202497,2950288,NULL,'2021-01-21 20:45:21',1611261921,NULL),(1944928889,19457367,2,1822753,1,1,1,'S',1,0.994382,239,887871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 276, \"large_tick_hit\": 15, \"small_tick_hit\": 240, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 15, \"small_tick_hit\": 242}}',16.5568,192834567,1488868,NULL,'2020-12-04 20:54:07',1607115247,NULL),(1944854617,19457367,2,984293,0,1,1,'S',1,0.998418,296,963377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 44, \"small_tick_hit\": 335, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 44, \"small_tick_hit\": 336}}',19.2001,192617923,1449214,NULL,'2020-11-26 21:17:36',1606425456,NULL),(1946012233,19457367,2,1385945,1,1,1,'X',1,1,290,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 3, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 3, \"small_tick_hit\": 332}}',20.5003,194201643,1588880,NULL,'2021-01-21 20:17:57',1611260277,NULL),(1944857696,19457367,2,2232047,1,1,1,'X',1,1,291,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 291, \"small_tick_hit\": 344}}',20.7033,192617763,1599320,NULL,'2020-11-26 21:10:13',1606425013,NULL),(1951684271,19458691,2,1388671,0,1,1,'A',1,0.96934,87,652727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 110, \"large_tick_hit\": 125, \"small_tick_hit\": 176, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 125, \"small_tick_hit\": 184}}',7.54426,201807104,171636,NULL,'2021-09-21 18:40:48',1632249648,NULL),(1944731631,19459066,2,1947217,0,1,1,'B',1,0.924731,58,439929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 485, \"large_tick_hit\": 25, \"small_tick_hit\": 522, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',0.989292,192460013,467360,NULL,'2020-11-21 00:26:42',1605918402,NULL),(1944694366,19459066,2,1830054,0,1,1,'A',1,0.966537,89,646289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 211, \"large_tick_hit\": 50, \"small_tick_hit\": 981, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 50, \"small_tick_hit\": 1015}}',2.33705,192460458,171950,NULL,'2020-11-21 00:51:59',1605919919,NULL),(1944755862,19459066,2,1915095,0,1,1,'A',1,0.974964,152,681257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 520, \"large_tick_hit\": 96, \"small_tick_hit\": 747, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 96, \"small_tick_hit\": 772}}',4.0903,192549381,965530,NULL,'2020-11-24 06:41:38',1606200098,NULL),(1944683675,19459066,2,1442771,0,1,1,'S',1,0.99359,106,776781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 156, \"large_tick_hit\": 33, \"small_tick_hit\": 431, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',4.93715,192460498,210962,NULL,'2020-11-21 00:54:02',1605920042,NULL),(1944858740,19459066,2,1612940,0,1,1,'A',1,0.969811,144,629721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 373, \"large_tick_hit\": 16, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',8.46344,192572410,786392,NULL,'2020-11-25 04:00:21',1606276821,NULL),(1944963215,19459066,2,1657682,0,1,1,'S',1,0.995434,276,891403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 306, \"large_tick_hit\": 63, \"small_tick_hit\": 503, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 63, \"small_tick_hit\": 506}}',9.99125,192734519,1393658,NULL,'2020-12-01 06:29:34',1606804174,NULL),(1944819673,19459066,2,1442774,0,1,1,'S',1,0.993485,244,957490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 366, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',11.2984,192549409,1124492,NULL,'2020-11-24 06:44:11',1606200251,NULL),(1944800551,19459066,2,1813603,0,1,1,'S',1,0.99389,218,957485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 270, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 273}}',13.5292,192521677,804288,NULL,'2020-11-23 04:46:36',1606106796,NULL),(1944963923,19459066,2,1995048,0,1,1,'S',1,0.985229,200,795683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 283, \"large_tick_hit\": 42, \"small_tick_hit\": 342, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',15.2966,192734577,882712,NULL,'2020-12-01 06:34:10',1606804450,NULL),(1944627111,19461009,2,1995048,0,1,1,'D',1,0.794682,20,322863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 225, \"large_tick_hit\": 30, \"small_tick_hit\": 283, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',0.088151,192462809,198550,NULL,'2020-11-21 03:05:44',1605927944,NULL),(1948533696,19461218,2,69404,0,1,1,'A',1,0.948922,62,421786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 560, \"large_tick_hit\": 1, \"small_tick_hit\": 275, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',1.57963,197545731,609602,NULL,'2021-05-02 02:45:46',1619923546,NULL),(1949068257,19461218,2,2525304,1,1,1,'A',1,0.966516,122,540738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 926, \"large_tick_hit\": 2, \"small_tick_hit\": 573, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 2, \"small_tick_hit\": 593}}',2.20787,198180764,1685790,NULL,'2021-05-20 01:34:23',1621474463,NULL),(1948489599,19461218,2,222304,0,1,1,'B',1,0.932673,60,438392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 269, \"large_tick_hit\": 56, \"small_tick_hit\": 146, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 56, \"small_tick_hit\": 159}}',2.98402,197508108,233396,NULL,'2021-05-01 02:31:02',1619836262,NULL),(1944754378,19461218,2,132603,0,1,1,'S',1,0.984452,133,740251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 326, \"large_tick_hit\": 107, \"small_tick_hit\": 770, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 107, \"small_tick_hit\": 784}}',4.32598,192514882,496820,NULL,'2020-11-22 21:39:01',1606081141,NULL),(1944796063,19461218,2,208084,0,1,1,'S',1,0.981154,100,739175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 252, \"large_tick_hit\": 10, \"small_tick_hit\": 571, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 10, \"small_tick_hit\": 584}}',4.38667,192515075,384670,NULL,'2020-11-22 21:50:22',1606081822,NULL),(1944771268,19461218,2,2279985,0,1,1,'S',1,0.983051,82,628569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 209, \"large_tick_hit\": 11, \"small_tick_hit\": 244, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 11, \"small_tick_hit\": 246}}',6.11248,192515123,296784,NULL,'2020-11-22 21:53:13',1606081993,NULL),(1944790285,19461218,2,43316,1,1,1,'S',1,0.998532,328,974754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 46, \"small_tick_hit\": 352, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 46, \"small_tick_hit\": 353}}',7.43837,192514990,1313928,NULL,'2020-11-22 21:45:48',1606081548,NULL),(1948578288,19461218,2,2283453,1,1,1,'S',1,0.982659,89,754219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 228, \"large_tick_hit\": 2, \"small_tick_hit\": 450, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 2, \"small_tick_hit\": 460}}',7.65218,197509353,423768,NULL,'2021-05-01 03:28:23',1619839703,NULL),(1948509703,19461218,2,1353275,0,1,1,'A',1,0.975701,105,663390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 273, \"large_tick_hit\": 5, \"small_tick_hit\": 244, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 5, \"small_tick_hit\": 252}}',7.66838,197508385,638328,NULL,'2021-05-01 02:43:15',1619836995,NULL),(1948576701,19461218,2,2279984,0,1,1,'A',1,0.970228,100,595708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 351, \"large_tick_hit\": 2, \"small_tick_hit\": 201, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 209}}',7.84985,197545789,687194,NULL,'2021-05-02 02:48:07',1619923687,NULL),(1948543465,19461218,2,2681761,0,1,1,'A',1,0.972565,144,751456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 248, \"large_tick_hit\": 1, \"small_tick_hit\": 460, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 1, \"small_tick_hit\": 476}}',7.95004,197545838,556748,NULL,'2021-05-02 02:49:50',1619923790,NULL),(1948585584,19461218,2,2954322,1,1,1,'A',1,0.967374,117,658244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 313, \"small_tick_hit\": 280, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 319, \"small_tick_hit\": 294}}',8.39087,197545970,777436,NULL,'2021-05-02 02:55:06',1619924106,NULL),(1948520025,19461218,2,313486,1,1,1,'S',1,0.995245,321,866294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 403, \"large_tick_hit\": 143, \"small_tick_hit\": 919, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 143, \"small_tick_hit\": 924}}',8.82946,197546063,1486950,NULL,'2021-05-02 03:00:02',1619924402,NULL),(1944820912,19461218,2,66534,0,1,1,'A',1,0.97191,246,836773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 722, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 1, \"small_tick_hit\": 748}}',9.15908,192515285,855540,NULL,'2020-11-22 22:02:20',1606082540,NULL),(1948585646,19461218,2,2954323,1,1,1,'S',1,0.984848,230,954182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"small_tick_hit\": 485, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 496}}',9.97756,197545921,1013666,NULL,'2021-05-02 02:53:06',1619923986,NULL),(1944750598,19461218,2,10818,0,1,1,'X',1,1,220,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220}, \"maximum_statistics\": {\"great\": 220}}',10.5991,192514921,925356,NULL,'2020-11-22 21:41:52',1606081312,NULL),(1948576349,19461218,2,521459,0,1,1,'S',1,0.990909,149,743172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 265, \"large_tick_hit\": 5, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 5, \"small_tick_hit\": 276}}',11.7058,197508802,559962,NULL,'2021-05-01 03:02:25',1619838145,NULL),(1948533831,19461218,2,69406,0,1,1,'S',1,0.99723,324,964251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 396, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 398}}',14.6512,197545673,1783476,NULL,'2021-05-02 02:43:19',1619923399,NULL),(1949012345,19461218,2,240192,0,1,1,'S',1,0.99154,255,845515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 230, \"large_tick_hit\": 130, \"small_tick_hit\": 226, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 130, \"small_tick_hit\": 229}}',15.0075,198180657,926324,NULL,'2021-05-20 01:28:24',1621474104,NULL),(1948972183,19461218,2,2284963,0,1,1,'S',1,0.993232,281,879186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 254, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 2, \"small_tick_hit\": 256}}',16.2402,198180543,1546504,NULL,'2021-05-20 01:22:59',1621473779,NULL),(1944868283,19461566,2,2661971,1,1,1,'A',1,0.961538,160,672668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 273, \"large_tick_hit\": 33, \"small_tick_hit\": 369, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 33, \"small_tick_hit\": 384}}',4.68676,192521306,393714,NULL,'2020-11-23 04:19:53',1606105193,NULL),(1944804298,19462709,2,1995048,0,1,1,'D',1,0.816839,27,323022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 241, \"large_tick_hit\": 34, \"small_tick_hit\": 278, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.239742,192531596,206864,NULL,'2020-11-23 14:39:11',1606142351,NULL),(1946497817,19462709,2,2036865,0,1,1,'C',1,0.85875,30,350356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 324, \"large_tick_hit\": 8, \"small_tick_hit\": 355, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.292047,194911872,224066,NULL,'2021-02-11 20:31:31',1613075491,NULL),(1944637965,19462789,2,1349922,0,1,1,'C',1,0.870085,69,488799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 158, \"large_tick_hit\": 46, \"small_tick_hit\": 305, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 46, \"small_tick_hit\": 360}}',1.24721,192488218,153866,NULL,'2020-11-21 23:25:43',1606001143,NULL),(1944646722,19463558,2,1612940,0,1,1,'C',1,0.877987,43,381871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 337, \"large_tick_hit\": 15, \"small_tick_hit\": 346, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.603382,192468303,251836,NULL,'2020-11-21 09:20:34',1605950434,NULL),(1945784076,19465548,2,2661710,1,1,1,'D',1,0.539468,22,128264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 669, \"great\": 711, \"large_tick_hit\": 28, \"small_tick_hit\": 580, \"small_tick_miss\": 457}, \"maximum_statistics\": {\"great\": 1380, \"large_tick_hit\": 28, \"small_tick_hit\": 1037}}',0,194040482,282394,NULL,'2021-01-16 13:44:53',1610804693,NULL),(1945880274,19465548,2,2245776,0,1,1,'C',1,0.857143,23,251883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 152, \"small_tick_hit\": 70, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 171, \"small_tick_hit\": 88}}',2.04399,194040105,83932,NULL,'2021-01-16 13:28:38',1610803718,NULL),(1946736873,19465548,2,2223734,0,1,1,'C',1,0.876923,32,317400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 147, \"small_tick_hit\": 81, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 98}}',2.83027,195203928,114414,NULL,'2021-02-20 09:15:45',1613812545,NULL),(1945777084,19465548,2,1093244,0,1,1,'A',1,0.957553,58,567728,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 345, \"large_tick_hit\": 13, \"small_tick_hit\": 409, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 13, \"small_tick_hit\": 425}}',2.96575,193944374,498504,NULL,'2021-01-13 00:44:25',1610498665,NULL),(1946692586,19465548,2,1530240,1,1,1,'A',1,0.946108,28,401554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 74, \"large_tick_hit\": 2, \"small_tick_hit\": 82, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 2, \"small_tick_hit\": 86}}',3.9745,195203434,79536,NULL,'2021-02-20 08:50:25',1613811025,NULL),(1945842001,19465548,2,2395958,0,1,1,'A',1,0.965704,58,561265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 327, \"small_tick_hit\": 208, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 219}}',4.54259,193944468,398212,NULL,'2021-01-13 00:49:56',1610498996,NULL),(1945558272,19465548,2,510731,0,1,1,'S',1,0.983938,184,742140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 400, \"large_tick_hit\": 188, \"small_tick_hit\": 1066, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 188, \"small_tick_hit\": 1086}}',4.97167,193644820,1046112,NULL,'2021-01-02 08:22:33',1609575753,NULL),(1946114329,19465548,2,1383387,0,1,1,'A',1,0.95288,32,430939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 127, \"small_tick_hit\": 55, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 59}}',5.17879,194348217,107938,NULL,'2021-01-26 10:54:31',1611658471,NULL),(1945808448,19465548,2,1180149,0,1,1,'B',1,0.935185,45,404960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 125, \"small_tick_hit\": 77, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 79}}',6.01902,194039949,124450,NULL,'2021-01-16 13:21:45',1610803305,NULL),(1945827692,19465548,2,933105,0,1,1,'A',1,0.943662,49,494085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 117, \"small_tick_hit\": 84, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 90}}',6.43879,194040310,122100,NULL,'2021-01-16 13:37:30',1610804250,NULL),(1945563858,19465548,2,523181,0,1,1,'S',1,0.985075,128,724442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 210, \"large_tick_hit\": 140, \"small_tick_hit\": 244, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 140, \"small_tick_hit\": 249}}',6.44425,193618113,458964,NULL,'2021-01-01 07:37:10',1609486630,NULL),(1945882342,19465548,2,1065901,0,1,1,'A',1,0.95216,107,551337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 331, \"large_tick_hit\": 1, \"small_tick_hit\": 285, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 1, \"small_tick_hit\": 299}}',7.02256,194040565,553930,NULL,'2021-01-16 13:48:07',1610804887,NULL),(1945558673,19465548,2,2550066,1,1,1,'A',1,0.957614,135,650034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 298, \"large_tick_hit\": 1, \"small_tick_hit\": 311, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 1, \"small_tick_hit\": 329}}',7.25465,193618233,622482,NULL,'2021-01-01 07:45:40',1609487140,NULL),(1948174875,19465548,2,2202872,0,1,1,'A',1,0.97095,113,607735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 479, \"large_tick_hit\": 7, \"small_tick_hit\": 383, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 7, \"small_tick_hit\": 397}}',7.62636,197079974,807414,NULL,'2021-04-18 10:40:00',1618742400,NULL),(1945891046,19465548,2,2006716,0,1,1,'A',1,0.973248,109,629626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 339, \"large_tick_hit\": 46, \"small_tick_hit\": 379, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 46, \"small_tick_hit\": 391}}',7.66604,193944744,545146,NULL,'2021-01-13 01:07:21',1610500041,NULL),(1945892663,19465548,2,2020602,0,1,1,'B',1,0.924623,83,582771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 135, \"small_tick_hit\": 49, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 55}}',8.56145,194039977,228766,NULL,'2021-01-16 13:22:57',1610803377,NULL),(1946759450,19465548,2,423988,1,1,1,'S',1,0.987879,138,839047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 210, \"large_tick_hit\": 50, \"small_tick_hit\": 229, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 50, \"small_tick_hit\": 234}}',9.26241,195203609,566102,NULL,'2021-02-20 09:00:26',1613811626,NULL),(1945585564,19465548,2,2396071,0,1,1,'S',1,0.996711,203,958653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 38, \"small_tick_hit\": 403, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 38, \"small_tick_hit\": 405}}',9.73282,193700130,449994,NULL,'2021-01-04 08:41:52',1609749712,NULL),(1955736415,19465548,2,3444610,1,1,1,'S',1,0.997249,174,864471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 322, \"small_tick_hit\": 403, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 404}}',9.73577,207018010,1022554,NULL,'2022-05-14 11:38:00',1652528280,NULL),(1945546383,19465548,2,1928891,0,1,1,'A',1,0.974182,184,763676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 280, \"large_tick_hit\": 4, \"small_tick_hit\": 282, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 292}}',9.88513,193618030,978896,NULL,'2021-01-01 07:31:11',1609486271,NULL),(1945552873,19465548,2,489620,0,1,1,'A',1,0.966102,113,645100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 306, \"small_tick_hit\": 321, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 336}}',9.89739,193644657,673754,NULL,'2021-01-02 08:11:30',1609575090,NULL),(1945523911,19465548,2,12788,0,1,1,'X',1,1,125,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 2, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 2, \"small_tick_hit\": 97}}',9.93999,193700154,322150,NULL,'2021-01-04 08:43:22',1609749802,NULL),(1947204484,19465548,2,2656773,1,1,1,'S',1,0.991018,103,760373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 160, \"large_tick_hit\": 7, \"small_tick_hit\": 164, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 7, \"small_tick_hit\": 165}}',10.4767,195814137,415880,NULL,'2021-03-11 12:03:18',1615464198,NULL),(1946741600,19465548,2,1059410,0,1,1,'S',1,0.989691,77,787489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 102, \"large_tick_hit\": 17, \"small_tick_hit\": 169, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 17, \"small_tick_hit\": 171}}',10.6372,195203540,142962,NULL,'2021-02-20 08:56:56',1613811416,NULL),(1945548728,19465548,2,476366,0,1,1,'S',1,0.988055,192,958049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 394}}',10.9544,193644689,721674,NULL,'2021-01-02 08:13:35',1609575215,NULL),(1945580106,19465548,2,1818777,0,1,1,'S',1,0.993289,195,822282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 289, \"large_tick_hit\": 9, \"small_tick_hit\": 294, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 9, \"small_tick_hit\": 296}}',11.2256,193618071,1143296,NULL,'2021-01-01 07:33:31',1609486411,NULL),(1947271259,19465548,2,2341598,1,1,1,'S',1,0.991266,120,835345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 144, \"large_tick_hit\": 9, \"small_tick_hit\": 74, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 9, \"small_tick_hit\": 75}}',11.2844,195814297,423032,NULL,'2021-03-11 12:12:02',1615464722,NULL),(1953145435,19465548,2,2036865,0,1,1,'A',1,0.9775,171,750851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 374, \"large_tick_hit\": 9, \"small_tick_hit\": 399, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',11.3284,203638288,1300922,NULL,'2021-12-04 02:40:13',1638585613,NULL),(1955740406,19465548,2,2476084,1,1,1,'S',1,0.994516,129,879709,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 225, \"large_tick_hit\": 32, \"small_tick_hit\": 287, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 32, \"small_tick_hit\": 288}}',11.6156,207017743,503027,NULL,'2022-05-14 11:23:15',1652527395,NULL),(1947229107,19465548,2,1269354,0,1,1,'S',1,0.990196,63,736477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 115, \"small_tick_hit\": 87, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 116, \"small_tick_hit\": 88}}',11.7146,195814511,159246,NULL,'2021-03-11 12:22:30',1615465350,NULL),(1945587659,19465548,2,2397875,0,1,1,'S',1,0.994662,286,957935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 273, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 276}}',12.0052,193644748,1515454,NULL,'2021-01-02 08:17:43',1609575463,NULL),(1947181645,19465548,2,486512,0,1,1,'S',1,0.983051,106,877152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 118, \"small_tick_hit\": 114, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 117}}',12.0613,195814343,301260,NULL,'2021-03-11 12:14:25',1615464865,NULL),(1945522112,19465548,2,1023765,0,1,1,'S',1,0.99256,171,809997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 274, \"large_tick_hit\": 30, \"small_tick_hit\": 363, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 30, \"small_tick_hit\": 366}}',12.1603,193700208,785138,NULL,'2021-01-04 08:47:09',1609750029,NULL),(1945524212,19465548,2,12789,0,1,1,'A',1,0.975265,138,826666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 190, \"small_tick_hit\": 86, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 92}}',12.4885,193644855,569528,NULL,'2021-01-02 08:24:44',1609575884,NULL),(1955740419,19465548,2,2476084,1,1,1,'S',1,0.998172,259,960019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 33, \"small_tick_hit\": 287, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 33, \"small_tick_hit\": 288}}',13.1448,207017811,1116898,NULL,'2022-05-14 11:27:28',1652527648,NULL),(1947233124,19465548,2,1801936,0,1,1,'S',1,0.994819,91,1001981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 94}}',13.2236,195814424,250983,NULL,'2021-03-11 12:18:17',1615465097,NULL),(1946768775,19465548,2,1119785,0,1,1,'S',1,0.987854,104,936279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 101, \"large_tick_hit\": 5, \"small_tick_hit\": 138, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 5, \"small_tick_hit\": 140}}',13.4017,195203487,223016,NULL,'2021-02-20 08:53:43',1613811223,NULL),(1945873476,19465548,2,1762733,0,1,1,'B',1,0.9375,90,623291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 144, \"small_tick_hit\": 66, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 73}}',13.6877,194039839,255312,NULL,'2021-01-16 13:16:49',1610803009,NULL),(1946727793,19465548,2,1383390,1,1,1,'S',1,0.995392,95,960299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_tick_hit\": 5, \"small_tick_hit\": 121, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 5, \"small_tick_hit\": 122}}',13.9474,195203515,191038,NULL,'2021-02-20 08:55:16',1613811316,NULL),(1947267371,19465548,2,1383390,0,1,1,'A',1,0.958525,89,1016978,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 116, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 5, \"small_tick_hit\": 122}}',14.0698,195814488,181821,NULL,'2021-03-11 12:21:28',1615465288,NULL),(1947255405,19465548,2,1054741,1,1,1,'S',1,0.997333,139,961470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 236}}',14.1626,195814218,512094,NULL,'2021-03-11 12:07:45',1615464465,NULL),(1947190314,19465548,2,1917172,1,1,1,'S',1,0.998141,217,959275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 8, \"small_tick_hit\": 320, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 8, \"small_tick_hit\": 321}}',14.5639,195814255,874540,NULL,'2021-03-11 12:09:54',1615464594,NULL),(1945802699,19465548,2,879693,0,1,1,'S',1,0.991085,218,832703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 313, \"large_tick_hit\": 21, \"small_tick_hit\": 333, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 21, \"small_tick_hit\": 337}}',14.7918,193944619,1419286,NULL,'2021-01-13 01:00:14',1610499614,NULL),(1946717853,19465548,2,1746421,1,1,1,'S',1,0.996429,146,958609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 4, \"small_tick_hit\": 133, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 4, \"small_tick_hit\": 134}}',14.8359,195203468,409370,NULL,'2021-02-20 08:52:35',1613811155,NULL),(1945540632,19465548,2,1762731,0,1,1,'S',1,0.983516,92,955982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 87, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',14.8905,193618132,185770,NULL,'2021-01-01 07:38:43',1609486723,NULL),(1947232503,19465548,2,2102291,0,1,1,'X',1,1,111,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 7, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 7, \"small_tick_hit\": 96}}',15.2668,195814367,252000,NULL,'2021-03-11 12:15:27',1615464927,NULL),(1946691043,19465548,2,1675831,0,1,1,'S',1,0.982196,155,953122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 2, \"small_tick_hit\": 176, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 2, \"small_tick_hit\": 182}}',15.2671,195203577,606100,NULL,'2021-02-20 08:58:53',1613811533,NULL),(1947267059,19465548,2,1996753,1,1,1,'A',1,0.979522,125,777007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 183, \"small_tick_hit\": 104, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 108}}',15.3785,195814599,495908,NULL,'2021-03-11 12:26:20',1615465580,NULL),(1949205059,19465548,2,116129,1,1,1,'S',1,0.983071,222,863509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 160, \"large_tick_hit\": 121, \"small_tick_hit\": 532, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 121, \"small_tick_hit\": 544}}',15.4355,198465060,327204,NULL,'2021-05-28 12:57:19',1622206639,NULL),(1945826740,19465548,2,932904,0,1,1,'S',1,0.992395,107,957080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"small_tick_hit\": 154, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 156}}',15.7076,194040273,300760,NULL,'2021-01-16 13:35:43',1610804143,NULL),(1946669371,19465548,2,1492006,0,1,1,'X',1,1,116,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 116, \"small_tick_hit\": 171}}',15.7339,195203406,351150,NULL,'2021-02-20 08:49:36',1613810976,NULL),(1947078609,19465548,2,2449790,1,1,1,'S',1,0.996875,166,960135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 2, \"small_tick_hit\": 153, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 2, \"small_tick_hit\": 154}}',16.1204,195752142,545422,NULL,'2021-03-09 10:36:26',1615286186,NULL),(1945879380,19465548,2,2245770,0,1,1,'S',1,0.995763,131,958359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 104, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 105}}',16.3557,194040084,336400,NULL,'2021-01-16 13:27:47',1610803667,NULL),(1947273203,19465548,2,1391730,1,1,1,'S',1,0.992832,120,1074229,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 36, \"small_tick_hit\": 157, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 36, \"small_tick_hit\": 159}}',16.9363,195814460,240170,NULL,'2021-03-11 12:19:51',1615465191,NULL),(1945873395,19465548,2,1042106,0,1,1,'S',1,0.992593,253,959261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"small_tick_hit\": 283, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 253, \"small_tick_hit\": 287}}',17.1839,193945100,1229366,NULL,'2021-01-13 01:27:55',1610501275,NULL),(1946772309,19465548,2,1617643,0,1,1,'S',1,0.990385,152,958379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 157, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',17.5439,195203750,584558,NULL,'2021-02-20 09:07:01',1613812021,NULL),(1947184614,19465548,2,2640147,0,1,1,'S',1,0.995058,334,960376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 8, \"small_tick_hit\": 270, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 8, \"small_tick_hit\": 273}}',17.7898,195814083,2709668,NULL,'2021-03-11 12:00:48',1615464048,NULL),(1955701801,19465548,2,2736895,1,1,1,'S',1,0.997059,453,963506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 126, \"small_tick_hit\": 564, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 126, \"small_tick_hit\": 567}}',18.0984,207018119,2839160,NULL,'2022-05-14 11:43:01',1652528581,NULL),(1945851872,19465548,2,1895399,0,1,1,'S',1,0.99,290,956034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 19, \"small_tick_hit\": 304, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 19, \"small_tick_hit\": 310}}',18.1983,193944994,2043152,NULL,'2021-01-13 01:22:22',1610500942,NULL),(1946669709,19465548,2,1242071,0,1,1,'S',1,0.997268,190,961338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 34, \"small_tick_hit\": 175, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 34, \"small_tick_hit\": 176}}',18.2475,195203781,777370,NULL,'2021-02-20 09:08:40',1613812120,NULL),(1946762495,19465548,2,2779003,1,1,1,'X',1,1,215,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 12, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 12, \"small_tick_hit\": 204}}',18.477,195203688,846536,NULL,'2021-02-20 09:04:04',1613811844,NULL),(1945882199,19465548,2,1065900,0,1,1,'S',1,0.993631,274,857659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 359, \"large_tick_hit\": 1, \"small_tick_hit\": 264, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 266}}',18.7417,193945171,2047480,NULL,'2021-01-13 01:31:39',1610501499,NULL),(1946720205,19465548,2,2025943,0,1,1,'S',1,0.997347,202,961439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 13, \"small_tick_hit\": 174, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 13, \"small_tick_hit\": 175}}',19.1076,195203837,776112,NULL,'2021-02-20 09:11:36',1613812296,NULL),(1948174658,19465548,2,2202788,1,1,1,'S',1,0.994645,344,957818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 43, \"small_tick_hit\": 399, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 43, \"small_tick_hit\": 403}}',19.6505,197080024,1950394,NULL,'2021-04-18 10:42:22',1618742542,NULL),(1953160091,19465548,2,1612940,0,1,1,'S',1,0.992453,247,839191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',20.0642,203638435,2036360,NULL,'2021-12-04 02:47:56',1638586076,NULL),(1947228410,19465548,2,1269264,0,1,1,'A',1,0.970588,130,949655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"small_tick_hit\": 68, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 74}}',21.0316,195814524,441468,NULL,'2021-03-11 12:23:15',1615465395,NULL),(1953190946,19465548,2,2024650,0,1,1,'S',1,0.983627,295,818372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 389, \"large_tick_hit\": 16, \"small_tick_hit\": 376, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',21.5589,203638365,2363172,NULL,'2021-12-04 02:44:24',1638585864,NULL),(1949205077,19465548,2,116130,1,1,1,'S',1,0.992632,277,868284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 276, \"large_tick_hit\": 86, \"small_tick_hit\": 581, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 86, \"small_tick_hit\": 586}}',22.4689,198465130,1365618,NULL,'2021-05-28 12:59:58',1622206798,NULL),(1947272943,19465548,2,2346668,1,1,1,'S',1,0.984848,185,956287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"small_tick_hit\": 75, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 79}}',22.498,195814630,876478,NULL,'2021-03-11 12:27:45',1615465665,NULL),(1948690483,19465548,2,2951784,0,1,1,'S',1,0.998325,289,960685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 13, \"small_tick_hit\": 307, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 13, \"small_tick_hit\": 308}}',22.8196,197664093,1517626,NULL,'2021-05-05 11:43:08',1620214988,NULL),(1944643350,19473652,2,1995048,0,1,1,'C',1,0.89808,88,494242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 271, \"large_tick_hit\": 35, \"small_tick_hit\": 302, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',2.67176,192485652,346400,NULL,'2020-11-21 21:21:27',1605993687,NULL),(1944643598,19473814,2,1995048,0,1,1,'A',1,0.957164,92,572104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 275, \"large_tick_hit\": 40, \"small_tick_hit\": 333, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',5.16997,192486071,459174,NULL,'2020-11-21 21:37:19',1605994639,NULL),(1944656910,19473814,2,1612940,0,1,1,'A',1,0.976101,79,586855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.59277,192486567,635860,NULL,'2020-11-21 21:59:33',1605995973,NULL),(1944795937,19478017,2,1947217,0,1,1,'D',1,0.775986,33,343264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 125, \"great\": 405, \"large_tick_hit\": 22, \"small_tick_hit\": 439, \"small_tick_miss\": 125}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 22, \"small_tick_hit\": 564}}',0.019167,192551138,243254,NULL,'2020-11-24 08:54:44',1606208084,NULL),(1952563696,19478017,2,1612940,0,1,1,'B',1,0.914465,69,433758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 343, \"large_tick_hit\": 13, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',1.24464,203002044,296838,NULL,'2021-11-07 18:50:40',1636311040,NULL),(1944908766,19478017,2,1995048,0,1,1,'B',1,0.929099,51,451066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 267, \"large_tick_hit\": 37, \"small_tick_hit\": 325, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.95848,192813244,323158,NULL,'2020-12-04 03:35:55',1607052955,NULL),(1948349375,19478570,2,2371463,0,1,1,'D',1,0.305186,23,28885,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1036, \"great\": 343, \"large_tick_hit\": 60, \"small_tick_hit\": 309, \"small_tick_miss\": 585}, \"maximum_statistics\": {\"great\": 1379, \"large_tick_hit\": 60, \"small_tick_hit\": 894}}',0,197401084,137510,NULL,'2021-04-28 00:50:37',1619571037,NULL),(1944791311,19482729,2,1806005,0,1,1,'D',1,0.786277,18,337688,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 344, \"large_tick_hit\": 6, \"small_tick_hit\": 349, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 6, \"small_tick_hit\": 443}}',0.053003,192511281,199788,NULL,'2020-11-22 19:10:23',1606072223,NULL),(1944789525,19482729,2,525103,0,1,1,'B',1,0.912189,30,482642,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 127, \"large_tick_hit\": 38, \"small_tick_hit\": 531, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 38, \"small_tick_hit\": 579}}',1.2085,192511122,95984,NULL,'2020-11-22 19:03:44',1606071824,NULL),(1944758875,19482729,2,1919734,1,1,1,'A',1,0.952677,109,666719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 268, \"large_tick_hit\": 13, \"small_tick_hit\": 484, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 13, \"small_tick_hit\": 516}}',3.28187,192510828,307220,NULL,'2020-11-22 18:53:15',1606071195,NULL),(1944789395,19482729,2,525103,0,1,1,'A',1,0.969856,116,793757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 141, \"large_tick_hit\": 41, \"small_tick_hit\": 558, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 41, \"small_tick_hit\": 579}}',4.83056,192510757,239428,NULL,'2020-11-22 18:50:37',1606071037,NULL),(1944788910,19488153,2,1947217,0,1,1,'D',1,0.774194,31,326930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 118, \"great\": 413, \"large_tick_hit\": 21, \"small_tick_hit\": 430, \"small_tick_miss\": 134}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 21, \"small_tick_hit\": 564}}',0.02228,192533578,232756,NULL,'2020-11-23 16:09:06',1606147746,NULL),(1945357040,19488153,2,2619443,0,1,1,'C',1,0.879828,35,409205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 143, \"large_tick_hit\": 22, \"small_tick_hit\": 245, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 22, \"small_tick_hit\": 285}}',1.55799,193280169,135422,NULL,'2020-12-20 14:52:23',1608475943,NULL),(1946514950,19489073,2,1612940,0,1,1,'C',1,0.898113,70,429701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 348, \"large_tick_hit\": 16, \"small_tick_hit\": 350, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.45469,194893274,336924,NULL,'2021-02-11 09:05:13',1613034313,NULL),(1944793798,19491014,2,1947217,0,1,1,'D',1,0.758961,24,323238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 125, \"great\": 408, \"large_tick_hit\": 19, \"small_tick_hit\": 420, \"small_tick_miss\": 144}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 19, \"small_tick_hit\": 564}}',0.01315,192546263,225264,NULL,'2020-11-24 02:58:40',1606186720,NULL),(1944800170,19491014,2,1813603,0,1,1,'B',1,0.928717,68,514379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 172, \"large_tick_hit\": 32, \"small_tick_hit\": 252, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 32, \"small_tick_hit\": 273}}',2.39506,192518067,167012,NULL,'2020-11-23 00:55:10',1606092910,NULL),(1944795991,19492181,2,1995048,0,1,1,'D',1,0.815362,25,317339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 239, \"large_tick_hit\": 36, \"small_tick_hit\": 277, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.223194,192519885,212486,NULL,'2020-11-23 02:46:43',1606099603,NULL),(1945433152,19493590,2,1612940,0,1,1,'C',1,0.899371,63,429349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 350, \"large_tick_hit\": 16, \"small_tick_hit\": 349, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.43207,193507234,319034,NULL,'2020-12-28 10:44:38',1609152278,NULL),(1949194571,19493590,2,2877665,1,1,1,'A',1,0.949838,55,479391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 288, \"large_tick_hit\": 2, \"small_tick_hit\": 297, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 2, \"small_tick_hit\": 311}}',2.96943,198426635,269030,NULL,'2021-05-27 08:43:58',1622105038,NULL),(1949164857,19493590,2,2484260,0,1,1,'A',1,0.945455,57,472571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 290, \"large_tick_hit\": 8, \"small_tick_hit\": 222, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 8, \"small_tick_hit\": 235}}',3.49911,198462730,345772,NULL,'2021-05-28 11:07:10',1622200030,NULL),(1944785576,19493769,2,1947217,0,1,1,'C',1,0.887097,58,410441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 467, \"large_tick_hit\": 24, \"small_tick_hit\": 499, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',0.441309,192522949,330738,NULL,'2020-11-23 06:14:27',1606112067,NULL),(1944804801,19494512,2,576681,1,1,1,'B',1,0.92034,60,493313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 355, \"large_tick_hit\": 93, \"small_tick_hit\": 742, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 93, \"small_tick_hit\": 814}}',0.738646,192607015,264348,NULL,'2020-11-26 13:21:24',1606396884,NULL),(1944796374,19494512,2,1812793,0,1,1,'C',1,0.89729,46,363662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 392, \"large_tick_hit\": 2, \"small_tick_hit\": 235, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 262}}',0.880381,192576340,274902,NULL,'2020-11-25 08:52:50',1606294370,NULL),(1944783498,19494512,2,1095679,0,1,1,'C',1,0.898462,55,494589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 146, \"large_tick_hit\": 72, \"small_tick_hit\": 366, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 72, \"small_tick_hit\": 417}}',1.50986,192524454,141088,NULL,'2020-11-23 08:14:21',1606119261,NULL),(1944789146,19494512,2,190372,0,1,1,'B',1,0.907336,94,672264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 162, \"large_tick_hit\": 18, \"small_tick_hit\": 525, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 18, \"small_tick_hit\": 592}}',2.64065,192571634,204858,NULL,'2020-11-25 03:12:01',1606273921,NULL),(1945666933,19495640,2,1612940,0,1,1,'C',1,0.87673,30,357915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 330, \"large_tick_hit\": 12, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.330984,193863609,199030,NULL,'2021-01-10 01:06:48',1610240808,NULL),(1944803868,19498395,2,1995048,0,1,1,'C',1,0.895126,49,419697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 260, \"large_tick_hit\": 39, \"small_tick_hit\": 307, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.32709,192530885,323274,NULL,'2020-11-23 14:07:33',1606140453,NULL),(1944818527,19503277,2,1947217,0,1,1,'C',1,0.884409,45,391433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 459, \"large_tick_hit\": 21, \"small_tick_hit\": 507, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 21, \"small_tick_hit\": 564}}',0.253402,192597087,308554,NULL,'2020-11-26 02:29:37',1606357777,NULL),(1944756047,19503277,2,1612940,0,1,1,'C',1,0.880503,33,358407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 330, \"large_tick_hit\": 15, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.400742,192596906,226594,NULL,'2020-11-26 02:19:56',1606357196,NULL),(1944853137,19503277,2,1995048,0,1,1,'B',1,0.920236,45,431052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 261, \"large_tick_hit\": 40, \"small_tick_hit\": 322, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',1.5341,192596945,299500,NULL,'2020-11-26 02:22:35',1606357355,NULL),(1944807542,19505741,2,1816575,0,1,1,'D',1,0.795652,40,150062,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 272, \"small_tick_hit\": 94, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 344, \"small_tick_hit\": 116}}',0.280254,192545249,125852,NULL,'2020-11-24 01:54:54',1606182894,NULL),(1944791164,19505741,2,1995049,0,1,1,'D',1,0.837838,62,390380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 318, \"large_tick_hit\": 37, \"small_tick_hit\": 389, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 37, \"small_tick_hit\": 449}}',0.410083,192647991,311770,NULL,'2020-11-27 23:26:58',1606519618,NULL),(1944765590,19505741,2,2100418,0,1,1,'C',1,0.89644,77,503978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 177, \"large_tick_hit\": 123, \"small_tick_hit\": 531, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 123, \"small_tick_hit\": 598}}',1.1713,192543581,155074,NULL,'2020-11-24 00:00:32',1606176032,NULL),(1944943795,19505741,2,1995048,0,1,1,'A',1,0.970458,61,557106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 279, \"large_tick_hit\": 38, \"small_tick_hit\": 340, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',4.26703,192706728,401452,NULL,'2020-11-30 02:32:04',1606703524,NULL),(1944746672,19505741,2,1956592,0,1,1,'A',1,0.957843,153,544275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 527, \"large_tick_hit\": 8, \"small_tick_hit\": 442, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 8, \"small_tick_hit\": 455}}',5.52673,192647870,960308,NULL,'2020-11-27 23:20:19',1606519219,NULL),(1944797944,19505741,2,1813433,0,1,1,'A',1,0.956088,161,714198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 239, \"large_tick_hit\": 5, \"small_tick_hit\": 235, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 5, \"small_tick_hit\": 247}}',7.41654,192545139,731430,NULL,'2020-11-24 01:46:37',1606182397,NULL),(1944801692,19505741,2,1813603,0,1,1,'S',1,0.98778,185,869553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 183, \"large_tick_hit\": 33, \"small_tick_hit\": 269, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 273}}',10.7909,192545167,603698,NULL,'2020-11-24 01:48:36',1606182516,NULL),(1944745821,19505741,2,1956391,1,1,1,'S',1,0.992754,391,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_tick_hit\": 25, \"small_tick_hit\": 431, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 25, \"small_tick_hit\": 437}}',16.3551,192644110,2671550,NULL,'2020-11-27 20:28:59',1606508939,NULL),(1944841936,19505741,2,1947217,0,1,1,'A',1,0.976703,407,820323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 518, \"large_tick_hit\": 26, \"small_tick_hit\": 546, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',17.8906,192647818,3218648,NULL,'2020-11-27 23:16:47',1606519007,NULL),(1949050937,19506130,2,2852914,0,1,1,'C',1,0.895175,27,363127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 226, \"large_tick_hit\": 17, \"small_tick_hit\": 295, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 17, \"small_tick_hit\": 326}}',1.68116,198287541,169430,NULL,'2021-05-23 02:45:48',1621737948,NULL),(1948883635,19506130,2,2880981,0,1,1,'C',1,0.863095,20,239100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 86, \"large_tick_hit\": 13, \"small_tick_hit\": 46, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 13, \"small_tick_hit\": 58}}',4.3027,198113386,75608,NULL,'2021-05-18 00:20:01',1621297201,NULL),(1944761236,19506130,2,2095867,1,1,1,'B',1,0.939103,77,433339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 383, \"large_tick_hit\": 3, \"small_tick_hit\": 200, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 3, \"small_tick_hit\": 205}}',4.34579,192644036,408320,NULL,'2020-11-27 20:25:45',1606508745,NULL),(1954420808,19506130,2,3264759,1,1,1,'A',1,0.946203,79,499524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 295, \"large_tick_hit\": 52, \"small_tick_hit\": 251, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 52, \"small_tick_hit\": 265}}',4.97257,205254750,426642,NULL,'2022-02-14 00:11:13',1644797473,NULL),(1944749983,19506130,2,1961593,0,1,1,'A',1,0.972813,91,560661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 432, \"large_tick_hit\": 3, \"small_tick_hit\": 388, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 3, \"small_tick_hit\": 396}}',6.81506,192644087,602948,NULL,'2020-11-27 20:27:40',1606508860,NULL),(1957970024,19506130,2,3704162,1,1,1,'A',1,0.962559,74,530109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 296, \"large_tick_hit\": 21, \"small_tick_hit\": 300, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 21, \"small_tick_hit\": 309}}',8.16106,209975849,362268,NULL,'2022-10-28 21:09:15',1666991355,NULL),(1956406513,19506130,2,2913079,1,1,1,'A',1,0.961207,184,603061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 692, \"large_tick_hit\": 12, \"small_tick_hit\": 411, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 710, \"large_tick_hit\": 12, \"small_tick_hit\": 438}}',10.1305,207952170,1785338,NULL,'2022-06-30 07:15:00',1656573300,NULL),(1949092918,19506130,2,2913075,0,1,1,'S',1,0.983435,162,705327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 501, \"large_tick_hit\": 3, \"small_tick_hit\": 624, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 3, \"small_tick_hit\": 636}}',10.8064,198327001,1652804,NULL,'2021-05-24 07:42:47',1621842167,NULL),(1948879815,19506130,2,2880980,0,1,1,'A',1,0.961039,72,739079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 79, \"large_tick_hit\": 14, \"small_tick_hit\": 55, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 14, \"small_tick_hit\": 58}}',17.9217,198113372,151910,NULL,'2021-05-18 00:19:19',1621297159,NULL),(1948968160,19506130,2,2880979,1,1,1,'X',1,1,65,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 65, \"small_tick_hit\": 147}}',18.2768,198113353,110046,NULL,'2021-05-18 00:18:24',1621297104,NULL),(1956020616,19506130,2,2933224,1,1,1,'S',1,0.99705,230,824736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 448, \"large_tick_hit\": 1, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 1, \"small_tick_hit\": 227}}',21.3952,207439898,2309642,NULL,'2022-06-04 22:41:50',1654382510,NULL),(1945342036,19508769,2,1236790,0,1,1,'B',1,0.936937,75,907414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 76, \"large_tick_hit\": 1, \"small_tick_hit\": 131, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 1, \"small_tick_hit\": 143}}',7.68187,193353534,139862,NULL,'2020-12-23 00:50:55',1608684655,NULL),(1944756282,19509705,2,2090843,0,1,1,'B',1,0.914591,67,498227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 215, \"large_tick_hit\": 7, \"small_tick_hit\": 292, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 323}}',1.75775,192550894,207260,NULL,'2020-11-24 08:35:26',1606206926,NULL),(1944853530,19511737,2,1612940,0,1,1,'A',1,0.949686,114,591216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 371, \"large_tick_hit\": 17, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.06822,192563425,604686,NULL,'2020-11-24 19:42:55',1606246975,NULL),(1944840339,19511737,2,1995048,0,1,1,'S',1,0.995569,164,809317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 285, \"large_tick_hit\": 41, \"small_tick_hit\": 348, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',14.2499,192578966,999660,NULL,'2020-11-25 11:45:27',1606304727,NULL),(1947089378,19512776,2,1995048,0,1,1,'B',1,0.909897,47,428009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 263, \"large_tick_hit\": 39, \"small_tick_hit\": 314, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.53886,195758940,282268,NULL,'2021-03-09 15:47:27',1615304847,NULL),(1944757061,19517667,2,1995048,0,1,1,'S',1,0.988183,328,979148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 341, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',25.3108,192629088,1893426,NULL,'2020-11-27 08:26:16',1606465576,NULL),(1960030922,19519274,2,2857718,0,1,1,'B',1,0.904025,54,438802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 521, \"large_tick_hit\": 17, \"small_tick_hit\": 922, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 17, \"small_tick_hit\": 1023}}',0.506729,212535556,458396,NULL,'2023-05-07 00:43:24',1683420204,NULL),(1944858204,19522892,2,1612940,0,1,1,'D',1,0.830189,44,361897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 319, \"large_tick_hit\": 14, \"small_tick_hit\": 327, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.253238,192571161,215426,NULL,'2020-11-25 02:41:04',1606272064,NULL),(1945015047,19525524,2,1995048,0,1,1,'D',1,0.836041,31,352951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 234, \"large_tick_hit\": 37, \"small_tick_hit\": 295, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.269359,192953097,219294,NULL,'2020-12-08 23:04:32',1607468672,NULL),(1945320676,19525524,2,1442771,0,1,1,'C',1,0.887821,34,426245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 145, \"large_tick_hit\": 30, \"small_tick_hit\": 379, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 30, \"small_tick_hit\": 433}}',0.698826,193322364,93734,NULL,'2020-12-21 23:42:02',1608594122,NULL),(1944954396,19525524,2,1956391,0,1,1,'A',1,0.963768,178,679424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 356, \"large_tick_hit\": 25, \"small_tick_hit\": 417, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 25, \"small_tick_hit\": 437}}',5.45992,192710851,783582,NULL,'2020-11-30 07:59:58',1606723198,NULL),(1945084988,19525524,2,1955675,0,1,1,'A',1,0.978233,200,812157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 234, \"large_tick_hit\": 68, \"small_tick_hit\": 462, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 68, \"small_tick_hit\": 476}}',6.08059,192953198,445476,NULL,'2020-12-08 23:10:11',1607469011,NULL),(1945251058,19525535,2,2701771,1,1,1,'D',1,0.802867,27,316178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 219, \"large_tick_hit\": 5, \"small_tick_hit\": 224, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 5, \"small_tick_hit\": 276}}',0.266958,193183342,181524,NULL,'2020-12-17 08:39:10',1608194350,NULL),(1944957602,19527054,2,1863222,1,1,1,'B',1,0.924205,112,446731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 644, \"large_tick_hit\": 24, \"small_tick_hit\": 466, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 24, \"small_tick_hit\": 503}}',2.15575,192827229,769980,NULL,'2020-12-04 16:25:34',1607099134,NULL),(1944956186,19527054,2,1956592,0,1,1,'A',1,0.95098,119,508743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 524, \"large_tick_hit\": 8, \"small_tick_hit\": 438, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 8, \"small_tick_hit\": 455}}',3.96545,192797912,758504,NULL,'2020-12-03 15:59:40',1607011180,NULL),(1944896071,19527054,2,1995048,0,1,1,'A',1,0.966027,112,643359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 278, \"large_tick_hit\": 42, \"small_tick_hit\": 334, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',7.41291,192797695,521088,NULL,'2020-12-03 15:50:18',1607010618,NULL),(1946012347,19528734,2,1947217,0,1,1,'C',1,0.880824,47,392989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 465, \"large_tick_hit\": 27, \"small_tick_hit\": 491, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',0.369792,194066330,368942,NULL,'2021-01-17 09:25:05',1610875505,NULL),(1944766920,19529001,2,1612940,0,1,1,'A',1,0.963522,80,553086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 371, \"large_tick_hit\": 16, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.801,192614969,554450,NULL,'2020-11-26 19:09:50',1606417790,NULL),(1947150785,19529998,2,2158280,0,1,1,'D',1,0.741474,19,332932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 222, \"large_tick_hit\": 4, \"small_tick_hit\": 448, \"small_tick_miss\": 149}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',0.045995,195707833,135252,NULL,'2021-03-07 21:00:52',1615150852,NULL),(1952477173,19531154,2,1612940,0,1,1,'A',1,0.952201,84,534681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 367, \"large_tick_hit\": 17, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.2694,202755593,455706,NULL,'2021-10-29 15:10:29',1635520229,NULL),(1944759663,19533664,2,1995048,0,1,1,'D',1,0.810931,25,166919,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 223, \"large_tick_hit\": 35, \"small_tick_hit\": 291, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.116152,192633271,189970,NULL,'2020-11-27 12:46:28',1606481188,NULL),(1944955268,19535856,2,1956391,0,1,1,'A',1,0.943237,96,529712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 344, \"large_tick_hit\": 25, \"small_tick_hit\": 412, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 25, \"small_tick_hit\": 437}}',2.05349,192776217,430332,NULL,'2020-12-02 20:02:00',1606939320,NULL),(1952438884,19538732,2,1612939,0,1,1,'C',1,0.88385,28,337659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 434, \"small_tick_hit\": 365, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.403148,202858700,243074,NULL,'2021-11-02 01:29:08',1635816548,NULL),(1945045029,19541493,2,1982309,0,1,1,'C',1,0.854106,33,375465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 327, \"large_tick_hit\": 12, \"small_tick_hit\": 545, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 12, \"small_tick_hit\": 642}}',0.226074,192865118,225198,NULL,'2020-12-05 20:35:51',1607200551,NULL),(1945049096,19541493,2,1989768,0,1,1,'C',1,0.870351,44,424691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 267, \"large_tick_hit\": 16, \"small_tick_hit\": 536, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 16, \"small_tick_hit\": 627}}',0.343816,192865052,193656,NULL,'2020-12-05 20:33:32',1607200412,NULL),(1951303255,19542810,2,2550083,1,1,1,'C',1,0.865929,36,342893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 344, \"large_tick_hit\": 9, \"small_tick_hit\": 351, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 9, \"small_tick_hit\": 395}}',0.256633,201240873,238362,NULL,'2021-08-30 10:25:51',1630319151,NULL),(1951370591,19542810,2,1928891,0,1,1,'B',1,0.917384,66,458778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 262, \"large_tick_hit\": 4, \"small_tick_hit\": 267, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 292}}',1.80786,201240167,287718,NULL,'2021-08-30 09:39:33',1630316373,NULL),(1951308545,19542810,2,1827252,0,1,1,'A',1,0.94431,69,496508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 196, \"large_tick_hit\": 6, \"small_tick_hit\": 188, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 6, \"small_tick_hit\": 195}}',5.17289,201240799,197444,NULL,'2021-08-30 10:21:20',1630318880,NULL),(1944802382,19542900,2,2151824,0,1,1,'A',1,0.947701,181,577282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 609, \"large_tick_hit\": 130, \"small_tick_hit\": 910, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 130, \"small_tick_hit\": 968}}',1.26703,192605683,1339144,NULL,'2020-11-26 12:12:27',1606392747,NULL),(1944750301,19542900,2,1513235,0,1,1,'A',1,0.946701,60,439102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 670, \"large_tick_hit\": 6, \"small_tick_hit\": 443, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 6, \"small_tick_hit\": 461}}',1.38708,192606743,615846,NULL,'2020-11-26 13:08:42',1606396122,NULL),(1944756924,19542900,2,1513238,0,1,1,'A',1,0.950937,86,527039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 514, \"large_tick_hit\": 42, \"small_tick_hit\": 510, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 42, \"small_tick_hit\": 541}}',1.99225,192606602,782432,NULL,'2020-11-26 13:01:40',1606395700,NULL),(1944748598,19542900,2,1513225,0,1,1,'A',1,0.961881,101,542989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 406, \"large_tick_hit\": 15, \"small_tick_hit\": 336, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 15, \"small_tick_hit\": 348}}',3.4605,192605872,581124,NULL,'2020-11-26 12:24:26',1606393466,NULL),(1944746591,19542900,2,1513224,0,1,1,'A',1,0.95544,122,524875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 581, \"large_tick_hit\": 11, \"small_tick_hit\": 330, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 11, \"small_tick_hit\": 347}}',4.32331,192606427,993888,NULL,'2020-11-26 12:53:53',1606395233,NULL),(1944753610,19542900,2,1513236,0,1,1,'S',1,0.985019,229,798363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 303, \"large_tick_hit\": 102, \"small_tick_hit\": 647, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 102, \"small_tick_hit\": 659}}',6.93288,192606689,771982,NULL,'2020-11-26 13:05:43',1606395943,NULL),(1944846888,19542900,2,1863225,1,1,1,'S',1,0.980556,165,704189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 478, \"large_tick_hit\": 43, \"small_tick_hit\": 538, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 43, \"small_tick_hit\": 552}}',8.49531,192617323,1302932,NULL,'2020-11-26 20:52:43',1606423963,NULL),(1944743988,19542900,2,1513222,0,1,1,'S',1,0.993726,332,955035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 273, \"large_tick_hit\": 60, \"small_tick_hit\": 459, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 60, \"small_tick_hit\": 463}}',14.4907,192617028,1162890,NULL,'2020-11-26 20:39:00',1606423140,NULL),(1944920133,19543297,2,1995048,0,1,1,'B',1,0.905465,64,457733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 264, \"large_tick_hit\": 39, \"small_tick_hit\": 310, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.97712,192671205,308928,NULL,'2020-11-28 19:44:44',1606592684,NULL),(1944773947,19544722,2,1612940,0,1,1,'C',1,0.874214,47,386249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 337, \"large_tick_hit\": 16, \"small_tick_hit\": 342, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.652282,192628668,236104,NULL,'2020-11-27 07:57:48',1606463868,NULL),(1944756802,19544722,2,1995048,0,1,1,'C',1,0.867061,39,379428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 252, \"large_tick_hit\": 37, \"small_tick_hit\": 298, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.684262,192628586,249384,NULL,'2020-11-27 07:52:52',1606463572,NULL),(1944813256,19546861,2,1442771,0,1,1,'A',1,0.945513,57,578833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 153, \"large_tick_hit\": 31, \"small_tick_hit\": 406, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 31, \"small_tick_hit\": 433}}',1.96482,192608900,135216,NULL,'2020-11-26 14:57:57',1606402677,NULL),(1946232581,19547829,2,2757284,0,1,1,'B',1,0.91875,23,463294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 43, \"small_tick_hit\": 104, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',3.41233,194451627,44776,NULL,'2021-01-29 13:01:55',1611925315,NULL),(1944750762,19548515,2,1995048,0,1,1,'C',1,0.886263,47,422550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 270, \"large_tick_hit\": 30, \"small_tick_hit\": 300, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',1.2528,192618309,279660,NULL,'2020-11-26 21:33:54',1606426434,NULL),(1944746263,19548685,2,1995048,0,1,1,'D',1,0.782866,17,287469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 215, \"large_tick_hit\": 33, \"small_tick_hit\": 282, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.057594,192612210,173372,NULL,'2020-11-26 17:20:32',1606411232,NULL),(1944815756,19551699,2,1636583,0,1,1,'A',1,0.949865,54,497046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 305, \"large_tick_hit\": 22, \"small_tick_hit\": 374, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 22, \"small_tick_hit\": 393}}',2.48239,192617013,300000,NULL,'2020-11-26 20:38:27',1606423107,NULL),(1944921565,19551699,2,1812793,0,1,1,'A',1,0.961484,84,512995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 419, \"large_tick_hit\": 2, \"small_tick_hit\": 253, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 262}}',4.74353,192705309,550062,NULL,'2020-11-30 01:04:29',1606698269,NULL),(1944936616,19551699,2,1830198,0,1,1,'A',1,0.975728,176,703636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 526, \"large_tick_hit\": 44, \"small_tick_hit\": 636, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 44, \"small_tick_hit\": 658}}',5.06054,192702250,1160896,NULL,'2020-11-29 22:08:31',1606687711,NULL),(1954424288,19551699,2,3267060,1,1,1,'A',1,0.97062,131,623816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 492, \"small_tick_hit\": 400, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 416}}',6.20072,205252965,1299712,NULL,'2022-02-13 22:14:52',1644790492,NULL),(1944927114,19551699,2,1818777,0,1,1,'S',1,0.981544,124,693075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 286, \"large_tick_hit\": 9, \"small_tick_hit\": 290, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 9, \"small_tick_hit\": 296}}',6.68073,192702374,731660,NULL,'2020-11-29 22:14:38',1606688078,NULL),(1954449661,19551699,2,476366,0,1,1,'S',1,0.981229,115,825724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 186, \"large_tick_hit\": 5, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 394}}',6.78082,205266546,398576,NULL,'2022-02-14 16:00:20',1644854420,NULL),(1954445369,19551699,2,3147882,0,1,1,'A',1,0.976231,125,711385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 275, \"small_tick_hit\": 300, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 310}}',7.14078,205255700,744500,NULL,'2022-02-14 01:25:23',1644801923,NULL),(1955109362,19551699,2,489620,0,1,1,'A',1,0.953775,103,582412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 301, \"small_tick_hit\": 318, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 336}}',7.35383,206060544,583776,NULL,'2022-03-26 16:19:32',1648311572,NULL),(1955894322,19551699,2,1887948,0,1,1,'A',1,0.965642,104,611723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 236, \"large_tick_hit\": 37, \"small_tick_hit\": 261, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 37, \"small_tick_hit\": 271}}',7.75563,207256719,363198,NULL,'2022-05-26 23:02:14',1653606134,NULL),(1954461127,19551699,2,3418265,1,1,1,'S',1,0.986248,152,757699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 269, \"large_tick_hit\": 2, \"small_tick_hit\": 231, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 2, \"small_tick_hit\": 235}}',7.81918,205271720,922058,NULL,'2022-02-14 21:11:12',1644873072,NULL),(1954454736,19551699,2,1596704,0,1,1,'S',1,0.982906,140,763184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 242, \"large_tick_hit\": 9, \"small_tick_hit\": 324, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 9, \"small_tick_hit\": 331}}',8.52035,205266587,618264,NULL,'2022-02-14 16:02:11',1644854531,NULL),(1956004096,19551699,2,1601345,0,1,1,'S',1,0.992764,168,960935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 28, \"small_tick_hit\": 518, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 28, \"small_tick_hit\": 523}}',8.67591,207256758,354892,NULL,'2022-05-26 23:06:13',1653606373,NULL),(1954474355,19551699,2,2919002,1,1,1,'S',1,0.983434,212,741311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 434, \"large_tick_hit\": 94, \"small_tick_hit\": 778, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 94, \"small_tick_hit\": 793}}',10.4533,205269176,1157756,NULL,'2022-02-14 18:38:58',1644863938,NULL),(1954460131,19551699,2,520661,0,1,1,'A',1,0.978495,144,747761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 215, \"large_tick_hit\": 27, \"small_tick_hit\": 304, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 27, \"small_tick_hit\": 312}}',10.746,205308889,464008,NULL,'2022-02-16 19:49:20',1645040960,NULL),(1954422996,19551699,2,1523747,1,1,1,'S',1,0.996422,261,958599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 11, \"small_tick_hit\": 296, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 11, \"small_tick_hit\": 298}}',11.3647,205255652,1244488,NULL,'2022-02-14 01:20:52',1644801652,NULL),(1954439177,19551699,2,2279985,0,1,1,'S',1,0.989407,151,804979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 214, \"large_tick_hit\": 10, \"small_tick_hit\": 243, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 10, \"small_tick_hit\": 246}}',11.6588,205253168,496930,NULL,'2022-02-13 22:27:10',1644791230,NULL),(1954379880,19551699,2,683799,0,1,1,'S',1,0.981862,194,818789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 314, \"large_tick_hit\": 61, \"small_tick_hit\": 437, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 61, \"small_tick_hit\": 450}}',12.273,205255678,1120446,NULL,'2022-02-14 01:22:52',1644801772,NULL),(1955929162,19551699,2,1435283,0,1,1,'S',1,0.994175,213,868498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 212, \"large_tick_hit\": 104, \"small_tick_hit\": 196, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 104, \"small_tick_hit\": 198}}',12.9032,207256702,753472,NULL,'2022-05-26 22:59:58',1653605998,NULL),(1954425178,19551699,2,1808551,1,1,1,'S',1,0.998994,290,962101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 17, \"small_tick_hit\": 703, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 17, \"small_tick_hit\": 704}}',13.3729,205288381,1043642,NULL,'2022-02-15 18:27:10',1644949630,NULL),(1954385479,19551699,2,3069253,1,1,1,'S',1,0.984563,211,873509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 273, \"small_tick_hit\": 301, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 274, \"small_tick_hit\": 309}}',13.9236,205293826,1247010,NULL,'2022-02-16 00:13:17',1644970397,NULL),(1954475290,19551699,2,2949096,0,1,1,'A',1,0.969984,241,859301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 222, \"large_tick_hit\": 54, \"small_tick_hit\": 338, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 54, \"small_tick_hit\": 351}}',13.9761,205293851,908916,NULL,'2022-02-16 00:15:02',1644970502,NULL),(1954472845,19551699,2,2725284,1,1,1,'S',1,0.998165,284,959290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 4, \"small_tick_hit\": 260, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 4, \"small_tick_hit\": 261}}',14.5741,205292954,1963656,NULL,'2022-02-15 23:00:32',1644966032,NULL),(1954368846,19551699,2,667360,0,1,1,'S',1,0.980392,232,860320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 271, \"large_tick_hit\": 4, \"small_tick_hit\": 325, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 4, \"small_tick_hit\": 334}}',14.8113,205253135,1055638,NULL,'2022-02-13 22:25:09',1644791109,NULL),(1954419266,19551699,2,336275,0,1,1,'S',1,0.997917,221,960891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 258, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 259}}',14.8459,205275937,866024,NULL,'2022-02-15 02:52:09',1644893529,NULL),(1954414852,19551699,2,1161043,1,1,1,'S',1,0.991525,285,956444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 60, \"small_tick_hit\": 417, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 60, \"small_tick_hit\": 423}}',17.7174,205276130,1198098,NULL,'2022-02-15 03:04:31',1644894271,NULL),(1954456721,19551699,2,3161952,1,1,1,'A',1,0.977204,200,909553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 211, \"small_tick_hit\": 432, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 214, \"small_tick_hit\": 444}}',18.1416,205269898,777504,NULL,'2022-02-14 19:20:51',1644866451,NULL),(1954442485,19551699,2,3410656,1,1,1,'S',1,0.995399,349,958219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 5, \"small_tick_hit\": 300, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 5, \"small_tick_hit\": 303}}',18.9,205271773,2278148,NULL,'2022-02-14 21:14:05',1644873245,NULL),(1945046369,19552418,2,1928891,0,1,1,'A',1,0.975904,170,740112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 280, \"large_tick_hit\": 4, \"small_tick_hit\": 283, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 292}}',9.36923,192873302,868314,NULL,'2020-12-06 02:39:48',1607222388,NULL),(1947349636,19558514,2,246322,1,1,1,'B',1,0.908903,139,563470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 509, \"large_tick_hit\": 171, \"small_tick_hit\": 1076, \"small_tick_miss\": 145}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 171, \"small_tick_hit\": 1221}}',NULL,196082870,1096900,NULL,'2021-03-19 18:03:01',1616176981,NULL),(1945666036,19558514,2,473589,1,1,1,'S',1,0.988818,167,758569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 642, \"small_tick_hit\": 596, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 647, \"small_tick_hit\": 605}}',NULL,193741023,2395396,NULL,'2021-01-05 19:17:40',1609874260,NULL),(1949016665,19558514,2,732317,1,1,1,'B',1,0.932982,81,440080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 835, \"large_tick_hit\": 2, \"small_tick_hit\": 402, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 889, \"large_tick_hit\": 2, \"small_tick_hit\": 437}}',NULL,198326511,1056596,NULL,'2021-05-24 07:09:57',1621840197,NULL),(1952270369,19558514,2,865974,1,1,1,'S',1,0.986904,388,910161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 431, \"large_tick_hit\": 19, \"small_tick_hit\": 605, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 19, \"small_tick_hit\": 618}}',NULL,202481569,2804802,NULL,'2021-10-18 18:44:02',1634582642,NULL),(1946082409,19558514,2,1746902,1,1,1,'D',1,0.574042,11,90042,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 672, \"great\": 777, \"large_tick_hit\": 15, \"small_tick_hit\": 212, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 1449, \"large_tick_hit\": 15, \"small_tick_hit\": 285}}',NULL,194315277,271420,NULL,'2021-01-25 09:49:35',1611568175,NULL),(1945794435,19558514,2,1821239,1,1,1,'D',1,0.291498,4,1532,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 175, \"great\": 72}, \"maximum_statistics\": {\"great\": 247}}',NULL,193911562,21840,NULL,'2021-01-11 19:40:17',1610394017,NULL),(1946126274,19558514,2,1821239,1,1,1,'D',1,0.477733,7,1863,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 129, \"great\": 118}, \"maximum_statistics\": {\"great\": 247}}',NULL,194315128,35835,NULL,'2021-01-25 09:41:39',1611567699,NULL),(1945794445,19558514,2,1821239,1,1,1,'D',1,0.481781,9,828,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 128, \"great\": 119}, \"maximum_statistics\": {\"great\": 247}}',NULL,193911706,35939,NULL,'2021-01-11 19:46:49',1610394409,NULL),(1948022742,19558514,2,1989947,1,1,1,'D',1,0.408233,9,15324,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 882, \"great\": 573, \"large_tick_hit\": 9, \"small_tick_hit\": 132, \"small_tick_miss\": 153}, \"maximum_statistics\": {\"great\": 1455, \"large_tick_hit\": 9, \"small_tick_hit\": 285}}',NULL,196853905,207116,NULL,'2021-04-11 14:32:32',1618151552,NULL),(1945718741,19558514,2,65679,0,1,1,'D',1,0.790073,36,167607,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 167, \"great\": 555, \"small_tick_hit\": 416, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 722, \"small_tick_hit\": 507}}',0.008984,193800118,265220,NULL,'2021-01-07 20:58:33',1610053113,NULL),(1945372283,19558514,2,741403,0,1,1,'D',1,0.615538,11,415507,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 137, \"large_tick_hit\": 13, \"small_tick_hit\": 468, \"small_tick_miss\": 303}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 13, \"small_tick_hit\": 771}}',0.012808,193221951,56035,NULL,'2020-12-18 16:39:05',1608309545,NULL),(1947171303,19558514,2,1947219,0,1,1,'D',1,0.830757,31,324044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 118, \"great\": 562, \"large_tick_hit\": 10, \"small_tick_hit\": 449, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 10, \"small_tick_hit\": 539}}',0.058997,195625106,384454,NULL,'2021-03-05 10:30:33',1614940233,NULL),(1946272112,19558514,2,2302346,1,1,1,'D',1,0.762602,35,159814,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 128, \"great\": 318, \"large_tick_hit\": 3, \"small_tick_hit\": 148, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 3, \"small_tick_hit\": 166}}',0.064926,194488513,146500,NULL,'2021-01-30 13:39:47',1612013987,NULL),(1946266671,19558514,2,2284958,1,1,1,'D',1,0.803598,29,147198,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 112, \"great\": 382, \"large_tick_hit\": 2, \"small_tick_hit\": 152, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 2, \"small_tick_hit\": 171}}',0.110477,194552547,159476,NULL,'2021-02-01 11:02:33',1612177353,NULL),(1944835158,19558514,2,1947217,0,1,1,'C',1,0.871864,35,186362,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 456, \"large_tick_hit\": 25, \"small_tick_hit\": 492, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',0.174474,192633656,260738,NULL,'2020-11-27 13:08:37',1606482517,NULL),(1946164733,19558514,2,1245883,0,1,1,'D',1,0.766798,18,281186,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 34, \"large_tick_hit\": 28, \"small_tick_hit\": 132, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 28, \"small_tick_hit\": 168}}',0.216435,194459038,15899,NULL,'2021-01-29 17:15:57',1611940557,NULL),(1949052065,19558514,2,389398,0,1,1,'A',1,0.965174,143,532965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 2171, \"large_tick_hit\": 7, \"small_tick_hit\": 1896, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 2255, \"large_tick_hit\": 7, \"small_tick_hit\": 1959}}',0.453717,198193454,3816516,NULL,'2021-05-20 12:52:27',1621515147,NULL),(1948307576,19558514,2,2284962,1,1,1,'C',1,0.869118,43,157354,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 424, \"large_tick_hit\": 2, \"small_tick_hit\": 165, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 2, \"small_tick_hit\": 185}}',0.643493,197187015,215418,NULL,'2021-04-21 18:39:19',1619030359,NULL),(1947157970,19558514,2,1135331,0,1,1,'D',1,0.839891,55,183219,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 342, \"small_tick_hit\": 277, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 329}}',0.833568,195751047,198634,NULL,'2021-03-09 09:33:32',1615282412,NULL),(1956800048,19558514,2,2348271,0,1,1,'C',1,0.880328,23,337668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 293, \"small_tick_hit\": 244, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 273}}',0.864165,208486942,164996,NULL,'2022-07-29 04:11:16',1659067876,NULL),(1945378806,19558514,2,285553,0,1,1,'C',1,0.866941,20,512671,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 105, \"large_tick_hit\": 31, \"small_tick_hit\": 496, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 31, \"small_tick_hit\": 571}}',0.865021,193263042,89587,NULL,'2020-12-19 23:10:45',1608419445,NULL),(1956561254,19558514,2,2313315,1,1,1,'C',1,0.877976,53,183593,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 354, \"large_tick_hit\": 8, \"small_tick_hit\": 228, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 8, \"small_tick_hit\": 250}}',1.0405,208111219,217732,NULL,'2022-07-08 12:24:07',1657283047,NULL),(1956700525,19558514,2,964065,1,1,1,'B',1,0.924878,82,197403,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 745, \"small_tick_hit\": 203, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 805, \"small_tick_hit\": 220}}',1.24073,208280154,470546,NULL,'2022-07-17 15:11:40',1658070700,NULL),(1946447977,19558514,2,1513224,0,1,1,'B',1,0.928497,71,441516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 568, \"large_tick_hit\": 11, \"small_tick_hit\": 317, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 11, \"small_tick_hit\": 347}}',1.61229,194746198,604282,NULL,'2021-02-06 23:23:31',1612653811,NULL),(1946501776,19558514,2,392421,0,1,1,'B',1,0.913687,53,419172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 341, \"large_tick_hit\": 4, \"small_tick_hit\": 396, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 4, \"small_tick_hit\": 428}}',1.63389,194825278,337876,NULL,'2021-02-09 09:11:26',1612861886,NULL),(1957127310,19558514,2,744438,0,1,1,'B',1,0.920405,60,409786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 401, \"small_tick_hit\": 235, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 438, \"small_tick_hit\": 253}}',1.7515,208799521,421258,NULL,'2022-08-15 01:26:46',1660526806,NULL),(1945344641,19558514,2,956345,1,1,1,'C',1,0.873134,21,306777,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 115, \"small_tick_hit\": 119, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 136}}',1.85079,193280598,69308,NULL,'2020-12-20 15:10:53',1608477053,NULL),(1945722831,19558514,2,281502,1,1,1,'A',1,0.952941,57,504275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 503, \"large_tick_hit\": 6, \"small_tick_hit\": 706, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 6, \"small_tick_hit\": 739}}',1.95844,193848868,578520,NULL,'2021-01-09 14:56:48',1610204208,NULL),(1946296050,19558514,2,1885899,1,1,1,'C',1,0.896657,50,401223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 310, \"large_tick_hit\": 1, \"small_tick_hit\": 279, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 1, \"small_tick_hit\": 311}}',2.13499,194705887,276030,NULL,'2021-02-05 21:34:37',1612560877,NULL),(1948409256,19558514,2,2692705,1,1,1,'A',1,0.962665,222,579631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1170, \"large_tick_hit\": 22, \"small_tick_hit\": 1438, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 1215, \"large_tick_hit\": 22, \"small_tick_hit\": 1495}}',2.27371,197323540,3233736,NULL,'2021-04-25 16:43:01',1619368981,NULL),(1946557672,19558514,2,2593387,1,1,1,'A',1,0.958064,123,511394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 932, \"large_tick_hit\": 7, \"small_tick_hit\": 546, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 972, \"large_tick_hit\": 7, \"small_tick_hit\": 571}}',2.38735,195062638,1837120,NULL,'2021-02-16 08:26:07',1613463967,NULL),(1948259950,19558514,2,733753,0,1,1,'C',1,0.88946,55,172265,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 278, \"small_tick_hit\": 68, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 75}}',2.58994,197137982,167840,NULL,'2021-04-20 06:52:15',1618901535,NULL),(1945377847,19558514,2,2679092,1,1,1,'B',1,0.934228,69,522221,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 323, \"large_tick_hit\": 8, \"small_tick_hit\": 365, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 8, \"small_tick_hit\": 390}}',2.74571,193211737,303072,NULL,'2020-12-18 08:23:13',1608279793,NULL),(1945758353,19558514,2,383261,0,1,1,'A',1,0.948223,86,624363,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 387, \"large_tick_hit\": 157, \"small_tick_hit\": 683, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 157, \"small_tick_hit\": 730}}',2.82132,193804380,501540,NULL,'2021-01-08 00:07:47',1610064467,NULL),(1945488059,19558514,2,1011015,0,1,1,'A',1,0.964867,182,663567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 424, \"large_tick_hit\": 3, \"small_tick_hit\": 1056, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 3, \"small_tick_hit\": 1093}}',2.93986,193368336,942244,NULL,'2020-12-23 14:52:54',1608735174,NULL),(1945296034,19558514,2,2289269,1,1,1,'A',1,0.961326,106,562540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 610, \"large_tick_hit\": 101, \"small_tick_hit\": 507, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 632, \"large_tick_hit\": 101, \"small_tick_hit\": 534}}',3.12408,193331442,1117690,NULL,'2020-12-22 08:52:13',1608627133,NULL),(1946350072,19558514,2,1074247,0,1,1,'A',1,0.942647,58,640281,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 239, \"large_tick_hit\": 16, \"small_tick_hit\": 386, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 16, \"small_tick_hit\": 411}}',3.39424,194705581,282715,NULL,'2021-02-05 21:26:16',1612560376,NULL),(1957512690,19558514,2,218456,0,1,1,'A',1,0.949085,155,535022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 654, \"large_tick_hit\": 25, \"small_tick_hit\": 514, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 25, \"small_tick_hit\": 544}}',3.57597,209272471,1216832,NULL,'2022-09-11 09:46:20',1662889580,NULL),(1956700530,19558514,2,964066,1,1,1,'A',1,0.955172,100,239556,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 587, \"small_tick_hit\": 244, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 616, \"small_tick_hit\": 254}}',3.70888,208280100,568460,NULL,'2022-07-17 15:08:35',1658070515,NULL),(1945333347,19558514,2,1458877,0,1,1,'X',1,1,64,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_tick_hit\": 12, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 52, \"large_tick_hit\": 12, \"small_tick_hit\": 224}}',3.7329,193313154,57560,NULL,'2020-12-21 17:36:39',1608572199,NULL),(1946165038,19558514,2,1506887,0,1,1,'A',1,0.955128,151,521247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 663, \"large_tick_hit\": 5, \"small_tick_hit\": 524, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 5, \"small_tick_hit\": 543}}',3.83136,194464386,1109016,NULL,'2021-01-29 20:10:36',1611951036,NULL),(1945831021,19558514,2,1245883,0,1,1,'X',1,1,85,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 35, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 35, \"small_tick_hit\": 168}}',3.85392,193879346,46700,NULL,'2021-01-10 15:46:03',1610293563,NULL),(1945391972,19558514,2,10819,0,1,1,'A',1,0.944656,91,468284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 335, \"large_tick_hit\": 74, \"small_tick_hit\": 86, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 74, \"small_tick_hit\": 94}}',4.00512,193418944,582220,NULL,'2020-12-25 08:59:29',1608886769,NULL),(1945340104,19558514,2,1623311,0,1,1,'A',1,0.973684,80,753393,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 171, \"large_tick_hit\": 5, \"small_tick_hit\": 490, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 5, \"small_tick_hit\": 504}}',4.11828,193217127,166803,NULL,'2020-12-18 13:28:40',1608298120,NULL),(1945491001,19558514,2,734432,1,1,1,'A',1,0.968149,167,656993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 482, \"small_tick_hit\": 977, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 496, \"small_tick_hit\": 1011}}',4.23507,193367818,1302150,NULL,'2020-12-23 14:33:36',1608734016,NULL),(1946700172,19558514,2,951194,1,1,1,'A',1,0.94696,82,487171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 433, \"large_tick_hit\": 1, \"small_tick_hit\": 298, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 1, \"small_tick_hit\": 314}}',4.31795,195097290,575084,NULL,'2021-02-17 09:49:32',1613555372,NULL),(1957239956,19558514,2,713689,0,1,1,'B',1,0.921687,62,608291,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 185, \"large_tick_hit\": 71, \"small_tick_hit\": 356, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 71, \"small_tick_hit\": 387}}',4.35865,209028230,143050,NULL,'2022-08-27 17:40:17',1661622017,NULL),(1946030848,19558514,2,151868,0,1,1,'A',1,0.952245,197,601036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 770, \"large_tick_hit\": 1, \"small_tick_hit\": 565, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 1, \"small_tick_hit\": 610}}',4.3655,194268770,1970042,NULL,'2021-01-23 20:50:48',1611435048,NULL),(1952726473,19558514,2,1074248,0,1,1,'A',1,0.962448,77,508434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 460, \"large_tick_hit\": 1, \"small_tick_hit\": 231, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 1, \"small_tick_hit\": 240}}',4.46751,203129720,650602,NULL,'2021-11-13 00:56:35',1636764995,NULL),(1948447109,19558514,2,2841495,1,1,1,'S',1,0.984043,166,645096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 876, \"large_tick_hit\": 36, \"small_tick_hit\": 383, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 890, \"large_tick_hit\": 36, \"small_tick_hit\": 390}}',4.47163,197341622,2432966,NULL,'2021-04-26 06:18:15',1619417895,NULL),(1945599495,19558514,2,67792,0,1,1,'A',1,0.948665,107,614470,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 370, \"large_tick_hit\": 64, \"small_tick_hit\": 490, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 64, \"small_tick_hit\": 520}}',4.48836,193624393,483510,NULL,'2021-01-01 14:13:07',1609510387,NULL),(1956739194,19558514,2,741403,0,1,1,'A',1,0.967131,77,808167,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 205, \"large_tick_hit\": 22, \"small_tick_hit\": 744, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 22, \"small_tick_hit\": 771}}',4.58802,208280400,247203,NULL,'2022-07-17 15:28:05',1658071685,NULL),(1946267670,19558514,2,1461270,0,1,1,'B',1,0.915179,21,145665,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 100, \"small_tick_hit\": 105, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 112}}',4.60426,194451074,43434,NULL,'2021-01-29 12:38:00',1611923880,NULL),(1945378791,19558514,2,285553,0,1,1,'S',1,0.994513,91,818941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 124, \"large_tick_hit\": 33, \"small_tick_hit\": 568, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 33, \"small_tick_hit\": 571}}',4.67268,193262879,198900,NULL,'2020-12-19 23:02:40',1608418960,NULL),(1945236076,19558514,2,1466169,0,1,1,'A',1,0.97181,86,622529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 211, \"large_tick_hit\": 54, \"small_tick_hit\": 390, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 54, \"small_tick_hit\": 401}}',4.75842,193164049,235988,NULL,'2020-12-16 16:29:04',1608136144,NULL),(1945274293,19558514,2,135620,0,1,1,'A',1,0.97262,190,685209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 617, \"large_tick_hit\": 1, \"small_tick_hit\": 945, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 1, \"small_tick_hit\": 978}}',4.9611,193331140,1322190,NULL,'2020-12-22 08:30:32',1608625832,NULL),(1945276347,19558514,2,138110,0,1,1,'S',1,0.992086,215,881190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 303, \"large_tick_hit\": 21, \"small_tick_hit\": 1055, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 21, \"small_tick_hit\": 1065}}',5.00175,193331073,823522,NULL,'2020-12-22 08:25:42',1608625542,NULL),(1946329947,19558514,2,1940335,0,1,1,'A',1,0.958403,64,489272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 326, \"large_tick_hit\": 6, \"small_tick_hit\": 244, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 6, \"small_tick_hit\": 252}}',5.40073,194624356,364688,NULL,'2021-02-03 14:16:54',1612361814,NULL),(1945747877,19558514,2,1004197,0,1,1,'X',1,1,273,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 19, \"small_tick_hit\": 854}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 19, \"small_tick_hit\": 854}}',5.47102,193801966,951716,NULL,'2021-01-07 22:10:49',1610057449,NULL),(1945314683,19558514,2,549628,0,1,1,'B',1,0.922101,90,726876,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 123, \"large_tick_hit\": 31, \"small_tick_hit\": 355, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 31, \"small_tick_hit\": 390}}',5.52373,193222143,201050,NULL,'2020-12-18 16:47:09',1608310029,NULL),(1951853345,19558514,2,1491857,0,1,1,'A',1,0.968401,50,616562,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 258, \"small_tick_hit\": 263, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 265, \"small_tick_hit\": 273}}',5.67054,201942436,327745,NULL,'2021-09-26 21:56:25',1632693385,NULL),(1945498446,19558514,2,1317286,0,1,1,'S',1,0.980734,219,748644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 501, \"large_tick_hit\": 6, \"small_tick_hit\": 1122, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 6, \"small_tick_hit\": 1147}}',5.71568,193418870,1345800,NULL,'2020-12-25 08:54:49',1608886489,NULL),(1946164740,19558514,2,1245883,0,1,1,'S',1,0.996047,81,1017324,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 49, \"large_tick_hit\": 35, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 35, \"small_tick_hit\": 168}}',5.7264,194459058,45512,NULL,'2021-01-29 17:16:41',1611940601,NULL),(1945133370,19558514,2,391998,0,1,1,'X',1,1,185,971136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 37, \"small_tick_hit\": 511}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 37, \"small_tick_hit\": 511}}',5.79175,193172446,278422,NULL,'2020-12-16 21:44:54',1608155094,NULL),(1945251811,19558514,2,984293,0,1,1,'A',1,0.976266,101,640678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 248, \"large_tick_hit\": 41, \"small_tick_hit\": 328, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 41, \"small_tick_hit\": 336}}',5.80144,193163921,393672,NULL,'2020-12-16 16:23:25',1608135805,NULL),(1946478224,19558514,2,315922,0,1,1,'A',1,0.973129,209,607467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 754, \"large_tick_hit\": 4, \"small_tick_hit\": 763, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 779, \"large_tick_hit\": 4, \"small_tick_hit\": 780}}',5.95826,194825363,1974842,NULL,'2021-02-09 09:15:41',1612862141,NULL),(1945455884,19558514,2,1623311,0,1,1,'S',1,0.998538,180,959434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 5, \"small_tick_hit\": 503, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 5, \"small_tick_hit\": 504}}',5.9875,193368123,434350,NULL,'2020-12-23 14:44:32',1608734672,NULL),(1945599477,19558514,2,67792,0,1,1,'S',1,0.989733,147,716103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 383, \"large_tick_hit\": 65, \"small_tick_hit\": 516, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 65, \"small_tick_hit\": 520}}',6.06074,193624257,768476,NULL,'2021-01-01 14:04:36',1609509876,NULL),(1948182962,19558514,2,2411548,1,1,1,'A',1,0.963033,182,595800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 710, \"small_tick_hit\": 827, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 736, \"small_tick_hit\": 860}}',6.23692,197087987,1569758,NULL,'2021-04-18 16:04:17',1618761857,NULL),(1947826792,19558514,2,159786,1,1,1,'A',1,0.962291,69,526973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 341, \"small_tick_hit\": 348, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 357, \"small_tick_hit\": 359}}',6.39064,196774591,454828,NULL,'2021-04-09 08:20:55',1617956455,NULL),(1945703687,19558514,2,2679313,1,1,1,'SH',1,0.984252,111,825944,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 320, \"large_tick_hit\": 4, \"small_tick_hit\": 301, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 4, \"small_tick_hit\": 308}}',6.43738,193799844,820587,NULL,'2021-01-07 20:47:19',1610052439,NULL),(1946235677,19558514,2,383191,1,1,1,'S',1,0.982736,182,742664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 672, \"large_tick_hit\": 135, \"small_tick_hit\": 673, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 679, \"large_tick_hit\": 135, \"small_tick_hit\": 692}}',6.45898,194488278,2256414,NULL,'2021-01-30 13:31:48',1612013508,NULL),(1945341056,19558514,2,66359,0,1,1,'A',1,0.978213,70,683910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 96, \"large_tick_hit\": 66, \"small_tick_hit\": 287, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 66, \"small_tick_hit\": 294}}',6.50475,193264152,144090,NULL,'2020-12-20 00:04:27',1608422667,NULL),(1945296084,19558514,2,2289271,1,1,1,'S',1,0.982806,216,774093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 392, \"large_tick_hit\": 61, \"small_tick_hit\": 976, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 61, \"small_tick_hit\": 996}}',6.61624,193331396,1174596,NULL,'2020-12-22 08:48:31',1608626911,NULL),(1945850698,19558514,2,1269354,0,1,1,'A',1,0.97549,37,172788,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 111, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 116, \"small_tick_hit\": 88}}',6.65915,193903684,62944,NULL,'2021-01-11 13:43:55',1610372635,NULL),(1945848265,19558514,2,317488,1,1,1,'S',1,0.99514,193,970171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 22, \"small_tick_hit\": 626, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 22, \"small_tick_hit\": 630}}',6.66474,193879469,510732,NULL,'2021-01-10 15:50:41',1610293841,NULL),(1949904803,19558514,2,1956592,0,1,1,'A',1,0.969608,113,572266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 539, \"large_tick_hit\": 8, \"small_tick_hit\": 442, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 8, \"small_tick_hit\": 455}}',6.68462,199363320,986048,NULL,'2021-06-26 09:34:05',1624700045,NULL),(1945158733,19558514,2,1533513,1,1,1,'X',1,1,144,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 33, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 33, \"small_tick_hit\": 220}}',6.7524,193170960,227968,NULL,'2020-12-16 20:46:47',1608151607,NULL),(1945682392,19558514,2,2336858,0,1,1,'X',1,1,193,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 18, \"small_tick_hit\": 438}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 18, \"small_tick_hit\": 438}}',6.82924,193833273,478224,NULL,'2021-01-09 00:16:26',1610151386,NULL),(1946800017,19558514,2,1892791,1,1,1,'A',1,0.974116,181,626592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 700, \"small_tick_hit\": 429, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 715, \"small_tick_hit\": 444}}',6.83497,195344927,2151906,NULL,'2021-02-24 11:50:22',1614167422,NULL),(1945826611,19558514,2,1489273,1,1,1,'X',1,1,239,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 53, \"small_tick_hit\": 814}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 53, \"small_tick_hit\": 814}}',6.83867,193879402,593664,NULL,'2021-01-10 15:48:11',1610293691,NULL),(1945369015,19558514,2,2418133,1,1,1,'S',1,0.994179,207,845295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 482, \"small_tick_hit\": 1055, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 484, \"small_tick_hit\": 1062}}',7.02132,193198005,1636666,NULL,'2020-12-17 20:00:52',1608235252,NULL),(1946500614,19558514,2,1969402,1,1,1,'A',1,0.975302,317,640882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1015, \"large_tick_hit\": 23, \"small_tick_hit\": 818, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1041, \"large_tick_hit\": 23, \"small_tick_hit\": 839}}',7.032,194837953,3530276,NULL,'2021-02-09 17:33:15',1612891995,NULL),(1956566012,19558514,2,2679313,1,1,1,'S',1,0.984252,104,738277,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 317, \"large_tick_hit\": 4, \"small_tick_hit\": 304, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 4, \"small_tick_hit\": 308}}',7.06661,208111075,804020,NULL,'2022-07-08 12:12:38',1657282358,NULL),(1945259386,19558514,2,760464,0,1,1,'S',1,0.996416,99,963349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',7.11891,193192432,79566,NULL,'2020-12-17 16:26:04',1608222364,NULL),(1957073142,19558514,2,915805,1,1,1,'S',1,0.982979,213,740741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 545, \"large_tick_hit\": 8, \"small_tick_hit\": 602, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 8, \"small_tick_hit\": 616}}',7.13542,208799576,1869500,NULL,'2022-08-15 01:32:27',1660527147,NULL),(1945843956,19558514,2,306710,1,1,1,'X',1,1,167,974208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 30, \"small_tick_hit\": 595}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 30, \"small_tick_hit\": 595}}',7.16625,193879514,398186,NULL,'2021-01-10 15:52:34',1610293954,NULL),(1944848786,19558514,2,1947217,0,1,1,'S',1,0.987455,201,226883,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 520, \"large_tick_hit\": 27, \"small_tick_hit\": 555, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',7.17804,192663360,626103,NULL,'2020-11-28 14:16:18',1606572978,NULL),(1951835628,19558514,2,2615723,1,1,1,'A',1,0.956522,145,677722,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 411, \"large_tick_hit\": 1, \"small_tick_hit\": 314, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 1, \"small_tick_hit\": 333}}',7.29328,201942292,990816,NULL,'2021-09-26 21:48:38',1632692918,NULL),(1945322478,19558514,2,911002,1,1,1,'A',1,0.979438,316,976161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 49, \"small_tick_hit\": 1113, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 49, \"small_tick_hit\": 1143}}',7.54823,193264272,1222974,NULL,'2020-12-20 00:10:53',1608423053,NULL),(1945342203,19558514,2,67525,0,1,1,'X',1,1,184,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 9, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 9, \"small_tick_hit\": 138}}',7.63406,193264183,656692,NULL,'2020-12-20 00:06:48',1608422808,NULL),(1948409559,19558514,2,78594,0,1,1,'A',1,0.942105,63,710068,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 108, \"large_tick_hit\": 40, \"small_tick_hit\": 210, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 40, \"small_tick_hit\": 225}}',7.6572,197322814,134016,NULL,'2021-04-25 16:16:58',1619367418,NULL),(1945276479,19558514,2,1074247,0,1,1,'A',1,0.952941,145,779204,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 247, \"large_tick_hit\": 16, \"small_tick_hit\": 385, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 16, \"small_tick_hit\": 411}}',7.70637,193280110,515721,NULL,'2020-12-20 14:49:41',1608475781,NULL),(1946913209,19558514,2,135975,0,1,1,'S',1,0.98103,127,775931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 274, \"large_tick_hit\": 40, \"small_tick_hit\": 410, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 40, \"small_tick_hit\": 418}}',7.75068,195426792,599110,NULL,'2021-02-26 21:54:20',1614376460,NULL),(1946137570,19558514,2,1623311,1,1,1,'SH',1,0.997076,180,1073933,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 5, \"small_tick_hit\": 502, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 5, \"small_tick_hit\": 504}}',7.79054,194345871,479415,NULL,'2021-01-26 08:44:21',1611650661,NULL),(1947884937,19558514,2,1736664,1,1,1,'A',1,0.977131,69,601244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 240, \"large_tick_hit\": 4, \"small_tick_hit\": 226, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 4, \"small_tick_hit\": 231}}',7.81987,196774700,355152,NULL,'2021-04-09 08:26:22',1617956782,NULL),(1956608088,19558514,2,66109,0,1,1,'A',1,0.965135,89,613279,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 242, \"large_tick_hit\": 148, \"small_tick_hit\": 219, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 148, \"small_tick_hit\": 227}}',7.82904,208075120,243276,NULL,'2022-07-06 13:51:33',1657115493,NULL),(1946214275,19558514,2,66534,0,1,1,'A',1,0.946629,111,794146,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 310, \"large_tick_hit\": 1, \"small_tick_hit\": 700, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 1, \"small_tick_hit\": 748}}',7.83994,194413956,407799,NULL,'2021-01-28 09:47:06',1611827226,NULL),(1946659900,19558514,2,2717429,1,1,1,'A',1,0.974175,123,597361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 451, \"small_tick_hit\": 228, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 462, \"small_tick_hit\": 235}}',7.99245,195018983,962900,NULL,'2021-02-14 22:56:36',1613343396,NULL),(1945243788,19558514,2,741403,0,1,1,'X',1,1,233,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 22, \"small_tick_hit\": 771}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 22, \"small_tick_hit\": 771}}',7.99889,193172306,649138,NULL,'2020-12-16 21:38:39',1608154719,NULL),(1945639758,19558514,2,2072287,1,1,1,'A',1,0.972956,414,740888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 721, \"large_tick_hit\": 1, \"small_tick_hit\": 861, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 738, \"large_tick_hit\": 1, \"small_tick_hit\": 888}}',8.06651,193740852,4894218,NULL,'2021-01-05 19:09:43',1609873783,NULL),(1944930222,19558514,2,1442771,0,1,1,'S',1,0.987179,191,956900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 425, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.11063,192807669,435066,NULL,'2020-12-03 22:34:10',1607034850,NULL),(1949052788,19558514,2,391261,0,1,1,'A',1,0.959,186,601904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 479, \"large_tick_hit\": 5, \"small_tick_hit\": 475, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 5, \"small_tick_hit\": 492}}',8.13653,198278123,1289002,NULL,'2021-05-22 20:18:12',1621714692,NULL),(1945799608,19558514,2,532467,1,1,1,'S',1,0.997869,295,964133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 58, \"small_tick_hit\": 1110, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 58, \"small_tick_hit\": 1113}}',8.2273,193878491,948872,NULL,'2021-01-10 15:08:33',1610291313,NULL),(1948725724,19558514,2,955718,0,1,1,'S',1,0.984556,60,849036,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 78, \"large_tick_hit\": 9, \"small_tick_hit\": 168, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 9, \"small_tick_hit\": 171}}',8.31767,197979969,84420,NULL,'2021-05-14 09:03:24',1620983004,NULL),(1948432422,19558514,2,2728166,1,1,1,'A',1,0.96919,134,539723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 742, \"large_tick_hit\": 2, \"small_tick_hit\": 357, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 2, \"small_tick_hit\": 366}}',8.32585,197341712,1474222,NULL,'2021-04-26 06:24:28',1619418268,NULL),(1945378815,19558514,2,285553,0,1,1,'S',1,0.983539,91,1003497,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 124, \"large_tick_hit\": 33, \"small_tick_hit\": 560, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 33, \"small_tick_hit\": 571}}',8.43336,193263121,210443,NULL,'2020-12-19 23:13:36',1608419616,NULL),(1956739188,19558514,2,741403,1,1,1,'S',1,0.998008,233,1074324,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 22, \"small_tick_hit\": 769, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 22, \"small_tick_hit\": 771}}',8.48402,208280339,718127,NULL,'2022-07-17 15:24:27',1658071467,NULL),(1948718142,19558514,2,1961221,1,1,1,'A',1,0.964149,108,567351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 424, \"large_tick_hit\": 3, \"small_tick_hit\": 326, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 3, \"small_tick_hit\": 339}}',8.65868,197980251,871496,NULL,'2021-05-14 09:19:11',1620983951,NULL),(1946270500,19558514,2,2291160,0,1,1,'S',1,0.983925,258,921608,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 346, \"large_tick_hit\": 28, \"small_tick_hit\": 1095, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 28, \"small_tick_hit\": 1116}}',8.66901,194459147,979929,NULL,'2021-01-29 17:20:25',1611940825,NULL),(1945703671,19558514,2,2679313,1,1,1,'A',1,0.96063,170,745381,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 313, \"large_tick_hit\": 4, \"small_tick_hit\": 293, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 4, \"small_tick_hit\": 308}}',8.69419,193799777,910868,NULL,'2021-01-07 20:44:43',1610052283,NULL),(1945264913,19558514,2,773809,1,1,1,'S',1,0.992701,311,861023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 399, \"large_tick_hit\": 85, \"small_tick_hit\": 740, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 85, \"small_tick_hit\": 747}}',8.73699,193263396,1935764,NULL,'2020-12-19 23:25:49',1608420349,NULL),(1945283862,19558514,2,1888030,0,1,1,'X',1,1,180,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 239}}',9.09908,193302655,629906,NULL,'2020-12-21 09:37:29',1608543449,NULL),(1947503930,19558514,2,2291161,0,1,1,'S',1,0.981696,256,730553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 682, \"large_tick_hit\": 1, \"small_tick_hit\": 926, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 1, \"small_tick_hit\": 947}}',9.15866,196173839,2732088,NULL,'2021-03-22 08:59:27',1616403567,NULL),(1945688365,19558514,2,869890,1,1,1,'S',1,0.996619,262,967472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 48, \"small_tick_hit\": 917, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 48, \"small_tick_hit\": 921}}',9.23813,193848651,791194,NULL,'2021-01-09 14:47:30',1610203650,NULL),(1945488256,19558514,2,722115,1,1,1,'S',1,0.993671,142,959872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 45, \"small_tick_hit\": 486, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 45, \"small_tick_hit\": 490}}',9.2512,193478428,211880,NULL,'2020-12-27 11:34:59',1609068899,NULL),(1945710993,19558514,2,1483941,0,1,1,'X',1,1,144,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 288}}',9.2859,193804121,289752,NULL,'2021-01-07 23:55:48',1610063748,NULL),(1946435487,19558514,2,1242687,1,1,1,'S',1,0.996633,198,1073689,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 37, \"small_tick_hit\": 690, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 37, \"small_tick_hit\": 693}}',9.39361,194880307,493874,NULL,'2021-02-10 21:49:17',1612993757,NULL),(1947159734,19558514,2,1139277,0,1,1,'A',1,0.9776,106,623730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 255, \"large_tick_hit\": 37, \"small_tick_hit\": 319, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 37, \"small_tick_hit\": 324}}',9.45043,195751080,495010,NULL,'2021-03-09 09:35:16',1615282516,NULL),(1945256317,19558514,2,747239,0,1,1,'S',1,0.994819,172,866169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 244, \"small_tick_hit\": 524, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 245, \"small_tick_hit\": 527}}',9.52481,193221894,552920,NULL,'2020-12-18 16:36:48',1608309408,NULL),(1946435608,19558514,2,1242687,1,1,1,'X',1,1,198,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 37, \"small_tick_hit\": 693}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 37, \"small_tick_hit\": 693}}',9.56949,194880503,493904,NULL,'2021-02-10 21:55:58',1612994158,NULL),(1945187776,19558514,2,549628,0,1,1,'S',1,0.992754,162,966825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 33, \"small_tick_hit\": 386, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 33, \"small_tick_hit\": 390}}',9.56999,193172572,347600,NULL,'2020-12-16 21:49:09',1608155349,NULL),(1945130438,19558514,2,387425,0,1,1,'S',1,0.998505,252,961323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 24, \"small_tick_hit\": 416, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 24, \"small_tick_hit\": 417}}',9.58386,193172514,761656,NULL,'2020-12-16 21:47:11',1608155231,NULL),(1946967707,19558514,2,962626,1,1,1,'S',1,0.983376,146,659580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 457, \"small_tick_hit\": 312, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 465, \"small_tick_hit\": 317}}',9.58491,195591640,1024864,NULL,'2021-03-04 08:23:04',1614846184,NULL),(1956739733,19558514,2,1745847,1,1,1,'S',1,0.987371,139,664902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 528, \"small_tick_hit\": 332, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 536, \"small_tick_hit\": 335}}',9.60449,208211414,1252328,NULL,'2022-07-13 18:48:51',1657738131,NULL),(1947158580,19558514,2,1135395,0,1,1,'S',1,0.984227,66,795398,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 142, \"small_tick_hit\": 482, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 487}}',9.71119,195751153,182774,NULL,'2021-03-09 09:40:07',1615282807,NULL),(1946410558,19558514,2,368,0,1,1,'S',1,0.982278,199,768430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 300, \"large_tick_hit\": 82, \"small_tick_hit\": 394, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 82, \"small_tick_hit\": 404}}',9.7248,194836754,1160772,NULL,'2021-02-09 16:52:07',1612889527,NULL),(1946435746,19558514,2,1242688,0,1,1,'A',1,0.972833,178,645978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 427, \"small_tick_hit\": 325, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 334}}',9.73078,194880177,1207894,NULL,'2021-02-10 21:45:02',1612993502,NULL),(1945797040,19558514,2,2303346,1,1,1,'A',1,0.964539,97,871752,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 153, \"large_tick_hit\": 30, \"small_tick_hit\": 225, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 30, \"small_tick_hit\": 237}}',9.82623,194023432,307683,NULL,'2021-01-15 22:34:21',1610750061,NULL),(1948088990,19558514,2,168700,0,1,1,'B',1,0.936652,84,531596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 256, \"small_tick_hit\": 158, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 267, \"small_tick_hit\": 175}}',10.0242,197124716,417012,NULL,'2021-04-19 19:18:57',1618859937,NULL),(1946178580,19558514,2,221165,1,1,1,'S',1,0.998725,311,981565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 68, \"small_tick_hit\": 1256, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 68, \"small_tick_hit\": 1258}}',10.0953,194447786,1143552,NULL,'2021-01-29 09:59:44',1611914384,NULL),(1948135187,19558514,2,733751,1,1,1,'X',1,1,101,1085944,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 21, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 21, \"small_tick_hit\": 169}}',10.1663,197124479,188201,NULL,'2021-04-19 19:10:01',1618859401,NULL),(1945085119,19558514,2,1955675,1,1,1,'S',1,0.993598,305,960175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 69, \"small_tick_hit\": 471, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 69, \"small_tick_hit\": 476}}',10.1735,192981897,925686,NULL,'2020-12-10 00:57:41',1607561861,NULL),(1945486112,19558514,2,713689,0,1,1,'S',1,0.990964,168,793804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 201, \"large_tick_hit\": 73, \"small_tick_hit\": 384, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 73, \"small_tick_hit\": 387}}',10.2913,193382191,361184,NULL,'2020-12-24 00:08:09',1608768489,NULL),(1945296318,19558514,2,2290338,1,1,1,'S',1,0.995726,299,961696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 87, \"small_tick_hit\": 1099, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 87, \"small_tick_hit\": 1105}}',10.3332,193313302,854434,NULL,'2020-12-21 17:42:44',1608572564,NULL),(1945276469,19558514,2,1074247,0,1,1,'S',1,0.986765,269,954787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 17, \"small_tick_hit\": 402, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 17, \"small_tick_hit\": 411}}',10.391,193280045,1336100,NULL,'2020-12-20 14:46:50',1608475610,NULL),(1946252288,19558514,2,2262983,0,1,1,'S',1,0.990177,91,710565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 249, \"large_tick_hit\": 4, \"small_tick_hit\": 251, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 4, \"small_tick_hit\": 253}}',10.4742,194450975,463650,NULL,'2021-01-29 12:34:19',1611923659,NULL),(1945797078,19558514,2,2303346,1,1,1,'SH',1,0.992908,121,989766,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 154, \"large_tick_hit\": 30, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 30, \"small_tick_hit\": 237}}',10.5276,194023709,377406,NULL,'2021-01-15 22:44:20',1610750660,NULL),(1945267760,19558514,2,128025,1,1,1,'S',1,0.996622,318,964647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 116, \"small_tick_hit\": 567, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 116, \"small_tick_hit\": 570}}',10.542,193313635,908958,NULL,'2020-12-21 17:55:26',1608573326,NULL),(1945598401,19558514,2,66534,0,1,1,'A',1,0.97191,153,810432,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 314, \"large_tick_hit\": 1, \"small_tick_hit\": 723, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 1, \"small_tick_hit\": 748}}',10.555,193624311,563024,NULL,'2021-01-01 14:07:43',1609510063,NULL),(1945310634,19558514,2,43979,0,1,1,'S',1,0.99053,310,963545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 15, \"small_tick_hit\": 213, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 15, \"small_tick_hit\": 218}}',10.6597,193280181,2305450,NULL,'2020-12-20 14:53:14',1608475994,NULL),(1946273351,19558514,2,2313250,1,1,1,'S',1,0.984975,116,641753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 342, \"large_tick_hit\": 4, \"small_tick_hit\": 244, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 4, \"small_tick_hit\": 246}}',10.6776,194488338,668528,NULL,'2021-01-30 13:33:47',1612013627,NULL),(1945455771,19558514,2,1623310,1,1,1,'A',1,0.976593,234,787272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 332, \"small_tick_hit\": 419, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 339, \"small_tick_hit\": 430}}',10.8432,193368245,1446734,NULL,'2020-12-23 14:49:03',1608734943,NULL),(1945349130,19558514,2,2612307,1,1,1,'S',1,0.995868,275,893985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 408, \"large_tick_hit\": 38, \"small_tick_hit\": 759, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 38, \"small_tick_hit\": 763}}',10.9137,193198092,1825106,NULL,'2020-12-17 20:04:27',1608235467,NULL),(1945378796,19558514,2,285553,1,1,1,'A',1,0.969822,158,1049968,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 34, \"small_tick_hit\": 549, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 34, \"small_tick_hit\": 571}}',11.0989,193262901,324355,NULL,'2020-12-19 23:03:47',1608419027,NULL),(1946219863,19558514,2,760464,0,1,1,'S',1,0.989247,99,1055854,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 177, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',11.132,194551632,80129,NULL,'2021-02-01 10:06:24',1612173984,NULL),(1947107340,19558514,2,172024,0,1,1,'A',1,0.966063,114,867919,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 131, \"large_tick_hit\": 15, \"small_tick_hit\": 281, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 15, \"small_tick_hit\": 289}}',11.1557,195723352,301963,NULL,'2021-03-08 11:09:53',1615201793,NULL),(1945457043,19558514,2,58546,1,1,1,'S',1,0.997856,371,962689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 129, \"small_tick_hit\": 560, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 129, \"small_tick_hit\": 562}}',11.1931,193434861,1281976,NULL,'2020-12-25 22:02:55',1608933775,NULL),(1945267756,19558514,2,128025,0,1,1,'A',1,0.97973,218,908356,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 202, \"large_tick_hit\": 113, \"small_tick_hit\": 555, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 113, \"small_tick_hit\": 570}}',11.2542,193262183,556382,NULL,'2020-12-19 22:32:59',1608417179,NULL),(1945138693,19558514,2,1995048,0,1,1,'A',1,0.968981,189,725052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 278, \"large_tick_hit\": 42, \"small_tick_hit\": 336, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',11.4572,193159088,839912,NULL,'2020-12-16 12:50:58',1608123058,NULL),(1945325235,19558514,2,1442774,0,1,1,'S',1,0.996743,244,958745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 368, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',11.5036,193222078,1124512,NULL,'2020-12-18 16:44:00',1608309840,NULL),(1946156082,19558514,2,2336858,1,1,1,'X',1,1,193,1077979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 18, \"small_tick_hit\": 438}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 18, \"small_tick_hit\": 438}}',11.5668,194445077,520611,NULL,'2021-01-29 07:28:46',1611905326,NULL),(1946799949,19558514,2,1892787,1,1,1,'S',1,0.992513,322,833395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 491, \"small_tick_hit\": 437, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 494, \"small_tick_hit\": 441}}',11.6261,195344859,2989730,NULL,'2021-02-24 11:47:19',1614167239,NULL),(1945311496,19558514,2,1438725,0,1,1,'S',1,0.997315,184,883030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 189, \"large_tick_hit\": 43, \"small_tick_hit\": 511, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 43, \"small_tick_hit\": 512}}',11.6855,193280670,439226,NULL,'2020-12-20 15:13:14',1608477194,NULL),(1945806792,19558514,2,195266,1,1,1,'X',1,1,398,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 111, \"small_tick_hit\": 690}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 111, \"small_tick_hit\": 690}}',11.8,194045881,1577648,NULL,'2021-01-16 17:22:16',1610817736,NULL),(1945598393,19558514,2,66534,0,1,1,'S',1,0.992509,262,898178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 318, \"large_tick_hit\": 1, \"small_tick_hit\": 741, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 1, \"small_tick_hit\": 748}}',11.8448,193624139,971258,NULL,'2021-01-01 13:59:02',1609509542,NULL),(1945711577,19558514,2,1483944,0,1,1,'A',1,0.974,102,768014,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 178, \"small_tick_hit\": 309, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 317}}',11.8984,193804324,349400,NULL,'2021-01-08 00:05:08',1610064308,NULL),(1946182448,19558514,2,955718,1,1,1,'S',1,0.988417,88,1053030,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 9, \"small_tick_hit\": 168, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 9, \"small_tick_hit\": 171}}',11.9026,194459081,123889,NULL,'2021-01-29 17:17:45',1611940665,NULL),(1946101446,19558514,2,1331685,0,1,1,'X',1,1,68,1058740,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 4, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 4, \"small_tick_hit\": 123}}',11.9573,194269422,86921,NULL,'2021-01-23 21:11:53',1611436313,NULL),(1946398510,19558514,2,1648151,1,1,1,'S',1,0.981538,208,753404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 213, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 1, \"small_tick_hit\": 221}}',12.0069,194624058,1443574,NULL,'2021-02-03 14:07:10',1612361230,NULL),(1945308650,19558514,2,1928891,0,1,1,'S',1,0.989673,196,808259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 289, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 292}}',12.0524,193349130,1087854,NULL,'2020-12-22 21:25:15',1608672315,NULL),(1945292932,19558514,2,31876,1,1,1,'X',1,1,149,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 3, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 3, \"small_tick_hit\": 106}}',12.1354,193187484,440396,NULL,'2020-12-17 12:43:04',1608208984,NULL),(1948187372,19558514,2,2238066,0,1,1,'S',1,0.994186,151,909899,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 241, \"small_tick_hit\": 443, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 445}}',12.2077,197109307,619183,NULL,'2021-04-19 08:39:40',1618821580,NULL),(1948102428,19558514,2,2284961,0,1,1,'A',1,0.978754,152,669840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 442, \"large_tick_hit\": 1, \"small_tick_hit\": 248, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 1, \"small_tick_hit\": 256}}',12.2552,197109493,1240648,NULL,'2021-04-19 08:50:32',1618822232,NULL),(1946399064,19558514,2,1855316,0,1,1,'S',1,0.985061,128,780598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 161, \"large_tick_hit\": 53, \"small_tick_hit\": 841, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 53, \"small_tick_hit\": 854}}',12.2704,194597554,270318,NULL,'2021-02-02 18:18:15',1612289895,NULL),(1946109051,19558514,2,1362413,1,1,1,'X',1,1,177,1086373,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 75, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 75, \"small_tick_hit\": 369}}',12.309,194269080,342125,NULL,'2021-01-23 20:59:47',1611435587,NULL),(1947157854,19558514,2,1135330,0,1,1,'X',1,1,226,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"small_tick_hit\": 475}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 475}}',12.3671,195751105,1016050,NULL,'2021-03-09 09:36:56',1615282616,NULL),(1945262398,19558514,2,389317,0,1,1,'S',1,0.994039,311,959044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 1, \"small_tick_hit\": 356, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 1, \"small_tick_hit\": 360}}',12.4234,193222277,1817672,NULL,'2020-12-18 16:53:09',1608310389,NULL),(1948177355,19558514,2,1644944,0,1,1,'S',1,0.985836,194,788119,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 537, \"large_tick_hit\": 4, \"small_tick_hit\": 503, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 4, \"small_tick_hit\": 510}}',12.4817,197109384,1915744,NULL,'2021-04-19 08:43:33',1618821813,NULL),(1945797015,19558514,2,2303346,1,1,1,'X',1,1,186,1076476,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 30, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 30, \"small_tick_hit\": 237}}',12.5034,194023358,661683,NULL,'2021-01-15 22:31:25',1610749885,NULL),(1945330694,19558514,2,2353457,1,1,1,'S',1,0.996067,441,962190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 82, \"small_tick_hit\": 572, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 82, \"small_tick_hit\": 576}}',12.5675,193187625,1996900,NULL,'2020-12-17 12:50:28',1608209428,NULL),(1946616043,19558514,2,285553,1,1,1,'S',1,0.993141,158,1060544,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 34, \"small_tick_hit\": 566, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 34, \"small_tick_hit\": 571}}',12.6484,194985195,325625,NULL,'2021-02-13 22:14:58',1613254498,NULL),(1945282131,19558514,2,1722008,1,1,1,'X',1,1,419,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 79, \"small_tick_hit\": 599}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 79, \"small_tick_hit\": 599}}',12.8545,193216962,1846342,NULL,'2020-12-18 13:22:23',1608297743,NULL),(1945333486,19558514,2,1458878,1,1,1,'S',1,0.993976,112,957687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"small_tick_hit\": 218, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 220}}',12.8694,193263450,328820,NULL,'2020-12-19 23:28:13',1608420493,NULL),(1946519254,19558514,2,128024,0,1,1,'S',1,0.985119,298,803016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 454, \"large_tick_hit\": 59, \"small_tick_hit\": 480, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 59, \"small_tick_hit\": 491}}',12.8779,194770064,2372432,NULL,'2021-02-07 17:01:34',1612717294,NULL),(1945280070,19558514,2,1533512,1,1,1,'S',1,0.997143,166,958877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 8, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 8, \"small_tick_hit\": 184}}',13.0601,193216829,514070,NULL,'2020-12-18 13:17:31',1608297451,NULL),(1946583738,19558514,2,1311888,0,1,1,'S',1,0.985229,147,649994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 500, \"small_tick_hit\": 167, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 508, \"small_tick_hit\": 169}}',13.0616,194985389,1312026,NULL,'2021-02-13 22:23:31',1613255011,NULL),(1945698284,19558514,2,2675379,1,1,1,'S',1,0.998613,367,959452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 20, \"small_tick_hit\": 353, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 20, \"small_tick_hit\": 354}}',13.0925,193849936,2364022,NULL,'2021-01-09 15:40:40',1610206840,NULL),(1945251604,19558514,2,984053,0,1,1,'S',1,0.997015,256,962561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 68, \"small_tick_hit\": 412, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 68, \"small_tick_hit\": 414}}',13.1107,193163874,672328,NULL,'2020-12-16 16:21:37',1608135697,NULL),(1945313963,19558514,2,2326038,1,1,1,'X',1,1,208,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 14, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 14, \"small_tick_hit\": 293}}',13.1639,193216795,789342,NULL,'2020-12-18 13:15:52',1608297352,NULL),(1945274448,19558514,2,135975,1,1,1,'S',1,0.995935,320,970056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 40, \"small_tick_hit\": 415, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 40, \"small_tick_hit\": 418}}',13.2935,193262124,1765606,NULL,'2020-12-19 22:29:45',1608416985,NULL),(1945786874,19558514,2,2284959,0,1,1,'X',1,1,253,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 47, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 47, \"small_tick_hit\": 286}}',13.372,194023246,689712,NULL,'2021-01-15 22:26:29',1610749589,NULL),(1948637546,19558514,2,1391730,0,1,1,'S',1,0.992832,112,911056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 84, \"large_tick_hit\": 35, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 35, \"small_tick_hit\": 159}}',13.4472,197698750,197436,NULL,'2021-05-06 11:14:38',1620299678,NULL),(1946256313,19558514,2,2679313,1,1,1,'X',1,1,327,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 4, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 4, \"small_tick_hit\": 308}}',13.679,194458271,2650652,NULL,'2021-01-29 16:51:03',1611939063,NULL),(1946350081,19558514,2,1074247,1,1,1,'S',1,0.998529,269,1074551,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 17, \"small_tick_hit\": 410, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 17, \"small_tick_hit\": 411}}',13.681,194705668,1486633,NULL,'2021-02-05 21:28:55',1612560535,NULL),(1945836330,19558514,2,284438,1,1,1,'X',1,1,203,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 203, \"small_tick_hit\": 397}}',13.764,194045683,819906,NULL,'2021-01-16 17:15:05',1610817305,NULL),(1957132379,19558514,2,760464,0,1,1,'X',1,1,99,1189338,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',13.7654,208799855,87081,NULL,'2022-08-15 01:51:57',1660528317,NULL),(1946350090,19558514,2,1074247,1,1,1,'X',1,1,269,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 17, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 17, \"small_tick_hit\": 411}}',13.7921,194705778,1486643,NULL,'2021-02-05 21:31:51',1612560711,NULL),(1947158558,19558514,2,1135395,0,1,1,'X',1,1,147,1081637,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"small_tick_hit\": 487}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 487}}',13.8288,195751140,366424,NULL,'2021-03-09 09:38:54',1615282734,NULL),(1945682403,19558514,2,2336858,0,1,1,'A',1,0.976228,154,1032848,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 172, \"large_tick_hit\": 18, \"small_tick_hit\": 426, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 18, \"small_tick_hit\": 438}}',13.8358,193833333,373021,NULL,'2021-01-09 00:20:12',1610151612,NULL),(1956700518,19558514,2,964064,1,1,1,'S',1,0.986726,281,1075759,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 40, \"small_tick_hit\": 388, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 40, \"small_tick_hit\": 397}}',13.9344,208279984,1024939,NULL,'2022-07-17 15:01:52',1658070112,NULL),(1948612034,19558514,2,29756,1,1,1,'S',1,0.9988,428,965672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 17, \"small_tick_hit\": 404, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 17, \"small_tick_hit\": 405}}',14.1079,197658484,3243068,NULL,'2021-05-05 07:14:08',1620198848,NULL),(1948108462,19558514,2,32260,1,1,1,'A',1,0.971831,161,703396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 297, \"large_tick_hit\": 21, \"small_tick_hit\": 234, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 21, \"small_tick_hit\": 244}}',14.2608,197124609,931300,NULL,'2021-04-19 19:15:02',1618859702,NULL),(1945885566,19558514,2,2475623,1,1,1,'X',1,1,252,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 14, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 14, \"small_tick_hit\": 254}}',14.3385,194045753,1191592,NULL,'2021-01-16 17:17:30',1610817450,NULL),(1945396918,19558514,2,1074250,1,1,1,'S',1,0.99177,278,863291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 341, \"large_tick_hit\": 16, \"small_tick_hit\": 366, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 16, \"small_tick_hit\": 370}}',14.344,193408451,2004424,NULL,'2020-12-24 21:47:33',1608846453,NULL),(1945482666,19558514,2,705654,0,1,1,'S',1,0.987474,133,789451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 210, \"large_tick_hit\": 7, \"small_tick_hit\": 256, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 7, \"small_tick_hit\": 260}}',14.5988,193478458,608756,NULL,'2020-12-27 11:36:35',1609068995,NULL),(1946095432,19558514,2,1315384,1,1,1,'S',1,0.997921,226,967261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 2, \"small_tick_hit\": 254, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 2, \"small_tick_hit\": 255}}',14.7348,194334624,1007320,NULL,'2021-01-25 22:42:35',1611614555,NULL),(1948177448,19558514,2,1644945,1,1,1,'S',1,0.981467,372,753941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 769, \"small_tick_hit\": 449, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 777, \"small_tick_hit\": 464}}',14.7518,197109448,4322598,NULL,'2021-04-19 08:47:37',1618822057,NULL),(1946211275,19558514,2,63276,1,1,1,'X',1,1,212,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 29, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 29, \"small_tick_hit\": 169}}',14.8221,194451297,765946,NULL,'2021-01-29 12:47:17',1611924437,NULL),(1945354350,19558514,2,2024293,1,1,1,'S',1,0.998964,427,959540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 131, \"small_tick_hit\": 537, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 131, \"small_tick_hit\": 538}}',14.8806,193280770,1481678,NULL,'2020-12-20 15:16:47',1608477407,NULL),(1945283329,19558514,2,151869,1,1,1,'S',1,0.982301,426,897983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 468, \"large_tick_hit\": 5, \"small_tick_hit\": 970, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 5, \"small_tick_hit\": 992}}',14.9075,193280334,3373732,NULL,'2020-12-20 15:00:40',1608476440,NULL),(1946670984,19558514,2,1245460,0,1,1,'S',1,0.988852,130,859888,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 252, \"large_tick_hit\": 16, \"small_tick_hit\": 619, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 16, \"small_tick_hit\": 626}}',14.9199,195166792,549209,NULL,'2021-02-19 08:36:31',1613723791,NULL),(1946941966,19558514,2,1618999,1,1,1,'X',1,1,368,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 25, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 25, \"small_tick_hit\": 349}}',15.0608,195561150,2388222,NULL,'2021-03-03 08:15:38',1614759338,NULL),(1945981865,19558514,2,713703,0,1,1,'S',1,0.991124,238,824099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 282, \"large_tick_hit\": 59, \"small_tick_hit\": 329, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 59, \"small_tick_hit\": 332}}',15.1901,194218076,1322878,NULL,'2021-01-22 10:28:41',1611311321,NULL),(1948147480,19558514,2,765459,0,1,1,'X',1,1,126,969216,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 6, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 6, \"small_tick_hit\": 125}}',15.2835,197124426,357950,NULL,'2021-04-19 19:08:16',1618859296,NULL),(1945330700,19558514,2,2353457,1,1,1,'S',1,0.9941,345,986170,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 357, \"large_tick_hit\": 82, \"small_tick_hit\": 572, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 82, \"small_tick_hit\": 576}}',15.3433,193187702,1514506,NULL,'2020-12-17 12:54:05',1608209645,NULL),(1957126395,19558514,2,743019,0,1,1,'S',1,0.993174,287,957374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 1, \"small_tick_hit\": 295, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 1, \"small_tick_hit\": 299}}',15.5379,208799540,1555670,NULL,'2022-08-15 01:28:31',1660526911,NULL),(1956566023,19558514,2,2679369,1,1,1,'X',1,1,226,1078408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 37, \"small_tick_hit\": 478}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 37, \"small_tick_hit\": 478}}',15.6567,208111029,658301,NULL,'2022-07-08 12:09:05',1657282145,NULL),(1951891467,19558514,2,1285691,1,1,1,'S',1,0.997712,204,959050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 33, \"small_tick_hit\": 232, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 33, \"small_tick_hit\": 233}}',15.6742,201942204,922456,NULL,'2021-09-26 21:45:16',1632692716,NULL),(1946546386,19558514,2,2735254,1,1,1,'S',1,0.996183,195,1000270,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 188, \"large_tick_hit\": 40, \"small_tick_hit\": 294, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 40, \"small_tick_hit\": 295}}',15.8421,195019037,538832,NULL,'2021-02-14 22:58:45',1613343525,NULL),(1945598422,19558514,2,66534,0,1,1,'SH',1,0.9897,215,1056834,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 317, \"large_tick_hit\": 1, \"small_tick_hit\": 739, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 1, \"small_tick_hit\": 748}}',15.8904,193624650,927018,NULL,'2021-01-01 14:25:55',1609511155,NULL),(1945371771,19558514,2,1675831,0,1,1,'S',1,0.991098,155,956561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 2, \"small_tick_hit\": 179, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 2, \"small_tick_hit\": 182}}',16.0438,193198179,606130,NULL,'2020-12-17 20:07:38',1608235658,NULL),(1946271024,19558514,2,2291835,1,1,1,'S',1,0.997658,546,959100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 544, \"large_tick_hit\": 2, \"small_tick_hit\": 1158, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 2, \"small_tick_hit\": 1162}}',16.1657,194451892,5475080,NULL,'2021-01-29 13:13:31',1611926011,NULL),(1949981726,19558514,2,124349,0,1,1,'A',1,0.971074,241,711825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 442, \"small_tick_hit\": 263, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 451, \"small_tick_hit\": 275}}',16.4493,199363697,2157038,NULL,'2021-06-26 09:53:27',1624701207,NULL),(1945702949,19558514,2,2679092,1,1,1,'S',1,0.997315,355,960490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 8, \"small_tick_hit\": 388, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 8, \"small_tick_hit\": 390}}',16.4587,193741109,2279704,NULL,'2021-01-05 19:21:37',1609874497,NULL),(1945344612,19558514,2,956345,1,1,1,'X',1,1,132,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 136}}',16.4664,193211619,360700,NULL,'2020-12-18 08:15:30',1608279330,NULL),(1954227548,19558514,2,2679092,1,1,1,'X',1,1,355,960960,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 8, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 8, \"small_tick_hit\": 390}}',16.7039,205134853,2276424,NULL,'2022-02-08 11:58:53',1644321533,NULL),(1947013632,19558514,2,760464,1,1,1,'SH',1,0.989247,99,1326846,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 177, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',16.7137,195591710,97704,NULL,'2021-03-04 08:27:11',1614846431,NULL),(1945722864,19558514,2,281503,1,1,1,'S',1,0.99566,401,960234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 7, \"small_tick_hit\": 746, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 7, \"small_tick_hit\": 751}}',16.7394,193848761,2982188,NULL,'2021-01-09 14:52:11',1610203931,NULL),(1945470409,19558514,2,676020,1,1,1,'S',1,0.993617,180,961384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"small_tick_hit\": 287, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 290}}',16.7976,193367672,652386,NULL,'2020-12-23 14:28:21',1608733701,NULL),(1946398568,19558514,2,1648341,1,1,1,'S',1,0.993873,269,1072532,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 10, \"small_tick_hit\": 542, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 10, \"small_tick_hit\": 547}}',16.9175,194624204,1484350,NULL,'2021-02-03 14:11:40',1612361500,NULL),(1948717562,19558514,2,1960507,1,1,1,'S',1,0.987076,177,900546,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 317, \"large_tick_hit\": 11, \"small_tick_hit\": 283, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 11, \"small_tick_hit\": 289}}',17.0129,197980341,1236739,NULL,'2021-05-14 09:24:09',1620984249,NULL),(1946211220,19558514,2,63147,1,1,1,'A',1,0.978723,180,729065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 332, \"small_tick_hit\": 220, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 227}}',17.1202,194451259,1111256,NULL,'2021-01-29 12:45:35',1611924335,NULL),(1946095360,19558514,2,1315311,1,1,1,'S',1,0.981102,201,764516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 345, \"large_tick_hit\": 2, \"small_tick_hit\": 276, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 2, \"small_tick_hit\": 284}}',17.2567,194268846,1034428,NULL,'2021-01-23 20:52:57',1611435177,NULL),(1946573499,19558514,2,1282754,1,1,1,'S',1,0.998088,324,1006302,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 415, \"large_tick_hit\": 67, \"small_tick_hit\": 562, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 67, \"small_tick_hit\": 563}}',17.4315,194927185,2496332,NULL,'2021-02-12 09:09:36',1613120976,NULL),(1947013643,19558514,2,760464,0,1,1,'XH',1,1,99,1331792,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',17.7376,195591833,90034,NULL,'2021-03-04 08:34:05',1614846845,NULL),(1946476051,19558514,2,66359,1,1,1,'S',1,0.995643,165,1080304,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 67, \"small_tick_hit\": 292, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 67, \"small_tick_hit\": 294}}',17.7623,194762261,294019,NULL,'2021-02-07 11:55:01',1612698901,NULL),(1951849787,19558514,2,1483942,0,1,1,'S',1,0.994152,264,957754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"small_tick_hit\": 246, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 264, \"small_tick_hit\": 249}}',17.7811,201942465,1735404,NULL,'2021-09-26 21:57:59',1632693479,NULL),(1948186714,19558514,2,1654074,1,1,1,'S',1,0.999049,377,969233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"small_tick_hit\": 673, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 674}}',17.9501,197080533,2712830,NULL,'2021-04-18 11:09:20',1618744160,NULL),(1951853338,19558514,2,1491857,0,1,1,'X',1,1,265,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 265, \"small_tick_hit\": 273}}',17.9884,201942401,1748598,NULL,'2021-09-26 21:54:31',1632693271,NULL),(1945499661,19558514,2,755130,1,1,1,'S',1,0.994681,338,964864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"small_tick_hit\": 223, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 338, \"small_tick_hit\": 226}}',18.0573,193434985,2860798,NULL,'2020-12-25 22:08:18',1608934098,NULL),(1945466527,19558514,2,65669,0,1,1,'S',1,0.991349,300,831571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 321, \"large_tick_hit\": 96, \"small_tick_hit\": 156, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 96, \"small_tick_hit\": 158}}',18.2607,193418784,1885060,NULL,'2020-12-25 08:48:56',1608886136,NULL),(1948361157,19558514,2,2886576,1,1,1,'X',1,1,610,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_tick_hit\": 96, \"small_tick_hit\": 478}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 96, \"small_tick_hit\": 478}}',18.3086,197341560,5828824,NULL,'2021-04-26 06:14:48',1619417688,NULL),(1948706606,19558514,2,1269264,0,1,1,'S',1,0.990196,99,816807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 129, \"small_tick_hit\": 73, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 74}}',18.3135,197698731,299162,NULL,'2021-05-06 11:13:42',1620299622,NULL),(1949006473,19558514,2,224136,1,1,1,'X',1,1,525,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 70, \"small_tick_hit\": 651}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 70, \"small_tick_hit\": 651}}',18.3324,198193155,4656842,NULL,'2021-05-20 12:40:41',1621514441,NULL),(1945786965,19558514,2,2284959,1,1,1,'X',1,1,253,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 47, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 47, \"small_tick_hit\": 286}}',18.4146,194023282,764054,NULL,'2021-01-15 22:28:15',1610749695,NULL),(1945797031,19558514,2,2303346,1,1,1,'S',1,0.98818,168,1110817,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 155, \"large_tick_hit\": 30, \"small_tick_hit\": 233, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 30, \"small_tick_hit\": 237}}',18.5145,194023387,589303,NULL,'2021-01-15 22:32:48',1610749968,NULL),(1948146926,19558514,2,764003,0,1,1,'S',1,0.982005,141,746606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 243, \"small_tick_hit\": 139, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 246, \"small_tick_hit\": 143}}',18.524,197124516,654274,NULL,'2021-04-19 19:11:13',1618859473,NULL),(1948113005,19558514,2,2735254,1,1,1,'X',1,1,229,1086579,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 40, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 40, \"small_tick_hit\": 295}}',18.9678,197088218,701284,NULL,'2021-04-18 16:12:16',1618762336,NULL),(1945711099,19558514,2,1483941,1,1,1,'S',1,0.99537,141,1160225,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 142, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 288}}',19.4804,193804243,322646,NULL,'2021-01-08 00:01:12',1610064072,NULL),(1945436078,19558514,2,191020,1,1,1,'S',1,0.997423,253,962419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 75, \"small_tick_hit\": 134, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 75, \"small_tick_hit\": 135}}',19.6483,193408642,851632,NULL,'2020-12-24 21:55:16',1608846916,NULL),(1956649785,19558514,2,1888031,1,1,1,'X',1,1,244,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 120}}',19.8507,208074950,1485744,NULL,'2022-07-06 13:44:00',1657115040,NULL),(1948718729,19558514,2,1961554,1,1,1,'S',1,0.993243,117,918757,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 205, \"large_tick_hit\": 42, \"small_tick_hit\": 341, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 42, \"small_tick_hit\": 342}}',19.8635,197980531,301900,NULL,'2021-05-14 09:32:37',1620984757,NULL),(1945472096,19558514,2,1493534,1,1,1,'S',1,0.996896,635,958808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 635, \"small_tick_hit\": 971, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 635, \"small_tick_hit\": 976}}',19.9567,193408591,9831938,NULL,'2020-12-24 21:53:19',1608846799,NULL),(1945767854,19558514,2,1362413,1,1,1,'S',1,0.987179,177,1186780,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 75, \"small_tick_hit\": 362, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 75, \"small_tick_hit\": 369}}',20.2129,193879180,351142,NULL,'2021-01-10 15:39:10',1610293150,NULL),(1947584884,19558514,2,964133,1,1,1,'A',1,0.974901,305,962194,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 358, \"large_tick_hit\": 12, \"small_tick_hit\": 368, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 12, \"small_tick_hit\": 384}}',20.2789,196386263,2567718,NULL,'2021-03-28 11:30:37',1616931037,NULL),(1945787930,19558514,2,2284963,1,1,1,'S',1,0.998308,335,959348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 2, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 2, \"small_tick_hit\": 256}}',20.4313,194023018,2093594,NULL,'2021-01-15 22:17:18',1610749038,NULL),(1945340745,19558514,2,66109,0,1,1,'S',1,0.99683,291,888232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 254, \"large_tick_hit\": 149, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 149, \"small_tick_hit\": 227}}',20.4893,193192668,866060,NULL,'2020-12-17 16:35:24',1608222924,NULL),(1945787989,19558514,2,2284963,1,1,1,'X',1,1,335,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 2, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 2, \"small_tick_hit\": 256}}',20.6225,194023199,2093604,NULL,'2021-01-15 22:24:10',1610749450,NULL),(1946077957,19558514,2,964133,1,1,1,'S',1,0.985469,373,957959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 12, \"small_tick_hit\": 373, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 12, \"small_tick_hit\": 384}}',20.695,194300200,3345426,NULL,'2021-01-24 20:10:10',1611519010,NULL),(1945850551,19558514,2,1269354,0,1,1,'X',1,1,116,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 116, \"small_tick_hit\": 88}}',20.777,193903573,283760,NULL,'2021-01-11 13:39:28',1610372368,NULL),(1945856240,19558514,2,2716381,1,1,1,'S',1,0.996805,365,969508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 7, \"small_tick_hit\": 259, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 7, \"small_tick_hit\": 261}}',20.8092,193903483,3256194,NULL,'2021-01-11 13:34:55',1610372095,NULL),(1957115559,19558514,2,2032726,0,1,1,'S',1,0.995238,155,958171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 263, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',20.8463,208799954,473246,NULL,'2022-08-15 02:01:16',1660528876,NULL),(1945711090,19558514,2,1483941,1,1,1,'S',1,0.997685,144,1181625,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 287, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 288}}',21.3264,193804208,335286,NULL,'2021-01-07 23:59:46',1610063986,NULL),(1946047870,19558514,2,1483941,1,1,1,'X',1,1,144,1182720,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 288}}',21.6,194314882,335296,NULL,'2021-01-25 09:28:35',1611566915,NULL),(1946516352,19558514,2,2679313,1,1,1,'S',1,0.995276,327,1075485,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 4, \"small_tick_hit\": 305, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 4, \"small_tick_hit\": 308}}',22.5526,194825446,2948889,NULL,'2021-02-09 09:19:54',1612862394,NULL),(1946115089,19558514,2,2284959,1,1,1,'S',1,0.992579,253,1052566,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 47, \"small_tick_hit\": 282, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 47, \"small_tick_hit\": 286}}',22.8488,194300428,726793,NULL,'2021-01-24 20:17:28',1611519448,NULL),(1945850680,19558514,2,1269354,1,1,1,'S',1,0.995098,115,1065862,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 115, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 116, \"small_tick_hit\": 88}}',22.8637,193903613,301626,NULL,'2021-01-11 13:41:16',1610372476,NULL),(1946115096,19558514,2,2284959,1,1,1,'X',1,1,253,1056000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 47, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 47, \"small_tick_hit\": 286}}',23.8043,194300539,726833,NULL,'2021-01-24 20:21:46',1611519706,NULL),(1948186725,19558514,2,1654074,1,1,1,'S',1,0.997146,377,1084038,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"small_tick_hit\": 671, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 674}}',24.2372,197080691,3013890,NULL,'2021-04-18 11:16:15',1618744575,NULL),(1946168193,19558514,2,2593155,1,1,1,'S',1,0.997927,727,959181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 686, \"large_tick_hit\": 41, \"small_tick_hit\": 717, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 41, \"small_tick_hit\": 720}}',26.0204,194464250,9171062,NULL,'2021-01-29 20:06:40',1611950800,NULL),(1946529393,19558514,2,1612940,0,1,1,'S',1,0.992453,364,918699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',28.2081,194746248,3169738,NULL,'2021-02-06 23:25:50',1612653950,NULL),(1946472653,19558514,2,732627,1,1,1,'S',1,0.99239,323,963597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"small_tick_hit\": 329, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 334}}',28.9777,194764785,2618278,NULL,'2021-02-07 13:45:52',1612705552,NULL),(1945817303,19558514,2,2348772,1,1,1,'S',1,0.998314,306,960682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 11, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 11, \"small_tick_hit\": 287}}',32.2485,194022794,1747232,NULL,'2021-01-15 22:07:22',1610748442,NULL),(1948217383,19558514,2,1947217,0,1,1,'S',1,0.998208,552,970043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 562, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',32.836,197187370,5412896,NULL,'2021-04-21 18:51:33',1619031093,NULL),(1959452213,19558514,2,1311888,0,1,1,'S',1,0.998523,508,484132,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"small_tick_hit\": 168, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 508, \"small_tick_hit\": 169}}',39.4694,211722015,3283184,NULL,'2023-03-05 13:04:49',1678021489,NULL),(1945341623,19559794,2,2605130,0,1,1,'D',1,0.776439,26,346898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 229, \"large_tick_hit\": 6, \"small_tick_hit\": 345, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 6, \"small_tick_hit\": 443}}',0.123021,193254889,111138,NULL,'2020-12-19 18:02:22',1608400942,NULL),(1945391896,19559888,2,1977510,0,1,1,'D',1,0.830357,33,345513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 184, \"large_tick_hit\": 21, \"small_tick_hit\": 260, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 21, \"small_tick_hit\": 307}}',0.485873,193477057,132596,NULL,'2020-12-27 10:12:08',1609063928,NULL),(1956050382,19559888,2,3567708,0,1,1,'A',1,0.965565,60,529101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 248, \"large_tick_hit\": 46, \"small_tick_hit\": 407, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 46, \"small_tick_hit\": 417}}',3.1443,207387801,248838,NULL,'2022-06-02 12:18:41',1654172321,NULL),(1945304769,19559888,2,1612940,0,1,1,'A',1,0.94088,84,512880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 365, \"large_tick_hit\": 16, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.6485,193316205,448514,NULL,'2020-12-21 19:34:25',1608579265,NULL),(1944836661,19559905,2,1947217,0,1,1,'D',1,0.844982,32,339956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 442, \"large_tick_hit\": 20, \"small_tick_hit\": 481, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 20, \"small_tick_hit\": 564}}',0.086761,192637258,260990,NULL,'2020-11-27 15:59:05',1606492745,NULL),(1944975509,19559905,2,2619443,0,1,1,'B',1,0.903434,40,420944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 139, \"large_tick_hit\": 23, \"small_tick_hit\": 259, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 23, \"small_tick_hit\": 285}}',1.83026,192734388,135138,NULL,'2020-12-01 06:20:23',1606803623,NULL),(1945153062,19561241,2,1612940,0,1,1,'A',1,0.943396,59,237103,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 361, \"large_tick_hit\": 17, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.29249,193099606,259688,NULL,'2020-12-14 06:51:52',1607928712,NULL),(1945618635,19561241,2,1612940,0,1,1,'S',1,0.994969,401,958026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',31.8627,193574758,3818144,NULL,'2020-12-30 18:12:15',1609351935,NULL),(1944795750,19561832,2,2141706,0,1,1,'D',1,0.730769,13,233268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 75, \"large_tick_hit\": 10, \"small_tick_hit\": 105, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 10, \"small_tick_hit\": 142}}',0.37831,192634484,49018,NULL,'2020-11-27 13:51:18',1606485078,NULL),(1944794607,19561832,2,2141705,0,1,1,'C',1,0.879828,31,370605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 87, \"large_tick_hit\": 11, \"small_tick_hit\": 107, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 11, \"small_tick_hit\": 124}}',2.49117,192634467,86750,NULL,'2020-11-27 13:50:13',1606485013,NULL),(1945415575,19564539,2,1612940,0,1,1,'D',1,0.783648,17,321292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 295, \"large_tick_hit\": 12, \"small_tick_hit\": 316, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.039029,193477886,134764,NULL,'2020-12-27 11:03:39',1609067019,NULL),(1948009332,19565668,2,2757284,0,1,1,'D',1,0.65625,9,99353,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 30, \"small_tick_hit\": 75, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',0.153333,196887256,30378,NULL,'2021-04-12 14:51:10',1618239070,NULL),(1944746900,19568104,2,1513224,0,1,1,'C',1,0.896373,71,381234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 544, \"large_tick_hit\": 12, \"small_tick_hit\": 309, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 12, \"small_tick_hit\": 347}}',0.659305,192646415,498710,NULL,'2020-11-27 22:05:55',1606514755,NULL),(1945539300,19568104,2,1068446,0,1,1,'S',1,0.997698,239,961417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"small_tick_hit\": 628, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 239, \"small_tick_hit\": 630}}',4.63021,193577875,768052,NULL,'2020-12-30 20:14:58',1609359298,NULL),(1945539420,19568104,2,1068447,0,1,1,'S',1,0.994876,295,958031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 1, \"small_tick_hit\": 1064, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 1, \"small_tick_hit\": 1071}}',6.4734,193578126,1126524,NULL,'2020-12-30 20:25:26',1609359926,NULL),(1945084659,19568104,2,1955675,1,1,1,'S',1,0.996159,305,961641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 69, \"small_tick_hit\": 473, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 69, \"small_tick_hit\": 476}}',10.3186,192892770,927906,NULL,'2020-12-06 19:09:04',1607281744,NULL),(1945590200,19568104,2,2590736,1,1,1,'S',1,0.993238,430,957402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 1, \"small_tick_hit\": 892, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 1, \"small_tick_hit\": 901}}',11.5108,193577748,3435644,NULL,'2020-12-30 20:10:31',1609359031,NULL),(1945536993,19568104,2,1344776,0,1,1,'S',1,0.998256,592,959329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 589, \"large_tick_hit\": 3, \"small_tick_hit\": 1125, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 3, \"small_tick_hit\": 1128}}',11.8831,193578503,6421542,NULL,'2020-12-30 20:42:08',1609360928,NULL),(1944744722,19568104,2,1513222,0,1,1,'S',1,0.994981,334,957913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 61, \"small_tick_hit\": 459, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 61, \"small_tick_hit\": 463}}',15.1153,192646036,1176022,NULL,'2020-11-27 21:47:53',1606513673,NULL),(1944749652,19568104,2,1513225,1,1,1,'S',1,0.991105,439,956505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_tick_hit\": 18, \"small_tick_hit\": 341, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 18, \"small_tick_hit\": 348}}',22.8694,192646310,4550150,NULL,'2020-11-27 22:00:56',1606514456,NULL),(1944832289,19569701,2,2392932,1,1,1,'A',1,0.949921,112,536720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 892, \"large_tick_hit\": 42, \"small_tick_hit\": 868, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 42, \"small_tick_hit\": 927}}',0.93656,192647872,1167052,NULL,'2020-11-27 23:20:22',1606519222,NULL),(1944768914,19569701,2,806341,0,1,1,'B',1,0.904676,34,379763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 237, \"large_tick_hit\": 23, \"small_tick_hit\": 243, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 23, \"small_tick_hit\": 265}}',1.05981,192647287,204722,NULL,'2020-11-27 22:51:14',1606517474,NULL),(1954476098,19579207,2,2971681,1,1,1,'C',1,0.855742,28,347217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 259, \"small_tick_hit\": 352, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 298, \"small_tick_hit\": 416}}',0.409502,205338853,160024,NULL,'2022-02-18 08:56:05',1645174565,NULL),(1954886238,19579207,2,1327496,0,1,1,'D',1,0.791667,24,284470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 78, \"large_tick_hit\": 10, \"small_tick_hit\": 102, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 10, \"small_tick_hit\": 133}}',1.10123,205893125,43336,NULL,'2022-03-18 08:17:55',1647591475,NULL),(1944848767,19579278,2,1947217,0,1,1,'D',1,0.836918,43,355368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 110, \"great\": 416, \"large_tick_hit\": 26, \"small_tick_hit\": 492, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',0.05669,192663247,264948,NULL,'2020-11-28 14:11:49',1606572709,NULL),(1945365918,19579278,2,1995048,0,1,1,'C',1,0.852289,30,338770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 240, \"large_tick_hit\": 37, \"small_tick_hit\": 300, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.350176,193300508,241700,NULL,'2020-12-21 06:54:38',1608533678,NULL),(1944796525,19579278,2,1612940,0,1,1,'C',1,0.88805,75,418968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 338, \"large_tick_hit\": 16, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.06548,192663069,307976,NULL,'2020-11-28 14:03:30',1606572210,NULL),(1945627161,19579309,2,987642,0,1,1,'S',1,0.980742,122,680145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 431, \"large_tick_hit\": 93, \"small_tick_hit\": 851, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 93, \"small_tick_hit\": 869}}',2.3908,193571130,803214,NULL,'2020-12-30 15:40:00',1609342800,NULL),(1945571937,19579309,2,46626,0,1,1,'A',1,0.968966,137,950496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 144, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',6.77912,193570964,253028,NULL,'2020-12-30 15:33:40',1609342420,NULL),(1944898347,19581073,2,30773,0,1,1,'B',1,0.916115,55,404545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 303, \"large_tick_hit\": 5, \"small_tick_hit\": 107, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 5, \"small_tick_hit\": 122}}',1.27867,192837690,314086,NULL,'2020-12-04 23:01:29',1607122889,NULL),(1944798282,19581363,2,1612940,0,1,1,'C',1,0.87673,41,373491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 338, \"large_tick_hit\": 16, \"small_tick_hit\": 343, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.612458,192666511,248846,NULL,'2020-11-28 16:32:17',1606581137,NULL),(1944904373,19582429,2,1982307,0,1,1,'D',1,0.837924,33,408737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 157, \"large_tick_hit\": 33, \"small_tick_hit\": 601, \"small_tick_miss\": 123}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 33, \"small_tick_hit\": 724}}',0.273085,192675612,110754,NULL,'2020-11-28 23:01:32',1606604492,NULL),(1944909495,19585350,2,2496371,0,1,1,'D',1,0.822335,11,303350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 224, \"large_tick_hit\": 1, \"small_tick_hit\": 261, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 299}}',0.163388,192692962,101014,NULL,'2020-11-29 14:54:49',1606661689,NULL),(1944925180,19585350,2,1995048,0,1,1,'A',1,0.957164,166,672825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 277, \"large_tick_hit\": 40, \"small_tick_hit\": 331, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',8.81051,192676586,680198,NULL,'2020-11-28 23:53:27',1606607607,NULL),(1944957682,19587247,2,1863223,1,1,1,'A',1,0.953374,142,660739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 287, \"large_tick_hit\": 65, \"small_tick_hit\": 425, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 65, \"small_tick_hit\": 454}}',5.33503,192676082,540338,NULL,'2020-11-28 23:25:07',1606605907,NULL),(1944924768,19587549,2,1995048,0,1,1,'B',1,0.906942,50,434217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 264, \"large_tick_hit\": 38, \"small_tick_hit\": 312, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.58829,192676109,323608,NULL,'2020-11-28 23:26:56',1606606016,NULL),(1948953824,19591660,2,1612940,0,1,1,'C',1,0.877987,57,393037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 332, \"large_tick_hit\": 17, \"small_tick_hit\": 349, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.689973,198114195,294774,NULL,'2021-05-18 01:00:20',1621299620,NULL),(1944963240,19597017,2,1995048,0,1,1,'A',1,0.967504,103,624064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 279, \"large_tick_hit\": 40, \"small_tick_hit\": 336, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',6.78118,192733664,494660,NULL,'2020-12-01 05:21:00',1606800060,NULL),(1944923163,19597017,2,1947217,0,1,1,'A',1,0.977599,188,681240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 515, \"large_tick_hit\": 27, \"small_tick_hit\": 549, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 27, \"small_tick_hit\": 564}}',9.12033,192742665,1208186,NULL,'2020-12-01 15:10:14',1606835414,NULL),(1945222006,19597109,2,1995048,0,1,1,'D',1,0.812408,46,356394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 235, \"large_tick_hit\": 33, \"small_tick_hit\": 282, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.287918,193076805,230324,NULL,'2020-12-13 11:34:54',1607859294,NULL),(1944955052,19597109,2,1612940,0,1,1,'C',1,0.854088,28,338286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 333, \"large_tick_hit\": 12, \"small_tick_hit\": 334, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.297184,192693323,191944,NULL,'2020-11-29 15:11:56',1606662716,NULL),(1944908276,19601399,2,1947217,0,1,1,'C',1,0.87276,64,405375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 472, \"large_tick_hit\": 23, \"small_tick_hit\": 479, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 23, \"small_tick_hit\": 564}}',0.493104,192700665,391570,NULL,'2020-11-29 20:49:16',1606682956,NULL),(1944919649,19601518,2,1947217,0,1,1,'C',1,0.853943,38,352393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 454, \"large_tick_hit\": 24, \"small_tick_hit\": 475, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',0.171742,192728723,328634,NULL,'2020-11-30 23:51:47',1606780307,NULL),(1944940469,19602454,2,1995048,0,1,1,'D',1,0.840473,29,348567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 248, \"large_tick_hit\": 32, \"small_tick_hit\": 289, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.345814,192702223,226306,NULL,'2020-11-29 22:07:01',1606687621,NULL),(1944943340,19602835,2,1995048,0,1,1,'C',1,0.88774,29,363056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 252, \"large_tick_hit\": 38, \"small_tick_hit\": 311, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.633603,192705965,251842,NULL,'2020-11-30 01:47:27',1606700847,NULL),(1944944561,19605483,2,1995048,0,1,1,'D',1,0.833087,26,335704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 237, \"large_tick_hit\": 35, \"small_tick_hit\": 292, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.236589,192707817,226716,NULL,'2020-11-30 03:43:57',1606707837,NULL),(1944910958,19605483,2,1947217,0,1,1,'C',1,0.897849,54,409315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 480, \"large_tick_hit\": 22, \"small_tick_hit\": 500, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 22, \"small_tick_hit\": 564}}',0.622595,192708031,410076,NULL,'2020-11-30 04:01:46',1606708906,NULL),(1944962416,19605483,2,1612940,0,1,1,'C',1,0.891824,39,393734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 348, \"large_tick_hit\": 14, \"small_tick_hit\": 347, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.824709,192707895,274774,NULL,'2020-11-30 03:50:28',1606708228,NULL),(1946892687,19605483,2,1863223,0,1,1,'B',1,0.919018,69,509708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 279, \"large_tick_hit\": 63, \"small_tick_hit\": 407, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 63, \"small_tick_hit\": 454}}',1.80483,195297166,299390,NULL,'2021-02-22 23:52:48',1614037968,NULL),(1947589049,19606009,2,1947217,0,1,1,'B',1,0.935484,52,467388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 496, \"large_tick_hit\": 23, \"small_tick_hit\": 525, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 23, \"small_tick_hit\": 564}}',1.27073,196329831,407350,NULL,'2021-03-26 19:37:44',1616787464,NULL),(1945211502,19609205,2,1947217,0,1,1,'D',1,0.824373,30,323431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 106, \"great\": 426, \"large_tick_hit\": 20, \"small_tick_hit\": 474, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 20, \"small_tick_hit\": 564}}',0.044184,193135974,247252,NULL,'2020-12-15 16:17:58',1608049078,NULL),(1945364939,19609205,2,1612940,0,1,1,'C',1,0.860377,49,183355,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 325, \"large_tick_hit\": 15, \"small_tick_hit\": 344, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.364479,193224888,194384,NULL,'2020-12-18 18:29:28',1608316168,NULL),(1945364184,19609205,2,1995048,0,1,1,'B',1,0.939439,79,533108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 273, \"large_tick_hit\": 40, \"small_tick_hit\": 323, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',3.88557,193286505,397998,NULL,'2020-12-20 19:06:28',1608491188,NULL),(1945467866,19609205,2,1612940,0,1,1,'A',1,0.942138,101,540052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 364, \"large_tick_hit\": 17, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.25931,193374239,580852,NULL,'2020-12-23 18:36:19',1608748579,NULL),(1949039634,19615062,2,1995048,0,1,1,'A',1,0.958641,138,656199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 278, \"large_tick_hit\": 41, \"small_tick_hit\": 330, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',8.14625,198240459,616008,NULL,'2021-05-21 19:51:30',1621626690,NULL),(1951939633,19621212,2,2022410,0,1,1,'S',1,0.990643,114,723373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 312, \"small_tick_hit\": 535, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 539}}',7.1835,202067221,745270,NULL,'2021-10-02 07:42:30',1633160550,NULL),(1952403467,19621212,2,1972767,0,1,1,'A',1,0.976892,154,675645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 517, \"large_tick_hit\": 48, \"small_tick_hit\": 661, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',7.57708,202567277,1016918,NULL,'2021-10-22 09:57:04',1634896624,NULL),(1944938694,19623419,2,1612939,0,1,1,'D',1,0.837389,26,329848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 413, \"small_tick_hit\": 344, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.148917,192761653,208336,NULL,'2020-12-02 07:52:18',1606895538,NULL),(1944964892,19623419,2,1995048,0,1,1,'A',1,0.966027,114,627455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 280, \"large_tick_hit\": 39, \"small_tick_hit\": 335, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',7.29307,192735959,488574,NULL,'2020-12-01 08:32:49',1606811569,NULL),(1944977872,19623419,2,1612940,0,1,1,'S',1,0.984906,223,798334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',17.1967,192736329,1911642,NULL,'2020-12-01 08:58:11',1606813091,NULL),(1944976166,19623419,2,1977510,1,1,1,'S',1,0.989286,188,837958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 228, \"large_tick_hit\": 23, \"small_tick_hit\": 303, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',20.7898,192736300,727438,NULL,'2020-12-01 08:55:58',1606812958,NULL),(1944892797,19627348,2,1612940,0,1,1,'D',1,0.846541,37,394256,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 321, \"large_tick_hit\": 13, \"small_tick_hit\": 339, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.34093,192788815,186192,NULL,'2020-12-03 07:29:52',1606980592,NULL),(1944987018,19627348,2,1995048,0,1,1,'B',1,0.909897,48,437000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 260, \"large_tick_hit\": 40, \"small_tick_hit\": 316, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',1.47251,192763537,300820,NULL,'2020-12-02 10:19:06',1606904346,NULL),(1944876953,19627348,2,1612940,0,1,1,'A',1,0.949686,63,482439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 362, \"large_tick_hit\": 16, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.78437,192763487,429042,NULL,'2020-12-02 10:15:29',1606904129,NULL),(1944872639,19627348,2,1977510,0,1,1,'A',1,0.95,63,524008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 219, \"large_tick_hit\": 22, \"small_tick_hit\": 291, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',5.11592,192784849,240394,NULL,'2020-12-03 03:08:22',1606964902,NULL),(1944912492,19627885,2,1995048,0,1,1,'A',1,0.945347,123,589808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 271, \"large_tick_hit\": 40, \"small_tick_hit\": 329, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',5.39258,192818099,492258,NULL,'2020-12-04 09:25:10',1607073910,NULL),(1944983280,19627885,2,1612940,0,1,1,'S',1,0.988679,247,781238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 381, \"large_tick_hit\": 15, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',17.9323,192744419,1727748,NULL,'2020-12-01 16:30:26',1606840226,NULL),(1944978965,19627885,2,1977510,0,1,1,'S',1,0.983929,251,951106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 229, \"large_tick_hit\": 23, \"small_tick_hit\": 299, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',26.2132,192744510,1117598,NULL,'2020-12-01 16:34:55',1606840495,NULL),(1944970726,19627922,2,1995048,0,1,1,'C',1,0.872969,37,383028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 250, \"large_tick_hit\": 37, \"small_tick_hit\": 304, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.640762,192742976,235208,NULL,'2020-12-01 15:25:29',1606836329,NULL),(1944980246,19635191,2,1995048,0,1,1,'B',1,0.902511,35,387430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 259, \"large_tick_hit\": 36, \"small_tick_hit\": 316, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.939099,192754372,256852,NULL,'2020-12-02 00:16:57',1606868217,NULL),(1944873148,19635916,2,1612940,0,1,1,'A',1,0.972327,101,597997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.46401,192757594,747620,NULL,'2020-12-02 03:25:35',1606879535,NULL),(1944981289,19635916,2,1995048,0,1,1,'S',1,0.98966,153,766945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 283, \"large_tick_hit\": 42, \"small_tick_hit\": 345, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',12.6544,192755528,846506,NULL,'2020-12-02 01:25:50',1606872350,NULL),(1944983889,19635916,2,1977510,0,1,1,'S',1,0.991071,253,960832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 302, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',28.2998,192759041,1137644,NULL,'2020-12-02 04:57:21',1606885041,NULL),(1958340266,19637857,2,1612940,0,1,1,'A',1,0.96478,139,640672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 375, \"large_tick_hit\": 16, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',8.49768,210427653,1051268,NULL,'2022-11-28 04:47:45',1669610865,NULL),(1958889315,19637857,2,2032726,0,1,1,'A',1,0.952381,92,788964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"small_tick_hit\": 246, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',10.4575,211105442,261960,NULL,'2023-01-16 18:58:59',1673895539,NULL),(1957900932,19637857,2,3816814,0,1,1,'A',1,0.977413,168,960643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 308, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',19.1721,209719066,589088,NULL,'2022-10-11 06:26:52',1665469612,NULL),(1945331547,19639337,2,1814875,0,1,1,'A',1,0.977032,56,633604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 137, \"large_tick_hit\": 3, \"small_tick_hit\": 413, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 3, \"small_tick_hit\": 422}}',2.96199,193329323,134978,NULL,'2020-12-22 06:14:35',1608617675,NULL),(1950283856,19639337,2,1977510,0,1,1,'A',1,0.957143,80,583823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 223, \"large_tick_hit\": 21, \"small_tick_hit\": 292, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 21, \"small_tick_hit\": 307}}',7.07131,199958373,319840,NULL,'2021-07-16 16:21:01',1626452461,NULL),(1950536689,19639337,2,1612940,0,1,1,'S',1,0.984906,147,714393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 380, \"large_tick_hit\": 16, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',11.5931,200327187,1087630,NULL,'2021-07-29 14:22:44',1627568564,NULL),(1950271253,19639337,2,1995048,0,1,1,'S',1,0.992614,194,794152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 283, \"large_tick_hit\": 42, \"small_tick_hit\": 347, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',15.5543,199979422,892950,NULL,'2021-07-17 08:59:36',1626512376,NULL),(1950480079,19641077,2,1995048,0,1,1,'A',1,0.952733,88,575687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 276, \"large_tick_hit\": 40, \"small_tick_hit\": 329, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',5.01405,200121432,422874,NULL,'2021-07-22 08:20:44',1626942044,NULL),(1946137977,19641314,2,2339027,0,1,1,'D',1,0.656085,7,94532,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 33, \"large_tick_hit\": 7, \"small_tick_hit\": 84, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 7, \"small_tick_hit\": 125}}',0.122157,194298499,107392,NULL,'2021-01-24 19:08:24',1611515304,NULL),(1944875997,19644977,2,1995048,0,1,1,'B',1,0.911374,33,408416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 261, \"large_tick_hit\": 38, \"small_tick_hit\": 318, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.06788,192771659,277008,NULL,'2020-12-02 16:50:20',1606927820,NULL),(1958736904,19646173,2,2258653,0,1,1,'B',1,0.926648,72,402991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 1075, \"large_tick_hit\": 7, \"small_tick_hit\": 535, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 1161, \"large_tick_hit\": 7, \"small_tick_hit\": 577}}',0.238564,211014111,1124438,NULL,'2023-01-09 20:23:43',1673295823,NULL),(1949088889,19646173,2,1262009,0,1,1,'C',1,0.882789,41,343218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 388, \"small_tick_hit\": 207, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 443, \"small_tick_hit\": 231}}',0.590633,198251045,246522,NULL,'2021-05-22 02:40:53',1621651253,NULL),(1948971463,19646173,2,1263036,0,1,1,'C',1,0.894737,35,354969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 368, \"small_tick_hit\": 227, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 250}}',0.85582,198320678,244542,NULL,'2021-05-24 01:32:25',1621819945,NULL),(1956536236,19646173,2,1612939,0,1,1,'B',1,0.920354,35,387965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 453, \"small_tick_hit\": 379, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',1.07399,208110001,337562,NULL,'2022-07-08 10:50:30',1657277430,NULL),(1959373455,19646173,2,1046358,0,1,1,'A',1,0.945321,97,508446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 861, \"small_tick_hit\": 816, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 902, \"small_tick_hit\": 872}}',1.43453,211780676,1238772,NULL,'2023-03-10 03:42:25',1678419745,NULL),(1956591600,19646173,2,2100419,1,1,1,'B',1,0.927083,72,425867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 609, \"large_tick_hit\": 13, \"small_tick_hit\": 357, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 13, \"small_tick_hit\": 386}}',1.57855,208109968,699150,NULL,'2022-07-08 10:47:58',1657277278,NULL),(1950088523,19646173,2,830082,0,1,1,'A',1,0.961986,80,486880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 877, \"small_tick_hit\": 363, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 912, \"small_tick_hit\": 377}}',2.09079,199576808,1332858,NULL,'2021-07-03 14:38:03',1625323083,NULL),(1945090419,19646173,2,1612940,0,1,1,'A',1,0.94088,68,487561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 361, \"large_tick_hit\": 17, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.81198,192859485,393972,NULL,'2020-12-05 16:59:17',1607187557,NULL),(1949790090,19646173,2,39514,0,1,1,'B',1,0.915129,73,421546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 368, \"large_tick_hit\": 21, \"small_tick_hit\": 107, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 21, \"small_tick_hit\": 127}}',2.85417,199338647,389082,NULL,'2021-06-25 14:50:29',1624632629,NULL),(1949077124,19646173,2,1246035,0,1,1,'A',1,0.942997,55,447349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 362, \"large_tick_hit\": 7, \"small_tick_hit\": 210, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 7, \"small_tick_hit\": 223}}',2.88586,198320738,368728,NULL,'2021-05-24 01:35:48',1621820148,NULL),(1954764762,19646173,2,2025940,0,1,1,'C',1,0.880631,51,399446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 203, \"large_tick_hit\": 8, \"small_tick_hit\": 180, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 8, \"small_tick_hit\": 202}}',3.37966,205777689,160464,NULL,'2022-03-12 12:44:47',1647089087,NULL),(1949855489,19646173,2,1706328,1,1,1,'A',1,0.968615,114,557039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 588, \"small_tick_hit\": 307, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 606, \"small_tick_hit\": 318}}',4.25801,199338734,1101822,NULL,'2021-06-25 14:54:32',1624632872,NULL),(1945645320,19646173,2,1933464,0,1,1,'A',1,0.971256,83,653140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 220, \"large_tick_hit\": 7, \"small_tick_hit\": 415, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 429}}',4.27531,193755111,274682,NULL,'2021-01-06 08:12:43',1609920763,NULL),(1948999737,19646173,2,1018239,0,1,1,'S',1,0.997763,354,959121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 31, \"small_tick_hit\": 984, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 31, \"small_tick_hit\": 987}}',5.37705,198250983,1478128,NULL,'2021-05-22 02:38:00',1621651080,NULL),(1947932673,19646173,2,127233,0,1,1,'S',1,0.992474,280,881286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 342, \"small_tick_hit\": 713, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 344, \"small_tick_hit\": 719}}',5.75146,196786485,1169094,NULL,'2021-04-09 16:23:56',1617985436,NULL),(1949046632,19646173,2,1156129,0,1,1,'A',1,0.952514,131,620337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 330, \"large_tick_hit\": 5, \"small_tick_hit\": 347, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 5, \"small_tick_hit\": 369}}',6.85178,198320565,654346,NULL,'2021-05-24 01:26:23',1621819583,NULL),(1949048401,19646173,2,1161043,0,1,1,'A',1,0.968927,118,740323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 223, \"large_tick_hit\": 59, \"small_tick_hit\": 404, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 59, \"small_tick_hit\": 423}}',7.03513,198320532,455596,NULL,'2021-05-24 01:24:46',1621819486,NULL),(1949804365,19646173,2,1407592,0,1,1,'A',1,0.965854,104,549256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 362, \"large_tick_hit\": 2, \"small_tick_hit\": 230, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 2, \"small_tick_hit\": 236}}',9.41222,199338682,666412,NULL,'2021-06-25 14:52:01',1624632721,NULL),(1949587025,19646173,2,418498,0,1,1,'A',1,0.960432,93,811861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 95, \"large_tick_hit\": 16, \"small_tick_hit\": 156, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 16, \"small_tick_hit\": 164}}',17.9285,198980464,225184,NULL,'2021-06-13 13:10:45',1623589845,NULL),(1949790243,19646173,2,39524,0,1,1,'A',1,0.978793,270,907486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 208, \"large_tick_hit\": 90, \"small_tick_hit\": 302, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 90, \"small_tick_hit\": 314}}',18.8091,199338601,1070000,NULL,'2021-06-25 14:48:54',1624632534,NULL),(1950088784,19646173,2,830083,0,1,1,'S',1,0.998012,447,908423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 636, \"large_tick_hit\": 5, \"small_tick_hit\": 363, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 5, \"small_tick_hit\": 364}}',21.1956,199596187,5842850,NULL,'2021-07-04 05:48:42',1625377722,NULL),(1945333605,19647302,2,1612939,0,1,1,'D',1,0.814159,28,151793,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 406, \"small_tick_hit\": 330, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.089876,193198071,178648,NULL,'2020-12-17 20:03:32',1608235412,NULL),(1946586351,19648198,2,1977510,0,1,1,'D',1,0.826786,35,343348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 198, \"large_tick_hit\": 17, \"small_tick_hit\": 248, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 17, \"small_tick_hit\": 307}}',0.674454,194945596,134340,NULL,'2021-02-12 20:23:48',1613161428,NULL),(1950106489,19648720,2,2043169,0,1,1,'D',1,0.829016,25,326066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 123, \"great\": 540, \"large_tick_hit\": 4, \"small_tick_hit\": 416, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 4, \"small_tick_hit\": 491}}',0.041289,199626038,306668,NULL,'2021-07-05 09:11:32',1625476292,NULL),(1944969046,19648720,2,1661047,0,1,1,'B',1,0.912736,60,416686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 438, \"large_tick_hit\": 76, \"small_tick_hit\": 260, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 76, \"small_tick_hit\": 293}}',1.10569,192832430,397208,NULL,'2020-12-04 19:33:39',1607110419,NULL),(1944943162,19648720,2,1633624,1,1,1,'B',1,0.911181,92,407134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 601, \"large_tick_hit\": 15, \"small_tick_hit\": 256, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 15, \"small_tick_hit\": 286}}',1.39887,192832335,655336,NULL,'2020-12-04 19:30:08',1607110208,NULL),(1944961019,19648720,2,1491257,1,1,1,'B',1,0.922078,46,391151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 402, \"large_tick_hit\": 15, \"small_tick_hit\": 222, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 15, \"small_tick_hit\": 242}}',1.68298,192836413,366748,NULL,'2020-12-04 22:04:13',1607119453,NULL),(1948358320,19648720,2,2036865,0,1,1,'A',1,0.95125,59,490275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 357, \"large_tick_hit\": 9, \"small_tick_hit\": 395, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.48057,197392116,398426,NULL,'2021-04-27 18:50:05',1619549405,NULL),(1944914824,19648720,2,2118442,0,1,1,'B',1,0.92535,83,447948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 387, \"small_tick_hit\": 208, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 227}}',3.38517,192827903,524436,NULL,'2020-12-04 16:50:20',1607100620,NULL),(1944938825,19648720,2,1624513,1,1,1,'A',1,0.955368,174,671291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 320, \"large_tick_hit\": 29, \"small_tick_hit\": 443, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 29, \"small_tick_hit\": 468}}',6.47024,192832275,850114,NULL,'2020-12-04 19:28:03',1607110083,NULL),(1945254400,19648720,2,1843277,0,1,1,'A',1,0.94213,101,714148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 164, \"large_tick_hit\": 15, \"small_tick_hit\": 228, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 15, \"small_tick_hit\": 250}}',11.9666,193089324,291056,NULL,'2020-12-13 20:28:21',1607891301,NULL),(1944979038,19648720,2,1683487,0,1,1,'A',1,0.967332,173,671070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 326, \"large_tick_hit\": 7, \"small_tick_hit\": 200, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 7, \"small_tick_hit\": 208}}',12.3715,192827023,890532,NULL,'2020-12-04 16:17:14',1607098634,NULL),(1945209500,19648720,2,1609746,1,1,1,'A',1,0.973529,128,703857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 217, \"large_tick_hit\": 2, \"small_tick_hit\": 112, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 2, \"small_tick_hit\": 117}}',15.0796,193089410,551376,NULL,'2020-12-13 20:31:52',1607891512,NULL),(1944979030,19648720,2,1683487,0,1,1,'S',1,0.99274,330,70118,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 335, \"large_tick_hit\": 7, \"small_tick_hit\": 205, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 7, \"small_tick_hit\": 208}}',15.5259,192820473,294817,NULL,'2020-12-04 11:46:33',1607082393,NULL),(1945113799,19649717,2,1612940,0,1,1,'B',1,0.920755,82,503992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 363, \"large_tick_hit\": 17, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.08223,192897217,465000,NULL,'2020-12-06 22:25:00',1607293500,NULL),(1956598464,19651697,2,2440595,1,1,1,'C',1,0.870438,27,365083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 189, \"large_tick_hit\": 39, \"small_tick_hit\": 249, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 39, \"small_tick_hit\": 293}}',1.06518,208120982,143874,NULL,'2022-07-08 22:39:27',1657319967,NULL),(1944889750,19652124,2,1612940,0,1,1,'C',1,0.896855,65,415289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 344, \"large_tick_hit\": 14, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.1332,192782828,306294,NULL,'2020-12-03 01:29:29',1606958969,NULL),(1944886766,19653730,2,1995048,0,1,1,'C',1,0.856721,43,367902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 245, \"large_tick_hit\": 33, \"small_tick_hit\": 302, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.495426,192786101,238260,NULL,'2020-12-03 04:17:25',1606969045,NULL),(1944891755,19653730,2,1612940,0,1,1,'B',1,0.915723,52,411044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 347, \"large_tick_hit\": 14, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.16464,192786168,304530,NULL,'2020-12-03 04:22:16',1606969336,NULL),(1944893231,19654002,2,1977510,0,1,1,'C',1,0.867857,27,350352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 196, \"large_tick_hit\": 22, \"small_tick_hit\": 268, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',0.783931,192827078,132568,NULL,'2020-12-04 16:20:01',1607098801,NULL),(1946128939,19658222,2,1977510,0,1,1,'D',1,0.692857,18,274547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 153, \"large_tick_hit\": 17, \"small_tick_hit\": 218, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 17, \"small_tick_hit\": 307}}',0.038065,194266765,84644,NULL,'2021-01-23 19:39:09',1611430749,NULL),(1946197129,19658222,2,2748079,0,1,1,'D',1,0.78125,44,318140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 267, \"small_tick_hit\": 133, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 177}}',0.237194,194521524,177878,NULL,'2021-01-31 12:02:38',1612094558,NULL),(1944902349,19658277,2,1977703,0,1,1,'D',1,0.539683,15,161217,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 140, \"great\": 182, \"large_tick_hit\": 1, \"small_tick_hit\": 123, \"small_tick_miss\": 121}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 1, \"small_tick_hit\": 244}}',0.002016,192821762,78482,NULL,'2020-12-04 12:46:57',1607086017,NULL),(1947066364,19658277,2,1977510,0,1,1,'D',1,0.730357,14,149904,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 163, \"large_tick_hit\": 17, \"small_tick_hit\": 229, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 17, \"small_tick_hit\": 307}}',0.050773,195751373,82270,NULL,'2021-03-09 09:54:45',1615283685,NULL),(1944878937,19658277,2,1977510,0,1,1,'D',1,0.748214,17,67249,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 178, \"large_tick_hit\": 13, \"small_tick_hit\": 228, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 13, \"small_tick_hit\": 307}}',0.086471,192800138,79845,NULL,'2020-12-03 17:30:55',1607016655,NULL),(1953615823,19659816,2,2723665,0,1,1,'C',1,0.865533,67,467623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 223, \"small_tick_hit\": 337, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 399}}',1.64933,204291151,193958,NULL,'2022-01-01 16:22:09',1641054129,NULL),(1945039034,19660011,2,1977703,0,1,1,'D',1,0.809524,44,332784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 260, \"large_tick_hit\": 2, \"small_tick_hit\": 197, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 2, \"small_tick_hit\": 244}}',0.546541,192882648,194558,NULL,'2020-12-06 11:56:36',1607255796,NULL),(1945046807,19660011,2,1995048,0,1,1,'A',1,0.973412,89,666306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 281, \"large_tick_hit\": 42, \"small_tick_hit\": 336, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',7.04698,192994536,484176,NULL,'2020-12-10 14:15:39',1607609739,NULL),(1945239426,19660011,2,1612940,0,1,1,'A',1,0.969811,114,618870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 374, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.46169,193041733,800548,NULL,'2020-12-12 05:55:12',1607752512,NULL),(1944877685,19660523,2,1977510,0,1,1,'D',1,0.682143,21,272369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 158, \"large_tick_hit\": 14, \"small_tick_hit\": 210, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 14, \"small_tick_hit\": 307}}',0.042006,192797107,85892,NULL,'2020-12-03 15:25:30',1607009130,NULL),(1944900940,19660523,2,1995048,0,1,1,'D',1,0.794682,31,335884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 226, \"large_tick_hit\": 34, \"small_tick_hit\": 278, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.145758,192802947,201700,NULL,'2020-12-03 19:22:26',1607023346,NULL),(1945091741,19660523,2,1612940,0,1,1,'D',1,0.840252,39,348577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 323, \"large_tick_hit\": 13, \"small_tick_hit\": 332, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.269205,192861863,204192,NULL,'2020-12-05 18:28:32',1607192912,NULL),(1948444927,19660760,2,2036866,0,1,1,'C',1,0.891018,33,364012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 396, \"small_tick_hit\": 348, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.643961,197475664,262696,NULL,'2021-04-30 06:20:50',1619763650,NULL),(1951733849,19660760,2,2047102,0,1,1,'X',1,1,217,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',22.8458,201754175,907398,NULL,'2021-09-19 15:01:19',1632063679,NULL),(1944910664,19660814,2,1995048,0,1,1,'B',1,0.921713,76,504512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 271, \"large_tick_hit\": 38, \"small_tick_hit\": 315, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',3.00325,192815735,335810,NULL,'2020-12-04 06:25:52',1607063152,NULL),(1944917572,19661791,2,1995048,0,1,1,'B',1,0.906942,60,453563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 265, \"large_tick_hit\": 37, \"small_tick_hit\": 312, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.8377,192824176,328080,NULL,'2020-12-04 14:31:17',1607092277,NULL),(1944932079,19663318,2,1995049,0,1,1,'D',1,0.327703,6,16751,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 294, \"great\": 125, \"large_tick_hit\": 20, \"small_tick_hit\": 146, \"small_tick_miss\": 303}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 20, \"small_tick_hit\": 449}}',0,192801167,109544,NULL,'2020-12-03 18:11:55',1607019115,NULL),(1944899767,19663887,2,1995048,0,1,1,'D',1,0.840473,20,333299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 234, \"large_tick_hit\": 35, \"small_tick_hit\": 300, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.183754,192801861,212736,NULL,'2020-12-03 18:40:09',1607020809,NULL),(1944904751,19664057,2,1995048,0,1,1,'B',1,0.920236,49,466017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 271, \"large_tick_hit\": 38, \"small_tick_hit\": 314, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',2.0954,192807131,311328,NULL,'2020-12-03 22:10:06',1607033406,NULL),(1944904893,19665298,2,1612940,0,1,1,'C',1,0.864151,41,362297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 332, \"large_tick_hit\": 15, \"small_tick_hit\": 340, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.457046,192803934,245812,NULL,'2020-12-03 20:00:19',1607025619,NULL),(1945119398,19668598,2,1854506,0,1,1,'C',1,0.897112,46,390579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 224, \"large_tick_hit\": 23, \"small_tick_hit\": 250, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 23, \"small_tick_hit\": 271}}',1.51781,192868944,173308,NULL,'2020-12-05 23:02:17',1607209337,NULL),(1944885187,19670724,2,1977510,0,1,1,'D',1,0.6875,14,282644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 164, \"large_tick_hit\": 16, \"small_tick_hit\": 205, \"small_tick_miss\": 102}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 16, \"small_tick_hit\": 307}}',0.040453,192813488,83918,NULL,'2020-12-04 03:52:01',1607053921,NULL),(1945084948,19674665,2,1612940,0,1,1,'B',1,0.924528,57,459450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 360, \"large_tick_hit\": 15, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.02368,192850560,393660,NULL,'2020-12-05 10:32:29',1607164349,NULL),(1945109762,19677022,2,1977510,0,1,1,'A',1,0.976786,68,586487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 222, \"large_tick_hit\": 23, \"small_tick_hit\": 302, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',7.15793,192851383,265688,NULL,'2020-12-05 11:15:06',1607166906,NULL),(1945085234,19677022,2,1612940,0,1,1,'S',1,0.981132,112,620752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 374, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.84168,192851147,880030,NULL,'2020-12-05 11:01:26',1607166086,NULL),(1944896741,19677617,2,29621,0,1,1,'B',1,0.909278,58,432956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 168, \"large_tick_hit\": 56, \"small_tick_hit\": 217, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 56, \"small_tick_hit\": 232}}',1.26923,192838721,163718,NULL,'2020-12-04 23:49:14',1607125754,NULL),(1950596027,19679578,2,2036865,0,1,1,'C',1,0.87375,34,186197,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 329, \"large_tick_hit\": 9, \"small_tick_hit\": 361, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.369292,200201251,185474,NULL,'2021-07-25 02:33:24',1627180404,NULL),(1950476547,19679578,2,2036865,0,1,1,'B',1,0.93625,46,444717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 351, \"large_tick_hit\": 9, \"small_tick_hit\": 389, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.55146,200029353,350370,NULL,'2021-07-19 01:52:23',1626659543,NULL),(1950574561,19679578,2,2032726,0,1,1,'A',1,0.940476,45,491783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 146, \"small_tick_hit\": 249, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',4.31612,200217960,115698,NULL,'2021-07-25 17:39:23',1627234763,NULL),(1953363975,19679578,2,1612940,0,1,1,'A',1,0.958491,177,643056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 368, \"large_tick_hit\": 17, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.28468,203874409,1061614,NULL,'2021-12-14 17:25:05',1639502705,NULL),(1945089401,19679893,2,1612940,0,1,1,'D',1,0.772327,26,163713,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 301, \"large_tick_hit\": 9, \"small_tick_hit\": 304, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 9, \"small_tick_hit\": 394}}',0.049908,192858155,119368,NULL,'2020-12-05 16:07:17',1607184437,NULL),(1945936065,19679893,2,2688676,1,1,1,'B',1,0.913408,38,400060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 335, \"large_tick_hit\": 10, \"small_tick_hit\": 309, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 10, \"small_tick_hit\": 339}}',0.55842,194195816,211078,NULL,'2021-01-21 16:51:01',1611247861,NULL),(1950238248,19679893,2,2913075,0,1,1,'B',1,0.912816,50,438747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 468, \"large_tick_hit\": 3, \"small_tick_hit\": 576, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 3, \"small_tick_hit\": 636}}',1.02499,199722278,430732,NULL,'2021-07-08 17:24:07',1625765047,NULL),(1953736572,19679893,2,1995048,0,1,1,'C',1,0.870015,35,393952,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 248, \"large_tick_hit\": 38, \"small_tick_hit\": 303, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.12742,204403072,229408,NULL,'2022-01-06 17:51:51',1641491511,NULL),(1952521073,19679893,2,516754,0,1,1,'B',1,0.910175,63,537532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 219, \"large_tick_hit\": 55, \"small_tick_hit\": 871, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 55, \"small_tick_hit\": 967}}',1.21034,202789226,173482,NULL,'2021-10-30 15:20:44',1635607244,NULL),(1950178672,19679893,2,2665503,0,1,1,'B',1,0.925879,46,431521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 354, \"large_tick_hit\": 4, \"small_tick_hit\": 379, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 4, \"small_tick_hit\": 409}}',1.51005,199721565,289474,NULL,'2021-07-08 16:56:22',1625763382,NULL),(1945242156,19679893,2,1977510,0,1,1,'B',1,0.914286,43,219162,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 209, \"large_tick_hit\": 23, \"small_tick_hit\": 280, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',2.11938,193050478,131220,NULL,'2020-12-12 14:16:46',1607782606,NULL),(1950212570,19679893,2,2894177,1,1,1,'B',1,0.920335,72,637863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 138, \"large_tick_hit\": 15, \"small_tick_hit\": 286, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 15, \"small_tick_hit\": 320}}',4.91223,199722074,209228,NULL,'2021-07-08 17:15:34',1625764534,NULL),(1953621393,19679893,2,2036865,0,1,1,'A',1,0.96125,140,608539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 363, \"large_tick_hit\": 9, \"small_tick_hit\": 397, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',6.29681,204218202,705266,NULL,'2021-12-29 16:00:52',1640793652,NULL),(1953610230,19679893,2,1612940,0,1,1,'A',1,0.963522,141,611499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 370, \"large_tick_hit\": 17, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.55501,204217539,856314,NULL,'2021-12-29 15:32:24',1640791944,NULL),(1953736234,19679893,2,1995048,0,1,1,'A',1,0.973412,101,677665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 281, \"large_tick_hit\": 42, \"small_tick_hit\": 336, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',7.79738,204402573,521940,NULL,'2022-01-06 17:27:16',1641490036,NULL),(1944922226,19680411,2,1995048,0,1,1,'A',1,0.94387,53,509490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 274, \"large_tick_hit\": 40, \"small_tick_hit\": 325, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',2.98705,192830928,307426,NULL,'2020-12-04 18:36:20',1607106980,NULL),(1945090760,19680987,2,1995048,0,1,1,'A',1,0.946824,103,576638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 274, \"large_tick_hit\": 40, \"small_tick_hit\": 327, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',5.17078,192852999,476270,NULL,'2020-12-05 12:32:25',1607171545,NULL),(1945493894,19682023,2,1683483,0,1,1,'S',1,0.990679,240,878146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 173, \"large_tick_hit\": 102, \"small_tick_hit\": 469, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 102, \"small_tick_hit\": 472}}',19.2835,193405024,772802,NULL,'2020-12-24 19:21:18',1608837678,NULL),(1944924595,19682805,2,1612940,0,1,1,'B',1,0.900629,34,390263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 346, \"large_tick_hit\": 16, \"small_tick_hit\": 354, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.780009,192833565,238204,NULL,'2020-12-04 20:17:27',1607113047,NULL),(1944896845,19682805,2,1977510,0,1,1,'C',1,0.885714,38,398466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 209, \"large_tick_hit\": 18, \"small_tick_hit\": 269, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 18, \"small_tick_hit\": 307}}',1.51607,192833634,159718,NULL,'2020-12-04 20:19:58',1607113198,NULL),(1945366525,19683727,2,1995048,0,1,1,'D',1,0.78582,21,309113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 230, \"large_tick_hit\": 29, \"small_tick_hit\": 273, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 29, \"small_tick_hit\": 349}}',0.097343,193304180,203458,NULL,'2020-12-21 11:01:49',1608548509,NULL),(1945038073,19684780,2,2262983,0,1,1,'D',1,0.848723,36,344283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 219, \"large_tick_hit\": 4, \"small_tick_hit\": 209, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 4, \"small_tick_hit\": 253}}',0.856794,192951624,151814,NULL,'2020-12-08 21:55:49',1607464549,NULL),(1944928050,19684898,2,1612940,0,1,1,'A',1,0.978616,133,686672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.0207,192840168,920722,NULL,'2020-12-05 01:05:36',1607130336,NULL),(1945086689,19684898,2,1995048,0,1,1,'A',1,0.970458,205,750443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 280, \"large_tick_hit\": 41, \"small_tick_hit\": 336, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',12.7109,192847724,915656,NULL,'2020-12-05 07:40:38',1607154038,NULL),(1944898956,19684898,2,1977510,0,1,1,'A',1,0.973214,238,913216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 227, \"large_tick_hit\": 23, \"small_tick_hit\": 295, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',22.2553,192839229,1002046,NULL,'2020-12-05 00:17:05',1607127425,NULL),(1945023479,19685927,2,1977510,0,1,1,'B',1,0.926786,49,468973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 218, \"large_tick_hit\": 18, \"small_tick_hit\": 283, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 18, \"small_tick_hit\": 307}}',3.13598,192922502,199558,NULL,'2020-12-07 20:35:05',1607373305,NULL),(1944898832,19686001,2,1977510,0,1,1,'B',1,0.914286,28,391070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 209, \"large_tick_hit\": 20, \"small_tick_hit\": 283, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 20, \"small_tick_hit\": 307}}',1.50283,192838704,158746,NULL,'2020-12-04 23:48:32',1607125712,NULL),(1944929054,19687398,2,1995048,0,1,1,'A',1,0.95421,76,549525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 275, \"large_tick_hit\": 40, \"small_tick_hit\": 331, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',4.3624,192841572,375634,NULL,'2020-12-05 02:07:32',1607134052,NULL),(1945086551,19687398,2,1612940,0,1,1,'A',1,0.973585,199,701842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 376, \"large_tick_hit\": 16, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',12.2716,192853471,1124924,NULL,'2020-12-05 12:53:29',1607172809,NULL),(1945038215,19688456,2,1977703,0,1,1,'D',1,0.760141,19,251832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 244, \"large_tick_hit\": 2, \"small_tick_hit\": 185, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 2, \"small_tick_hit\": 244}}',0.121302,192843405,129666,NULL,'2020-12-05 03:42:39',1607139759,NULL),(1948028209,19689280,2,1078904,0,1,1,'D',1,0.842105,19,283972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 190, \"small_tick_hit\": 162, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 229, \"small_tick_hit\": 189}}',0.869992,196931185,94124,NULL,'2021-04-13 22:41:15',1618353675,NULL),(1948049709,19689280,2,2235031,1,1,1,'A',1,0.955624,157,507749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 1380, \"small_tick_hit\": 795, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 1441, \"small_tick_hit\": 835}}',1.14141,196955844,2926686,NULL,'2021-04-14 17:42:50',1618422170,NULL),(1947980320,19689280,2,34207,0,1,1,'B',1,0.909469,94,502456,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 206, \"large_tick_hit\": 316, \"small_tick_hit\": 352, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 316, \"small_tick_hit\": 388}}',1.58408,196932166,213909,NULL,'2021-04-13 23:27:15',1618356435,NULL),(1948073024,19689280,2,2905380,0,1,1,'D',1,0.838384,23,304468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 104, \"small_tick_hit\": 145, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 129, \"small_tick_hit\": 168}}',2.44731,196958339,52570,NULL,'2021-04-14 19:06:11',1618427171,NULL),(1948043821,19689280,2,824138,0,1,1,'B',1,0.914013,18,302176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 119, \"large_tick_hit\": 1, \"small_tick_hit\": 167, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 179}}',2.50853,196931144,80046,NULL,'2021-04-13 22:39:34',1618353574,NULL),(1954630130,19689280,2,652371,0,1,1,'B',1,0.914248,35,411742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 227, \"large_tick_hit\": 4, \"small_tick_hit\": 462, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 4, \"small_tick_hit\": 498}}',2.54002,205617730,187320,NULL,'2022-03-04 03:06:08',1646363168,NULL),(1947952710,19689280,2,1210572,1,1,1,'B',1,0.908397,16,288486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 98, \"small_tick_hit\": 140, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 109, \"small_tick_hit\": 153}}',3.13096,196936552,73728,NULL,'2021-04-14 02:55:25',1618368925,NULL),(1948060571,19689280,2,1173979,1,1,1,'A',1,0.945902,151,513870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 698, \"small_tick_hit\": 456, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 736, \"small_tick_hit\": 484}}',3.27681,196932389,1299976,NULL,'2021-04-13 23:36:44',1618357004,NULL),(1948031291,19689280,2,2198374,1,1,1,'A',1,0.952955,83,469291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 527, \"small_tick_hit\": 263, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 555, \"small_tick_hit\": 274}}',3.36621,196930750,737354,NULL,'2021-04-13 22:18:07',1618352287,NULL),(1954681095,19689280,2,337932,0,1,1,'A',1,0.949045,42,469029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 171, \"large_tick_hit\": 56, \"small_tick_hit\": 369, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 56, \"small_tick_hit\": 381}}',3.86897,205627561,139258,NULL,'2022-03-04 16:33:31',1646411611,NULL),(1948037479,19689280,2,382042,0,1,1,'B',1,0.924933,34,419223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 166, \"large_tick_hit\": 10, \"small_tick_hit\": 169, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 10, \"small_tick_hit\": 186}}',4.21394,196931778,153890,NULL,'2021-04-13 23:10:26',1618355426,NULL),(1948022868,19689280,2,1385211,1,1,1,'A',1,0.942308,29,324740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 149, \"small_tick_hit\": 47}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 47}}',4.2214,196936304,99986,NULL,'2021-04-14 02:44:13',1618368253,NULL),(1954708146,19689280,2,446768,0,1,1,'A',1,0.94525,74,469693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 294, \"large_tick_hit\": 92, \"small_tick_hit\": 201, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 92, \"small_tick_hit\": 209}}',4.47268,205617832,464326,NULL,'2022-03-04 03:12:58',1646363578,NULL),(1954647767,19689280,2,691405,0,1,1,'B',1,0.901961,44,433442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 128, \"large_tick_hit\": 59, \"small_tick_hit\": 227, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 59, \"small_tick_hit\": 253}}',4.51651,205617776,134058,NULL,'2022-03-04 03:09:25',1646363365,NULL),(1954675892,19689280,2,1612940,0,1,1,'A',1,0.948428,109,537879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 364, \"large_tick_hit\": 16, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.55499,205615202,581580,NULL,'2022-03-03 23:37:06',1646350626,NULL),(1947994702,19689280,2,995583,0,1,1,'A',1,0.969046,211,680607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 582, \"small_tick_hit\": 952, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 595, \"small_tick_hit\": 988}}',4.69039,196930594,1303936,NULL,'2021-04-13 22:08:56',1618351736,NULL),(1947952797,19689280,2,892807,1,1,1,'B',1,0.929504,58,432809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 219, \"small_tick_hit\": 137, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 239, \"small_tick_hit\": 144}}',5.05754,196931836,210266,NULL,'2021-04-13 23:13:15',1618355595,NULL),(1948052895,19689280,2,2054966,0,1,1,'A',1,0.953192,31,363526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 162, \"large_tick_hit\": 1, \"small_tick_hit\": 61}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 1, \"small_tick_hit\": 61}}',5.14322,196936020,119150,NULL,'2021-04-14 02:30:47',1618367447,NULL),(1948023543,19689280,2,1385400,0,1,1,'A',1,0.96662,110,604986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 291, \"large_tick_hit\": 8, \"small_tick_hit\": 396, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 8, \"small_tick_hit\": 408}}',5.30587,196950951,658028,NULL,'2021-04-14 15:07:04',1618412824,NULL),(1948039027,19689280,2,1430967,0,1,1,'B',1,0.92233,24,334986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 74, \"small_tick_hit\": 116, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 85, \"small_tick_hit\": 121}}',5.53007,196957690,82248,NULL,'2021-04-14 18:45:05',1618425905,NULL),(1954669515,19689280,2,1968150,1,1,1,'S',1,0.991023,183,753085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 488, \"large_tick_hit\": 46, \"small_tick_hit\": 570, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 46, \"small_tick_hit\": 575}}',5.60391,205631677,1399620,NULL,'2022-03-04 20:44:06',1646426646,NULL),(1948048374,19689280,2,2234142,1,1,1,'A',1,0.95966,122,529291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 505, \"large_tick_hit\": 2, \"small_tick_hit\": 397, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 2, \"small_tick_hit\": 408}}',5.61241,196931019,775542,NULL,'2021-04-13 22:33:07',1618353187,NULL),(1948015878,19689280,2,1906302,1,1,1,'A',1,0.969294,204,615514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 983, \"large_tick_hit\": 2, \"small_tick_hit\": 909, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 1008, \"large_tick_hit\": 2, \"small_tick_hit\": 944}}',5.76802,196955976,2473498,NULL,'2021-04-14 17:47:48',1618422468,NULL),(1947971793,19689280,2,943403,0,1,1,'A',1,0.95814,45,426894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 141, \"large_tick_hit\": 12, \"small_tick_hit\": 53}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 12, \"small_tick_hit\": 53}}',5.80714,196956967,166142,NULL,'2021-04-14 18:22:02',1618424522,NULL),(1947947747,19689280,2,1465099,0,1,1,'B',1,0.912338,37,349612,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 203, \"small_tick_hit\": 78, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 225, \"small_tick_hit\": 83}}',5.85806,196936724,152260,NULL,'2021-04-14 03:04:08',1618369448,NULL),(1947999891,19689280,2,1690887,0,1,1,'A',1,0.96577,75,499679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 288, \"small_tick_hit\": 107, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 300, \"small_tick_hit\": 109}}',5.99852,196931700,380318,NULL,'2021-04-13 23:06:40',1618355200,NULL),(1947945668,19689280,2,1181646,1,1,1,'A',1,0.958796,85,510629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 397, \"small_tick_hit\": 208, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 217}}',6.25544,196955265,596084,NULL,'2021-04-14 17:23:05',1618420985,NULL),(1948017769,19689280,2,1375399,0,1,1,'X',1,1,69,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_tick_hit\": 2, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 2, \"small_tick_hit\": 198}}',6.4941,196956901,74312,NULL,'2021-04-14 18:19:41',1618424381,NULL),(1947982447,19689280,2,1520652,0,1,1,'S',1,0.981763,59,601624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 161, \"large_tick_hit\": 15, \"small_tick_hit\": 147, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 15, \"small_tick_hit\": 149}}',6.64713,196931229,216582,NULL,'2021-04-13 22:43:32',1618353812,NULL),(1948027612,19689280,2,1396048,1,1,1,'S',1,0.995652,74,959756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 156}}',7.40621,196930440,78902,NULL,'2021-04-13 22:02:39',1618351359,NULL),(1948023224,19689280,2,1385216,0,1,1,'A',1,0.940887,68,615011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 134, \"small_tick_hit\": 57, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 66}}',7.7229,196930482,185610,NULL,'2021-04-13 22:04:26',1618351466,NULL),(1948057490,19689280,2,2245776,0,1,1,'B',1,0.930502,53,425544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 159, \"small_tick_hit\": 82, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 171, \"small_tick_hit\": 88}}',7.7494,196936057,147736,NULL,'2021-04-14 02:32:30',1618367550,NULL),(1947955337,19689280,2,1819778,1,1,1,'A',1,0.959596,88,570643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 214, \"large_tick_hit\": 6, \"small_tick_hit\": 160, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 6, \"small_tick_hit\": 167}}',7.79006,196931674,306064,NULL,'2021-04-13 23:05:34',1618355134,NULL),(1948042911,19689280,2,821833,1,1,1,'A',1,0.979661,82,673889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 160, \"large_tick_hit\": 6, \"small_tick_hit\": 123, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 6, \"small_tick_hit\": 126}}',7.87826,196931211,268930,NULL,'2021-04-13 22:42:19',1618353739,NULL),(1948055171,19689280,2,1966451,1,1,1,'A',1,0.973793,128,620311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 440, \"small_tick_hit\": 266, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 275}}',8.27579,196954687,1056356,NULL,'2021-04-14 17:06:23',1618419983,NULL),(1948017780,19689280,2,1375399,1,1,1,'A',1,0.951311,69,1117348,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_tick_hit\": 2, \"small_tick_hit\": 185, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 2, \"small_tick_hit\": 198}}',8.33939,196956938,83889,NULL,'2021-04-14 18:21:02',1618424462,NULL),(1947985697,19689280,2,665129,0,1,1,'A',1,0.96789,45,470728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 124, \"large_tick_hit\": 10, \"small_tick_hit\": 77, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 10, \"small_tick_hit\": 78}}',8.38368,196936576,158626,NULL,'2021-04-14 02:56:25',1618368985,NULL),(1948023098,19689280,2,1385213,0,1,1,'A',1,0.945545,54,464187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 136, \"small_tick_hit\": 55, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 58}}',8.53936,196930500,142794,NULL,'2021-04-13 22:05:09',1618351509,NULL),(1948022228,19689280,2,2172170,1,1,1,'A',1,0.978561,129,675761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 325, \"large_tick_hit\": 6, \"small_tick_hit\": 308, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 6, \"small_tick_hit\": 316}}',8.56048,196930688,777704,NULL,'2021-04-13 22:15:16',1618352116,NULL),(1954666860,19689280,2,284931,0,1,1,'A',1,0.972093,271,659582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 455, \"large_tick_hit\": 208, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 208, \"small_tick_hit\": 394}}',8.57821,205616152,1386360,NULL,'2022-03-04 00:55:35',1646355335,NULL),(1947968190,19689280,2,1620773,1,1,1,'A',1,0.969834,103,633980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 363, \"large_tick_hit\": 3, \"small_tick_hit\": 277, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 3, \"small_tick_hit\": 290}}',8.58258,196954773,780078,NULL,'2021-04-14 17:08:57',1618420137,NULL),(1947986606,19689280,2,1269232,1,1,1,'A',1,0.946429,45,408511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 139, \"small_tick_hit\": 73, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 74}}',8.58757,196931285,126958,NULL,'2021-04-13 22:46:18',1618353978,NULL),(1948069248,19689280,2,2845743,0,1,1,'B',1,0.935961,34,453367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 77, \"large_tick_hit\": 6, \"small_tick_hit\": 107, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 6, \"small_tick_hit\": 114}}',8.79389,196958265,81358,NULL,'2021-04-14 19:03:55',1618427035,NULL),(1947998675,19689280,2,691510,0,1,1,'S',1,0.989418,190,825784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 331, \"large_tick_hit\": 3, \"small_tick_hit\": 601, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 3, \"small_tick_hit\": 609}}',9.05403,196951112,1129118,NULL,'2021-04-14 15:12:02',1618413122,NULL),(1948058969,19689280,2,458280,0,1,1,'A',1,0.973684,68,954112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"small_tick_hit\": 80, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 84}}',9.11908,196936616,151528,NULL,'2021-04-14 02:58:48',1618369128,NULL),(1948043754,19689280,2,824136,0,1,1,'S',1,0.982609,58,740120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 128, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 131}}',9.26425,196958195,121752,NULL,'2021-04-14 19:01:42',1618426902,NULL),(1954703211,19689280,2,854140,0,1,1,'S',1,0.985554,137,686698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 279, \"large_tick_hit\": 117, \"small_tick_hit\": 218, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 117, \"small_tick_hit\": 221}}',9.39029,205629517,650760,NULL,'2022-03-04 18:32:07',1646418727,NULL),(1947952362,19689280,2,2530374,1,1,1,'S',1,0.980392,123,632479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 404, \"large_tick_hit\": 5, \"small_tick_hit\": 141, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 5, \"small_tick_hit\": 145}}',9.5024,196932009,1000310,NULL,'2021-04-13 23:20:31',1618356031,NULL),(1947947870,19689280,2,1184239,1,1,1,'A',1,0.977798,217,674102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 567, \"large_tick_hit\": 1, \"small_tick_hit\": 489, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 1, \"small_tick_hit\": 501}}',9.74301,196932109,1778402,NULL,'2021-04-13 23:24:50',1618356290,NULL),(1954648566,19689280,2,694118,0,1,1,'S',1,0.992308,76,717642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 166, \"large_tick_hit\": 21, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 21, \"small_tick_hit\": 201}}',9.80502,205616097,321404,NULL,'2022-03-04 00:50:55',1646355055,NULL),(1947989229,19689280,2,674553,0,1,1,'B',1,0.922449,76,461139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 176, \"large_tick_hit\": 4, \"small_tick_hit\": 46, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 4, \"small_tick_hit\": 49}}',9.86378,196957007,250420,NULL,'2021-04-14 18:23:20',1618424600,NULL),(1948036775,19689280,2,804882,0,1,1,'A',1,0.968825,96,629466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 287, \"large_tick_hit\": 16, \"small_tick_hit\": 101, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 16, \"small_tick_hit\": 109}}',10.0611,196931803,537510,NULL,'2021-04-13 23:11:38',1618355498,NULL),(1947969832,19689280,2,1623891,0,1,1,'A',1,0.962963,93,605490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 201, \"large_tick_hit\": 5, \"small_tick_hit\": 132, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 5, \"small_tick_hit\": 138}}',10.2774,196936695,319688,NULL,'2021-04-14 03:03:08',1618369388,NULL),(1947993280,19689280,2,1675831,0,1,1,'S',1,0.988131,99,805977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 152, \"large_tick_hit\": 2, \"small_tick_hit\": 179, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 2, \"small_tick_hit\": 182}}',10.6945,196951212,341974,NULL,'2021-04-14 15:14:50',1618413290,NULL),(1947985980,19689280,2,1267489,1,1,1,'A',1,0.956332,79,629111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 141, \"small_tick_hit\": 78, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 84}}',10.8662,196931270,247368,NULL,'2021-04-13 22:45:24',1618353924,NULL),(1948059179,19689280,2,458638,0,1,1,'B',1,0.906832,50,696373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 65, \"small_tick_hit\": 81, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 93}}',10.9354,196931457,104074,NULL,'2021-04-13 22:53:48',1618354428,NULL),(1947971077,19689280,2,942001,0,1,1,'S',1,0.992908,85,961909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 55, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 56}}',11.0672,196951348,125198,NULL,'2021-04-14 15:18:23',1618413503,NULL),(1947959822,19689280,2,1827877,1,1,1,'X',1,1,83,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 153}}',11.4236,196936351,199038,NULL,'2021-04-14 02:46:38',1618368398,NULL),(1947996468,19689280,2,2129146,0,1,1,'S',1,0.988861,269,784715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 424, \"large_tick_hit\": 16, \"small_tick_hit\": 359, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 16, \"small_tick_hit\": 363}}',11.8179,196954488,1562310,NULL,'2021-04-14 17:00:24',1618419624,NULL),(1948232882,19689280,2,2152678,0,1,1,'A',1,0.975477,107,691230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 250, \"large_tick_hit\": 3, \"small_tick_hit\": 463, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 3, \"small_tick_hit\": 476}}',12.2676,197192703,549690,NULL,'2021-04-21 21:55:15',1619042115,NULL),(1947963242,19689280,2,165664,0,1,1,'A',1,0.95935,170,675040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 319, \"large_tick_hit\": 3, \"small_tick_hit\": 268, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 3, \"small_tick_hit\": 283}}',12.48,196955167,915308,NULL,'2021-04-14 17:20:21',1618420821,NULL),(1954694226,19689280,2,825417,0,1,1,'S',1,0.991453,80,825730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 95, \"large_tick_hit\": 5, \"small_tick_hit\": 132, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 5, \"small_tick_hit\": 133}}',12.8702,205629300,143720,NULL,'2022-03-04 18:20:05',1646418005,NULL),(1947960010,19689280,2,1827879,0,1,1,'A',1,0.968,59,740226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 98, \"small_tick_hit\": 144, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 151}}',12.8785,196956858,153828,NULL,'2021-04-14 18:17:58',1618424278,NULL),(1947987720,19689280,2,2596016,0,1,1,'A',1,0.965293,123,622069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 288, \"small_tick_hit\": 157, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 296, \"small_tick_hit\": 165}}',12.9226,196931976,588022,NULL,'2021-04-13 23:18:33',1618355913,NULL),(1948021694,19689280,2,2035767,0,1,1,'S',1,0.987104,204,740314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 386, \"large_tick_hit\": 29, \"small_tick_hit\": 427, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 29, \"small_tick_hit\": 432}}',13.1707,196957974,1567026,NULL,'2021-04-14 18:54:52',1618426492,NULL),(1948038886,19689280,2,1430966,0,1,1,'X',1,1,58,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_tick_hit\": 3, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 3, \"small_tick_hit\": 169}}',13.2436,196957664,121846,NULL,'2021-04-14 18:44:13',1618425853,NULL),(1948044416,19689280,2,402511,0,1,1,'X',1,1,88,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_tick_hit\": 2, \"small_tick_hit\": 68}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 2, \"small_tick_hit\": 68}}',13.7081,196936371,209008,NULL,'2021-04-14 02:47:34',1618368454,NULL),(1948010009,19689280,2,2156325,1,1,1,'S',1,0.986033,103,744880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 181, \"large_tick_hit\": 5, \"small_tick_hit\": 167, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 5, \"small_tick_hit\": 170}}',13.7234,196931729,410518,NULL,'2021-04-13 23:07:56',1618355276,NULL),(1948062679,19689280,2,2792552,1,1,1,'A',1,0.972769,206,704059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 419, \"small_tick_hit\": 224, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 426, \"small_tick_hit\": 235}}',14.0086,196957623,1307012,NULL,'2021-04-14 18:42:58',1618425778,NULL),(1948031092,19689280,2,1584114,1,1,1,'A',1,0.971903,201,679013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 467, \"small_tick_hit\": 294, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 307}}',14.1067,196954844,1536240,NULL,'2021-04-14 17:10:42',1618420242,NULL),(1948023154,19689280,2,1385214,1,1,1,'S',1,0.995169,96,959633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 5, \"small_tick_hit\": 110, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 5, \"small_tick_hit\": 111}}',14.4267,196930462,190988,NULL,'2021-04-13 22:03:28',1618351408,NULL),(1948066261,19689280,2,486511,0,1,1,'S',1,0.988722,92,781017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 181, \"small_tick_hit\": 82, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 84}}',14.4427,196936478,435424,NULL,'2021-04-14 02:51:44',1618368704,NULL),(1954711836,19689280,2,457794,0,1,1,'A',1,0.972222,54,698004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 58, \"large_tick_hit\": 20, \"small_tick_hit\": 62, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 20, \"small_tick_hit\": 64}}',14.5172,205629546,87092,NULL,'2022-03-04 18:33:44',1646418824,NULL),(1948040646,19689280,2,1119043,0,1,1,'S',1,0.986207,70,635485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 185, \"large_tick_hit\": 1, \"small_tick_hit\": 100, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',14.6603,196957118,285784,NULL,'2021-04-14 18:27:06',1618424826,NULL),(1954672708,19689280,2,302056,0,1,1,'S',1,0.996169,95,958426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}}',15.1593,205626543,157574,NULL,'2022-03-04 15:26:58',1646407618,NULL),(1948054335,19689280,2,1154151,1,1,1,'A',1,0.976303,92,954540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"small_tick_hit\": 114, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 92, \"small_tick_hit\": 119}}',15.2093,196936422,246200,NULL,'2021-04-14 02:49:43',1618368583,NULL),(1948022302,19689280,2,1762730,0,1,1,'B',1,0.935,70,503981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 143, \"small_tick_hit\": 44, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 47}}',15.4376,196956808,197892,NULL,'2021-04-14 18:16:26',1618424186,NULL),(1948054420,19689280,2,1154460,1,1,1,'S',1,0.981481,80,759666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 107, \"small_tick_hit\": 105, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 109, \"small_tick_hit\": 107}}',15.5375,196936448,217438,NULL,'2021-04-14 02:50:27',1618368627,NULL),(1948016061,19689280,2,1367293,1,1,1,'S',1,0.982014,142,953018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 3, \"small_tick_hit\": 131, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 3, \"small_tick_hit\": 136}}',15.8171,196936508,502718,NULL,'2021-04-14 02:53:20',1618368800,NULL),(1947987033,19689280,2,225505,0,1,1,'S',1,0.987326,289,884922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 284, \"large_tick_hit\": 57, \"small_tick_hit\": 438, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 57, \"small_tick_hit\": 446}}',15.9544,196954422,1402552,NULL,'2021-04-14 16:58:24',1618419504,NULL),(1948009948,19689280,2,2156324,1,1,1,'S',1,0.98374,125,711169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 223, \"large_tick_hit\": 2, \"small_tick_hit\": 138, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 2, \"small_tick_hit\": 140}}',16.8117,196931752,519488,NULL,'2021-04-13 23:09:07',1618355347,NULL),(1947987893,19689280,2,2742207,1,1,1,'A',1,0.973214,53,590635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 114, \"large_tick_hit\": 1, \"small_tick_hit\": 103, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 1, \"small_tick_hit\": 106}}',16.8373,196957999,144962,NULL,'2021-04-14 18:55:59',1618426559,NULL),(1948048057,19689280,2,1794018,1,1,1,'X',1,1,142,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 16, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 16, \"small_tick_hit\": 169}}',16.9758,196957427,456578,NULL,'2021-04-14 18:36:30',1618425390,NULL),(1948041861,19689280,2,2223734,0,1,1,'A',1,0.973077,94,688718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 159, \"small_tick_hit\": 94, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 98}}',17.1187,196931311,285952,NULL,'2021-04-13 22:47:31',1618354051,NULL),(1948040231,19689280,2,2222443,0,1,1,'S',1,0.9875,118,955119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 119, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 122}}',17.6622,196931325,277638,NULL,'2021-04-13 22:48:17',1618354097,NULL),(1948013180,19689280,2,2032726,0,1,1,'S',1,0.983333,145,912381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"small_tick_hit\": 259, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',17.9426,196958235,420454,NULL,'2021-04-14 19:02:58',1618426978,NULL),(1948013342,19689280,2,1043382,0,1,1,'S',1,0.986999,305,861580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 409, \"large_tick_hit\": 1, \"small_tick_hit\": 501, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 1, \"small_tick_hit\": 511}}',18.0174,196932460,1991922,NULL,'2021-04-13 23:39:28',1618357168,NULL),(1948069488,19689280,2,2848544,0,1,1,'X',1,1,75,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 101}}',18.0205,196958068,135730,NULL,'2021-04-14 18:58:20',1618426700,NULL),(1947986457,19689280,2,2356243,0,1,1,'S',1,0.991468,186,785149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 260, \"large_tick_hit\": 26, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 26, \"small_tick_hit\": 296}}',18.2716,196957902,690290,NULL,'2021-04-14 18:52:15',1618426335,NULL),(1947965981,19689280,2,1617643,0,1,1,'X',1,1,152,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',18.5014,196957728,584588,NULL,'2021-04-14 18:46:34',1618425994,NULL),(1947963650,19689280,2,926263,1,1,1,'A',1,0.97832,188,952621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"small_tick_hit\": 173, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 188, \"small_tick_hit\": 181}}',18.8711,196931893,898398,NULL,'2021-04-13 23:15:45',1618355745,NULL),(1947986544,19689280,2,2742203,0,1,1,'S',1,0.995098,74,790534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 2, \"small_tick_hit\": 101}}',19.2986,196958025,169450,NULL,'2021-04-14 18:56:41',1618426601,NULL),(1948044270,19689280,2,402494,0,1,1,'S',1,0.981395,120,856785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 140, \"small_tick_hit\": 71, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 141, \"small_tick_hit\": 74}}',19.8197,196932027,391226,NULL,'2021-04-13 23:21:30',1618356090,NULL),(1948053132,19689280,2,2055201,1,1,1,'S',1,0.988889,260,773875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 452, \"small_tick_hit\": 349, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 457, \"small_tick_hit\": 353}}',19.9803,196954582,2007986,NULL,'2021-04-14 17:03:18',1618419798,NULL),(1948008930,19689280,2,1033429,0,1,1,'A',1,0.979661,127,738448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 168, \"large_tick_hit\": 17, \"small_tick_hit\": 104, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 17, \"small_tick_hit\": 106}}',20.4797,196957227,434908,NULL,'2021-04-14 18:30:34',1618425034,NULL),(1947981326,19689280,2,961907,0,1,1,'A',1,0.969298,105,600509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 185, \"large_tick_hit\": 8, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 8, \"small_tick_hit\": 28}}',20.6854,196956417,390048,NULL,'2021-04-14 18:02:04',1618423324,NULL),(1948031424,19689280,2,1409614,0,1,1,'S',1,0.989091,136,802789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 151, \"large_tick_hit\": 33, \"small_tick_hit\": 88, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 33, \"small_tick_hit\": 89}}',21.1514,196957287,445768,NULL,'2021-04-14 18:31:51',1618425111,NULL),(1947969641,19689280,2,1843277,0,1,1,'S',1,0.993056,136,851723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 163, \"large_tick_hit\": 18, \"small_tick_hit\": 248, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 18, \"small_tick_hit\": 250}}',21.5549,196958384,431676,NULL,'2021-04-14 19:07:28',1618427248,NULL),(1948072581,19689280,2,2905228,0,1,1,'A',1,0.97561,73,950634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"small_tick_hit\": 167, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',21.5968,196957828,115586,NULL,'2021-04-14 18:50:09',1618426209,NULL),(1948064274,19689280,2,2684338,1,1,1,'S',1,0.985075,230,866166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 268, \"large_tick_hit\": 1, \"small_tick_hit\": 259, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 1, \"small_tick_hit\": 264}}',21.7561,196931933,1358546,NULL,'2021-04-13 23:17:16',1618355836,NULL),(1948009006,19689280,2,1033431,1,1,1,'X',1,1,169,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 34, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 34, \"small_tick_hit\": 180}}',21.8738,196957151,593860,NULL,'2021-04-14 18:28:13',1618424893,NULL),(1947986548,19689280,2,1268707,1,1,1,'S',1,0.984127,146,953905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"small_tick_hit\": 102, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 106}}',22.4092,196931251,545940,NULL,'2021-04-13 22:44:30',1618353870,NULL),(1954680658,19689280,2,794397,0,1,1,'X',1,1,266,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 9, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 9, \"small_tick_hit\": 319}}',22.7559,205629366,1310454,NULL,'2022-03-04 18:23:37',1646418217,NULL),(1948024935,19689280,2,1762733,0,1,1,'S',1,0.982143,117,801807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 149, \"small_tick_hit\": 71, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 73}}',25.3949,196931355,395222,NULL,'2021-04-13 22:49:24',1618354164,NULL),(1954619063,19689280,2,970179,0,1,1,'S',1,0.994889,224,957982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 16, \"small_tick_hit\": 360, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 16, \"small_tick_hit\": 363}}',26.0759,205626776,912088,NULL,'2022-03-04 15:40:01',1646408401,NULL),(1948051154,19689280,2,1963424,0,1,1,'S',1,0.990991,154,896913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"large_tick_hit\": 16, \"small_tick_hit\": 160, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 16, \"small_tick_hit\": 162}}',26.8116,196958150,561348,NULL,'2021-04-14 19:00:34',1618426834,NULL),(1947988110,19689280,2,2359731,1,1,1,'X',1,1,188,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 13, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 13, \"small_tick_hit\": 165}}',28.2437,196958106,833290,NULL,'2021-04-14 18:59:25',1618426765,NULL),(1947948808,19689280,2,1467098,1,1,1,'X',1,1,504,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 124, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 124, \"small_tick_hit\": 327}}',28.6694,196956496,3591034,NULL,'2021-04-14 18:04:52',1618423492,NULL),(1947994006,19689280,2,1675843,0,1,1,'S',1,0.997015,203,901071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 224, \"large_tick_hit\": 1, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',37.7409,196956657,1052918,NULL,'2021-04-14 18:10:18',1618423818,NULL),(1948397248,19689487,2,1995048,0,1,1,'D',1,0.778434,19,311378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 225, \"large_tick_hit\": 31, \"small_tick_hit\": 271, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',0.077856,197351954,171458,NULL,'2021-04-26 14:40:31',1619448031,NULL),(1945088097,19689487,2,1442774,0,1,1,'A',1,0.947883,51,528002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 232, \"large_tick_hit\": 2, \"small_tick_hit\": 348, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',1.83924,192953577,219836,NULL,'2020-12-08 23:38:17',1607470697,NULL),(1945104174,19689487,2,1661046,0,1,1,'A',1,0.947561,110,650031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 186, \"large_tick_hit\": 87, \"small_tick_hit\": 504, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 87, \"small_tick_hit\": 538}}',3.23883,192947614,242736,NULL,'2020-12-08 19:20:36',1607455236,NULL),(1945005993,19689487,2,1513236,0,1,1,'S',1,0.987828,156,787884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 304, \"large_tick_hit\": 102, \"small_tick_hit\": 649, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 102, \"small_tick_hit\": 659}}',5.34042,192982423,538734,NULL,'2020-12-10 01:29:11',1607563751,NULL),(1945080096,19689487,2,1442771,0,1,1,'S',1,0.990385,174,909730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 157, \"large_tick_hit\": 33, \"small_tick_hit\": 428, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',7.4333,192981397,377500,NULL,'2020-12-10 00:29:55',1607560195,NULL),(1945151206,19692167,2,454290,0,1,1,'D',1,0.831206,32,362328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 235, \"large_tick_hit\": 34, \"small_tick_hit\": 317, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 377}}',0.200879,193044394,128938,NULL,'2020-12-12 08:58:13',1607763493,NULL),(1945142530,19692167,2,2253282,1,1,1,'D',1,0.829565,29,348652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 188, \"large_tick_hit\": 29, \"small_tick_hit\": 260, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 29, \"small_tick_hit\": 313}}',0.201629,193044235,107488,NULL,'2020-12-12 08:48:07',1607762887,NULL),(1945232419,19692167,2,712295,0,1,1,'D',1,0.830247,24,349045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 147, \"large_tick_hit\": 59, \"small_tick_hit\": 332, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 59, \"small_tick_hit\": 402}}',0.237092,193044154,85260,NULL,'2020-12-12 08:42:06',1607762526,NULL),(1945084446,19692167,2,1442774,0,1,1,'C',1,0.885993,69,505110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 229, \"large_tick_hit\": 1, \"small_tick_hit\": 314, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 370}}',1.43043,192850069,210972,NULL,'2020-12-05 10:07:27',1607162847,NULL),(1947563333,19692167,2,2644283,0,1,1,'A',1,0.944444,42,467961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 126, \"large_tick_hit\": 20, \"small_tick_hit\": 177, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 20, \"small_tick_hit\": 187}}',2.09198,196310374,81250,NULL,'2021-03-26 07:44:03',1616744643,NULL),(1947650397,19692167,2,401345,0,1,1,'A',1,0.966667,94,756041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 108, \"large_tick_hit\": 43, \"small_tick_hit\": 255, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 43, \"small_tick_hit\": 267}}',3.1791,196310337,103218,NULL,'2021-03-26 07:42:21',1616744541,NULL),(1945071020,19692167,2,2640147,0,1,1,'A',1,0.971993,70,592043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 318, \"large_tick_hit\": 8, \"small_tick_hit\": 264, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 8, \"small_tick_hit\": 273}}',3.51083,192957612,468200,NULL,'2020-12-09 03:57:49',1607486269,NULL),(1945165274,19692167,2,1095679,0,1,1,'A',1,0.947692,90,638051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 153, \"large_tick_hit\": 73, \"small_tick_hit\": 390, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 73, \"small_tick_hit\": 417}}',3.8308,193044204,203412,NULL,'2020-12-12 08:45:51',1607762751,NULL),(1946794213,19692549,2,1996908,0,1,1,'D',1,0.816926,22,159047,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 213, \"large_tick_hit\": 24, \"small_tick_hit\": 236, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 24, \"small_tick_hit\": 291}}',0.265702,195433957,113824,NULL,'2021-02-27 03:25:49',1614396349,NULL),(1945042550,19697263,2,1102149,1,1,1,'S',1,0.989313,135,766724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 196, \"large_tick_hit\": 74, \"small_tick_hit\": 378, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 74, \"small_tick_hit\": 382}}',6.15934,192967320,294068,NULL,'2020-12-09 14:17:04',1607523424,NULL),(1945042155,19697512,2,1977737,0,1,1,'D',1,0.471976,8,34861,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 211, \"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 115, \"small_tick_miss\": 147}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 3, \"small_tick_hit\": 262}}',0.000093,192918076,88482,NULL,'2020-12-07 17:44:04',1607363044,NULL),(1945062954,19697512,2,1995049,0,1,1,'D',1,0.675676,12,167831,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 172, \"great\": 233, \"large_tick_hit\": 34, \"small_tick_hit\": 333, \"small_tick_miss\": 116}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 34, \"small_tick_hit\": 449}}',0.002083,192917933,151334,NULL,'2020-12-07 17:38:35',1607362715,NULL),(1945076237,19697512,2,1612939,0,1,1,'D',1,0.72677,18,161377,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 153, \"great\": 352, \"small_tick_hit\": 305, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.007146,192918038,132198,NULL,'2020-12-07 17:42:17',1607362937,NULL),(1945039116,19697512,2,1977703,0,1,1,'D',1,0.724868,25,151663,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 231, \"large_tick_hit\": 2, \"small_tick_hit\": 178, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 2, \"small_tick_hit\": 244}}',0.070469,192886137,113716,NULL,'2020-12-06 14:32:42',1607265162,NULL),(1945115458,19697512,2,1977510,0,1,1,'D',1,0.751786,20,342768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 160, \"large_tick_hit\": 17, \"small_tick_hit\": 244, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 17, \"small_tick_hit\": 307}}',0.080298,192862274,85944,NULL,'2020-12-05 18:44:24',1607193864,NULL),(1945091889,19697512,2,1612940,0,1,1,'D',1,0.806289,31,333969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 301, \"large_tick_hit\": 16, \"small_tick_hit\": 324, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.1001,192862324,163780,NULL,'2020-12-05 18:46:34',1607193994,NULL),(1945098620,19697512,2,1995048,0,1,1,'D',1,0.778434,31,322541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 234, \"large_tick_hit\": 28, \"small_tick_hit\": 265, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 28, \"small_tick_hit\": 349}}',0.138276,192862221,211942,NULL,'2020-12-05 18:42:38',1607193758,NULL),(1945283886,19697512,2,2006716,0,1,1,'C',1,0.873885,40,183575,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 299, \"large_tick_hit\": 43, \"small_tick_hit\": 344, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 43, \"small_tick_hit\": 391}}',0.461822,193219188,162420,NULL,'2020-12-18 14:50:19',1608303019,NULL),(1945839075,19698792,2,1683486,0,1,1,'D',1,0.607891,11,171345,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 137, \"great\": 141, \"large_tick_hit\": 49, \"small_tick_hit\": 303, \"small_tick_miss\": 181}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 49, \"small_tick_hit\": 484}}',0.002901,194026859,62036,NULL,'2021-01-16 01:04:16',1610759056,NULL),(1945837595,19698792,2,1683483,0,1,1,'D',1,0.758988,23,167101,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 131, \"large_tick_hit\": 78, \"small_tick_hit\": 361, \"small_tick_miss\": 111}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 78, \"small_tick_hit\": 472}}',0.082269,194031329,66656,NULL,'2021-01-16 05:02:03',1610773323,NULL),(2520014081,19698792,2,1119784,0,1,1,'D',1,0.830709,16,259628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 70, \"large_tick_hit\": 13, \"small_tick_hit\": 128, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 13, \"small_tick_hit\": 155}}',0.452744,216228555,40532,NULL,'2024-03-17 04:00:19',1710648019,NULL),(1950290492,19698792,2,1986360,0,1,1,'C',1,0.853846,21,320507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 273, \"large_tick_hit\": 5, \"small_tick_hit\": 277, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 5, \"small_tick_hit\": 314}}',0.770273,199914368,175458,NULL,'2021-07-15 03:26:47',1626319607,NULL),(1948561122,19698792,2,1923482,0,1,1,'A',1,0.972553,128,678282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 460, \"large_tick_hit\": 35, \"small_tick_hit\": 1383, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 35, \"small_tick_hit\": 1426}}',1.94613,197581827,600726,NULL,'2021-05-03 02:34:50',1620009290,NULL),(1948569175,19698792,2,1458877,0,1,1,'A',1,0.958333,35,749059,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 51, \"large_tick_hit\": 12, \"small_tick_hit\": 213, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 52, \"large_tick_hit\": 12, \"small_tick_hit\": 224}}',2.66223,197582890,37534,NULL,'2021-05-03 03:33:06',1620012786,NULL),(1948612162,19698792,2,2766314,1,1,1,'A',1,0.96384,170,538543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1023, \"large_tick_hit\": 2, \"small_tick_hit\": 441, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1058, \"large_tick_hit\": 2, \"small_tick_hit\": 461}}',2.72767,197678024,2053238,NULL,'2021-05-05 19:21:24',1620242484,NULL),(1948568044,19698792,2,2844372,1,1,1,'B',1,0.90493,80,545982,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 218, \"large_tick_hit\": 29, \"small_tick_hit\": 267, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 29, \"small_tick_hit\": 295}}',2.99221,197583133,222726,NULL,'2021-05-03 03:45:30',1620013530,NULL),(1948458319,19698792,2,931497,0,1,1,'S',1,0.991166,75,740261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 129, \"large_tick_hit\": 1, \"small_tick_hit\": 431, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 1, \"small_tick_hit\": 434}}',3.24391,197582843,147730,NULL,'2021-05-03 03:30:36',1620012636,NULL),(1948529773,19698792,2,2182777,1,1,1,'S',1,0.994764,83,957644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_tick_hit\": 28, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 28, \"small_tick_hit\": 108}}',3.25785,197582139,45990,NULL,'2021-05-03 02:50:50',1620010250,NULL),(1948599166,19698792,2,2567657,1,1,1,'A',1,0.951945,78,509706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 342, \"large_tick_hit\": 15, \"small_tick_hit\": 475, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 15, \"small_tick_hit\": 492}}',3.86347,197678099,422962,NULL,'2021-05-05 19:23:35',1620242615,NULL),(1948540522,19698792,2,1883153,0,1,1,'A',1,0.970904,80,659735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 232, \"large_tick_hit\": 49, \"small_tick_hit\": 353, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 49, \"small_tick_hit\": 367}}',4.00101,197583814,244134,NULL,'2021-05-03 04:24:06',1620015846,NULL),(1948545333,19698792,2,2822673,1,1,1,'A',1,0.975329,90,662513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 176, \"large_tick_hit\": 17, \"small_tick_hit\": 400, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 17, \"small_tick_hit\": 409}}',4.0053,197581869,182636,NULL,'2021-05-03 02:36:40',1620009400,NULL),(1948557727,19698792,2,2835256,1,1,1,'S',1,0.991361,121,889210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 125, \"large_tick_hit\": 11, \"small_tick_hit\": 323, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 11, \"small_tick_hit\": 326}}',4.02147,197582813,229038,NULL,'2021-05-03 03:28:30',1620012510,NULL),(1948486571,19698792,2,994523,0,1,1,'A',1,0.960993,46,599858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 69, \"large_tick_hit\": 33, \"small_tick_hit\": 169, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 33, \"small_tick_hit\": 177}}',4.0623,197581963,79862,NULL,'2021-05-03 02:42:06',1620009726,NULL),(1948484556,19698792,2,2336858,0,1,1,'A',1,0.968304,131,837166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 174, \"large_tick_hit\": 18, \"small_tick_hit\": 419, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 18, \"small_tick_hit\": 438}}',4.06987,197581907,290058,NULL,'2021-05-03 02:38:43',1620009523,NULL),(1948460277,19698792,2,150755,0,1,1,'S',1,0.985417,119,873438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 134, \"large_tick_hit\": 5, \"small_tick_hit\": 334, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 5, \"small_tick_hit\": 340}}',4.29048,197582174,216824,NULL,'2021-05-03 02:52:36',1620010356,NULL),(1948529596,19698792,2,1864883,0,1,1,'S',1,0.992481,91,957031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 11, \"small_tick_hit\": 305, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 11, \"small_tick_hit\": 308}}',4.34544,197582763,114574,NULL,'2021-05-03 03:25:14',1620012314,NULL),(1948619385,19698792,2,2341872,1,1,1,'A',1,0.977094,118,610622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 803, \"large_tick_hit\": 2, \"small_tick_hit\": 688, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 821, \"large_tick_hit\": 2, \"small_tick_hit\": 705}}',4.34696,197677875,1735932,NULL,'2021-05-05 19:16:24',1620242184,NULL),(1949339659,19698792,2,2285573,1,1,1,'A',1,0.963281,127,516740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 869, \"large_tick_hit\": 21, \"small_tick_hit\": 343, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 902, \"large_tick_hit\": 21, \"small_tick_hit\": 357}}',4.4343,198589790,1757782,NULL,'2021-06-01 03:26:04',1622517964,NULL),(1948508115,19698792,2,2022410,1,1,1,'A',1,0.955556,105,623146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 306, \"small_tick_hit\": 511, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 539}}',4.59469,197583353,594730,NULL,'2021-05-03 03:56:41',1620014201,NULL),(1948521098,19698792,2,1858750,1,1,1,'X',1,1,104,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 5, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 5, \"small_tick_hit\": 273}}',4.72553,197582782,155162,NULL,'2021-05-03 03:26:27',1620012387,NULL),(1948473550,19698792,2,2586639,1,1,1,'A',1,0.979943,87,685439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 237, \"large_tick_hit\": 9, \"small_tick_hit\": 438, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 9, \"small_tick_hit\": 448}}',4.84343,197583785,424524,NULL,'2021-05-03 04:22:22',1620015742,NULL),(1948467365,19698792,2,1762731,0,1,1,'A',1,0.961538,31,458016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 83, \"large_tick_hit\": 5, \"small_tick_hit\": 87, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',4.87609,197582907,70718,NULL,'2021-05-03 03:34:04',1620012844,NULL),(1948525725,19698792,2,2662519,1,1,1,'S',1,0.981788,88,656355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 293, \"large_tick_hit\": 9, \"small_tick_hit\": 291, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 9, \"small_tick_hit\": 297}}',4.98189,197583542,533310,NULL,'2021-05-03 04:08:41',1620014921,NULL),(1948524327,19698792,2,2166563,1,1,1,'S',1,0.992413,228,776812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 462, \"large_tick_hit\": 107, \"small_tick_hit\": 739, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 107, \"small_tick_hit\": 744}}',5.3013,197583716,1040658,NULL,'2021-05-03 04:18:43',1620015523,NULL),(1948495148,19698792,2,2900048,1,1,1,'A',1,0.971857,113,646677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 254, \"large_tick_hit\": 9, \"small_tick_hit\": 255, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 9, \"small_tick_hit\": 263}}',5.79841,197582995,464198,NULL,'2021-05-03 03:38:12',1620013092,NULL),(1948544952,19698792,2,401345,0,1,1,'S',1,0.995238,153,961031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 43, \"small_tick_hit\": 265, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 43, \"small_tick_hit\": 267}}',5.85582,197582875,157702,NULL,'2021-05-03 03:32:16',1620012736,NULL),(1948530614,19698792,2,2670319,1,1,1,'A',1,0.979511,212,730830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 638, \"large_tick_hit\": 1, \"small_tick_hit\": 604, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 1, \"small_tick_hit\": 623}}',6.0073,197605424,1702916,NULL,'2021-05-03 18:52:59',1620067979,NULL),(1949219737,19698792,2,1458877,1,1,1,'S',1,0.989583,64,1177578,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_tick_hit\": 12, \"small_tick_hit\": 221, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 52, \"large_tick_hit\": 12, \"small_tick_hit\": 224}}',6.06659,198352254,64712,NULL,'2021-05-25 00:59:38',1621904378,NULL),(1948569703,19698792,2,1940243,0,1,1,'S',1,0.981685,108,657107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 248, \"large_tick_hit\": 20, \"small_tick_hit\": 268, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 20, \"small_tick_hit\": 272}}',6.06779,197583064,449880,NULL,'2021-05-03 03:41:53',1620013313,NULL),(1948540109,19698792,2,2025943,0,1,1,'A',1,0.954907,104,647278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 183, \"large_tick_hit\": 12, \"small_tick_hit\": 165, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 12, \"small_tick_hit\": 175}}',7.14634,197582205,304438,NULL,'2021-05-03 02:53:56',1620010436,NULL),(1948541749,19698792,2,391578,0,1,1,'S',1,0.983503,145,814106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 167, \"large_tick_hit\": 55, \"small_tick_hit\": 553, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 55, \"small_tick_hit\": 564}}',7.61385,197583596,304294,NULL,'2021-05-03 04:12:03',1620015123,NULL),(1948567439,19698792,2,1935595,1,1,1,'S',1,0.983029,164,750818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 296, \"large_tick_hit\": 35, \"small_tick_hit\": 422, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 35, \"small_tick_hit\": 431}}',7.64449,197584018,661216,NULL,'2021-05-03 04:36:02',1620016562,NULL),(1948524803,19698792,2,2168655,1,1,1,'S',1,0.992012,224,775729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 742, \"large_tick_hit\": 1, \"small_tick_hit\": 623, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 1, \"small_tick_hit\": 629}}',7.89749,197606286,2603778,NULL,'2021-05-03 19:17:53',1620069473,NULL),(1948564170,19698792,2,476541,0,1,1,'A',1,0.971235,173,827157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 193, \"large_tick_hit\": 46, \"small_tick_hit\": 335, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 46, \"small_tick_hit\": 350}}',8.13576,197582073,386666,NULL,'2021-05-03 02:47:38',1620010058,NULL),(1948573791,19698792,2,906953,0,1,1,'S',1,0.987741,144,733992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 270, \"large_tick_hit\": 1, \"small_tick_hit\": 293, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',8.48197,197583099,717102,NULL,'2021-05-03 03:43:38',1620013418,NULL),(1948460435,19698792,2,2743550,1,1,1,'A',1,0.977819,165,770473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 270, \"large_tick_hit\": 2, \"small_tick_hit\": 257, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 2, \"small_tick_hit\": 266}}',8.66446,197583931,924994,NULL,'2021-05-03 04:31:05',1620016265,NULL),(1948557108,19698792,2,454537,0,1,1,'S',1,0.988115,166,834927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 173, \"large_tick_hit\": 50, \"small_tick_hit\": 359, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 50, \"small_tick_hit\": 364}}',8.71017,197582037,379030,NULL,'2021-05-03 02:45:45',1620009945,NULL),(1948516351,19698792,2,1378480,1,1,1,'A',1,0.974482,139,840221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 213, \"large_tick_hit\": 49, \"small_tick_hit\": 349, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 49, \"small_tick_hit\": 364}}',8.75354,197583981,404906,NULL,'2021-05-03 04:34:02',1620016442,NULL),(1948494637,19698792,2,1021846,0,1,1,'S',1,0.987976,144,877583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 116, \"large_tick_hit\": 56, \"small_tick_hit\": 321, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 56, \"small_tick_hit\": 326}}',9.06292,197602306,226598,NULL,'2021-05-03 17:23:50',1620062630,NULL),(1948980133,19698792,2,581819,1,1,1,'A',1,0.977312,139,828907,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 211, \"large_tick_hit\": 13, \"small_tick_hit\": 336, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 13, \"small_tick_hit\": 345}}',9.24456,198205584,345211,NULL,'2021-05-20 19:20:55',1621538455,NULL),(1948502985,19698792,2,1588627,0,1,1,'S',1,0.98703,209,898914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 223, \"large_tick_hit\": 8, \"small_tick_hit\": 530, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 538}}',9.38452,197610942,847600,NULL,'2021-05-03 21:43:26',1620078206,NULL),(1948477147,19698792,2,2090843,0,1,1,'S',1,0.994662,171,861908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 231, \"large_tick_hit\": 7, \"small_tick_hit\": 321, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 323}}',9.6076,197581990,648850,NULL,'2021-05-03 02:43:53',1620009833,NULL),(1948564429,19698792,2,2485289,1,1,1,'S',1,0.988688,118,822001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 217, \"large_tick_hit\": 3, \"small_tick_hit\": 217, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 3, \"small_tick_hit\": 221}}',9.70673,197632140,627490,NULL,'2021-05-04 14:31:36',1620138696,NULL),(1948464651,19698792,2,160245,0,1,1,'A',1,0.97417,264,788745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 486, \"large_tick_hit\": 9, \"small_tick_hit\": 561, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 9, \"small_tick_hit\": 585}}',9.73182,197583418,1784514,NULL,'2021-05-03 04:00:03',1620014403,NULL),(1948578611,19698792,2,2738730,1,1,1,'A',1,0.978159,178,761472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 306, \"large_tick_hit\": 4, \"small_tick_hit\": 317, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 4, \"small_tick_hit\": 327}}',9.73367,197582249,1202986,NULL,'2021-05-03 02:55:43',1620010543,NULL),(1955804806,19698792,2,3355353,1,1,1,'A',1,0.947115,62,466751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 218, \"large_tick_hit\": 2, \"small_tick_hit\": 174, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 2, \"small_tick_hit\": 179}}',10.0807,207095851,233804,NULL,'2022-05-18 15:02:23',1652886143,NULL),(1948478820,19698792,2,2757597,1,1,1,'S',1,0.992203,162,848253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 262, \"large_tick_hit\": 3, \"small_tick_hit\": 244, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 3, \"small_tick_hit\": 247}}',10.3266,197582953,726568,NULL,'2021-05-03 03:36:18',1620012978,NULL),(1948577226,19698792,2,2512832,1,1,1,'S',1,0.997749,315,866332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 590, \"large_tick_hit\": 37, \"small_tick_hit\": 703, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 37, \"small_tick_hit\": 704}}',10.4565,197632333,2889854,NULL,'2021-05-04 14:38:16',1620139096,NULL),(1953736433,19698792,2,983692,0,1,1,'B',1,0.931889,43,390770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 205, \"large_tick_hit\": 1, \"small_tick_hit\": 95, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',10.5358,204501179,177510,NULL,'2022-01-11 00:24:18',1641860658,NULL),(1948489073,19698792,2,1802849,1,1,1,'S',1,0.994329,159,851062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 293, \"large_tick_hit\": 10, \"small_tick_hit\": 223, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 10, \"small_tick_hit\": 225}}',10.5566,197632573,891806,NULL,'2021-05-04 14:45:57',1620139557,NULL),(1948486306,19698792,2,993563,1,1,1,'S',1,0.984419,155,853636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 237, \"large_tick_hit\": 51, \"small_tick_hit\": 407, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 51, \"small_tick_hit\": 417}}',10.6275,197583314,687878,NULL,'2021-05-03 03:54:36',1620014076,NULL),(1948982407,19698792,2,600909,0,1,1,'A',1,0.958991,132,846713,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 181, \"large_tick_hit\": 48, \"small_tick_hit\": 379, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 48, \"small_tick_hit\": 395}}',10.6732,198205433,322564,NULL,'2021-05-20 19:16:33',1621538193,NULL),(1948559771,19698792,2,1919573,1,1,1,'S',1,0.995249,151,958163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 3, \"small_tick_hit\": 268, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 3, \"small_tick_hit\": 270}}',10.702,197602240,445252,NULL,'2021-05-03 17:22:13',1620062533,NULL),(1948567431,19698792,2,1935354,1,1,1,'S',1,0.991228,183,852090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 222, \"small_tick_hit\": 343, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 225, \"small_tick_hit\": 345}}',10.8009,197631963,724594,NULL,'2021-05-04 14:26:04',1620138364,NULL),(1948461362,19698792,2,2288972,1,1,1,'S',1,0.982394,166,799137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 296, \"small_tick_hit\": 262, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 298, \"small_tick_hit\": 270}}',10.8226,197583443,1040428,NULL,'2021-05-03 04:01:46',1620014506,NULL),(1948574215,19698792,2,2505489,1,1,1,'S',1,0.992806,157,759198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 305, \"large_tick_hit\": 1, \"small_tick_hit\": 246, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 1, \"small_tick_hit\": 247}}',10.9798,197605762,932504,NULL,'2021-05-03 19:02:39',1620068559,NULL),(1948568899,19698792,2,2496179,1,1,1,'S',1,0.980806,243,829454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 314, \"small_tick_hit\": 197, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 317, \"small_tick_hit\": 204}}',11.1078,197583032,1181150,NULL,'2021-05-03 03:40:01',1620013201,NULL),(1948488475,19698792,2,1802424,0,1,1,'S',1,0.988166,159,745824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 329, \"large_tick_hit\": 2, \"small_tick_hit\": 337, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 2, \"small_tick_hit\": 341}}',11.1605,197606508,918954,NULL,'2021-05-03 19:22:56',1620069776,NULL),(1948540938,19698792,2,2679948,1,1,1,'S',1,0.990196,346,883918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 402, \"large_tick_hit\": 22, \"small_tick_hit\": 586, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 22, \"small_tick_hit\": 594}}',11.1661,197631910,2255580,NULL,'2021-05-04 14:24:03',1620138243,NULL),(1948562141,19698792,2,2839505,1,1,1,'S',1,0.994209,173,958988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 28, \"small_tick_hit\": 342, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 28, \"small_tick_hit\": 345}}',11.3165,197602362,363972,NULL,'2021-05-03 17:25:46',1620062746,NULL),(1948509106,19698792,2,1057481,1,1,1,'S',1,0.996416,111,958512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_tick_hit\": 21, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 21, \"small_tick_hit\": 168}}',11.6618,197582093,145802,NULL,'2021-05-03 02:48:43',1620010123,NULL),(1948516558,19698792,2,1072455,0,1,1,'S',1,0.995652,96,959670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 133, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 134}}',11.9672,197583557,153470,NULL,'2021-05-03 04:09:40',1620014980,NULL),(1949056172,19698792,2,1910827,1,1,1,'X',1,1,214,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 9, \"small_tick_hit\": 419}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 9, \"small_tick_hit\": 419}}',11.9895,198237652,602086,NULL,'2021-05-21 18:26:02',1621621562,NULL),(1953418016,19698792,2,2480926,1,1,1,'A',1,0.951965,105,542565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 406, \"large_tick_hit\": 7, \"small_tick_hit\": 241, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 7, \"small_tick_hit\": 258}}',12.1057,203960848,684938,NULL,'2021-12-18 17:10:37',1639847437,NULL),(1948461348,19698792,2,2288971,1,1,1,'S',1,0.993763,228,957474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 25, \"small_tick_hit\": 250, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 25, \"small_tick_hit\": 253}}',12.2115,197602443,918776,NULL,'2021-05-03 17:27:51',1620062871,NULL),(1950707540,19698792,2,1911799,1,1,1,'A',1,0.949875,67,451163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 288, \"small_tick_hit\": 91, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 305, \"small_tick_hit\": 94}}',12.348,200386788,352798,NULL,'2021-07-31 16:23:56',1627748636,NULL),(1949073351,19698792,2,2747530,1,1,1,'S',1,0.998491,646,959418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 636, \"large_tick_hit\": 10, \"small_tick_hit\": 1339, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 10, \"small_tick_hit\": 1342}}',12.5375,198237788,7600742,NULL,'2021-05-21 18:30:25',1621621825,NULL),(1949309194,19698792,2,2905433,1,1,1,'S',1,0.994416,365,766913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1276, \"small_tick_hit\": 683, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1285, \"small_tick_hit\": 685}}',12.5615,198602723,7017950,NULL,'2021-06-01 14:45:56',1622558756,NULL),(1948575254,19698792,2,1992104,1,1,1,'S',1,0.980282,142,891169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 153, \"large_tick_hit\": 4, \"small_tick_hit\": 191, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 4, \"small_tick_hit\": 197}}',12.6095,197583900,401766,NULL,'2021-05-03 04:29:24',1620016164,NULL),(1948989931,19698792,2,168456,0,1,1,'S',1,0.981818,240,688730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 637, \"small_tick_hit\": 443, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 648, \"small_tick_hit\": 452}}',12.8306,198238517,2662726,NULL,'2021-05-21 18:52:37',1621623157,NULL),(1948470648,19698792,2,619289,1,1,1,'S',1,0.991568,260,958415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 12, \"small_tick_hit\": 328, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 12, \"small_tick_hit\": 333}}',12.9271,197583750,1222312,NULL,'2021-05-03 04:20:28',1620015628,NULL),(1948913815,19698792,2,2707636,1,1,1,'S',1,0.99376,195,938160,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 213, \"large_tick_hit\": 40, \"small_tick_hit\": 384, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 40, \"small_tick_hit\": 385}}',12.945,198138565,567166,NULL,'2021-05-18 18:51:24',1621363884,NULL),(1949102031,19698792,2,2592399,1,1,1,'X',1,1,234,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 234, \"small_tick_hit\": 258}}',13.0989,198402515,1068888,NULL,'2021-05-26 15:33:50',1622043230,NULL),(1949260357,19698792,2,2629224,1,1,1,'S',1,0.989455,120,737549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 251, \"small_tick_hit\": 312, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 254, \"small_tick_hit\": 315}}',13.4347,198504356,555732,NULL,'2021-05-29 15:09:57',1622300997,NULL),(1951419426,19698792,2,2593389,1,1,1,'A',1,0.962521,110,498362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 471, \"small_tick_hit\": 94, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 96}}',13.9222,201509201,837940,NULL,'2021-09-09 23:33:58',1631230438,NULL),(1948544181,19698792,2,824719,0,1,1,'S',1,0.991453,286,952562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 177, \"large_tick_hit\": 111, \"small_tick_hit\": 408, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 111, \"small_tick_hit\": 413}}',14.0926,197583850,993732,NULL,'2021-05-03 04:26:04',1620015964,NULL),(1948541223,19698792,2,1883155,0,1,1,'S',1,0.992492,273,888183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 341, \"large_tick_hit\": 6, \"small_tick_hit\": 314, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 6, \"small_tick_hit\": 318}}',14.3527,197632455,1992248,NULL,'2021-05-04 14:42:10',1620139330,NULL),(1951390852,19698792,2,2488019,1,1,1,'A',1,0.966192,123,528938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 405, \"large_tick_hit\": 2, \"small_tick_hit\": 136, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 2, \"small_tick_hit\": 137}}',14.395,201352334,761140,NULL,'2021-09-03 20:32:06',1630701126,NULL),(1948983377,19698792,2,2787355,1,1,1,'A',1,0.973538,133,816466,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 241, \"large_tick_hit\": 4, \"small_tick_hit\": 454, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 4, \"small_tick_hit\": 469}}',14.5025,198177823,487614,NULL,'2021-05-19 23:11:37',1621465897,NULL),(1949857372,19698792,2,1922251,1,1,1,'S',1,0.990831,315,792478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1022, \"large_tick_hit\": 6, \"small_tick_hit\": 809, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1028, \"large_tick_hit\": 6, \"small_tick_hit\": 820}}',14.5472,199261208,6085798,NULL,'2021-06-22 22:51:30',1624402290,NULL),(1948472388,19698792,2,1769894,1,1,1,'S',1,0.998613,245,959464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 4, \"small_tick_hit\": 475, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 4, \"small_tick_hit\": 476}}',14.7244,197632021,1123574,NULL,'2021-05-04 14:27:55',1620138475,NULL),(1948997484,19698792,2,674878,0,1,1,'X',1,1,247,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 37, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 37, \"small_tick_hit\": 325}}',14.9442,198177608,1034786,NULL,'2021-05-19 23:00:15',1621465215,NULL),(1948568215,19698792,2,2845284,1,1,1,'S',1,0.99187,231,875558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 307, \"large_tick_hit\": 8, \"small_tick_hit\": 295, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 8, \"small_tick_hit\": 299}}',15.1017,197605623,1511354,NULL,'2021-05-03 18:58:42',1620068322,NULL),(1949035402,19698792,2,1119785,0,1,1,'X',1,1,107,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',15.1167,198177542,230660,NULL,'2021-05-19 22:57:05',1621465025,NULL),(1949316265,19698792,2,2512182,0,1,1,'S',1,0.998305,230,874661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 405, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 184}}',15.2072,198544027,2114276,NULL,'2021-05-30 18:00:47',1622397647,NULL),(1949198078,19698792,2,2743102,1,1,1,'S',1,0.980363,185,731273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 385, \"small_tick_hit\": 264, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 390, \"small_tick_hit\": 272}}',15.2873,198351182,1188912,NULL,'2021-05-25 00:07:55',1621901275,NULL),(1948577646,19698792,2,2279985,0,1,1,'S',1,0.989407,205,906764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 214, \"large_tick_hit\": 11, \"small_tick_hit\": 242, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 11, \"small_tick_hit\": 246}}',15.3499,197583221,786352,NULL,'2021-05-03 03:50:15',1620013815,NULL),(1948543949,19698792,2,1161043,1,1,1,'S',1,0.985876,269,922305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 224, \"large_tick_hit\": 59, \"small_tick_hit\": 415, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 59, \"small_tick_hit\": 423}}',15.4248,197583180,1079886,NULL,'2021-05-03 03:48:08',1620013688,NULL),(1949270605,19698792,2,2649773,1,1,1,'S',1,0.995481,428,813829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1032, \"small_tick_hit\": 510, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1037, \"small_tick_hit\": 512}}',15.6062,198551158,7158924,NULL,'2021-05-30 22:21:05',1622413265,NULL),(1949017894,19698792,2,259272,0,1,1,'X',1,1,300,976320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 57, \"small_tick_hit\": 409}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 57, \"small_tick_hit\": 409}}',15.6661,198177443,1034574,NULL,'2021-05-19 22:52:23',1621464743,NULL),(1949002466,19698792,2,2380064,1,1,1,'X',1,1,542,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"large_tick_hit\": 4, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 4, \"small_tick_hit\": 348}}',15.8113,198177513,7133248,NULL,'2021-05-19 22:55:43',1621464943,NULL),(1948969241,19698792,2,2959443,1,1,1,'S',1,0.996516,285,961128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 11, \"small_tick_hit\": 287, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 11, \"small_tick_hit\": 289}}',16.4491,198137926,1977318,NULL,'2021-05-18 18:30:21',1621362621,NULL),(1948549739,19698792,2,2827952,1,1,1,'X',1,1,201,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 17, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 17, \"small_tick_hit\": 211}}',16.4687,197639523,749966,NULL,'2021-05-04 18:04:26',1620151466,NULL),(1949087480,19698792,2,2567659,1,1,1,'S',1,0.99589,300,958361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 27, \"small_tick_hit\": 427, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 27, \"small_tick_hit\": 430}}',16.5574,198178244,1561810,NULL,'2021-05-19 23:35:03',1621467303,NULL),(1948902011,19698792,2,2685039,1,1,1,'S',1,0.996403,257,960126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 10, \"small_tick_hit\": 297, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 10, \"small_tick_hit\": 299}}',16.6433,198138049,1193294,NULL,'2021-05-18 18:34:34',1621362874,NULL),(1948516179,19698792,2,2648928,1,1,1,'S',1,0.993485,268,895490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 277, \"large_tick_hit\": 25, \"small_tick_hit\": 308, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 25, \"small_tick_hit\": 310}}',16.6755,197605561,1692712,NULL,'2021-05-03 18:56:54',1620068214,NULL),(1949009826,19698792,2,1384123,1,1,1,'S',1,0.984353,160,706660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 359, \"small_tick_hit\": 333, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 365, \"small_tick_hit\": 338}}',16.8524,198237998,968978,NULL,'2021-05-21 18:36:55',1621622215,NULL),(1949005310,19698792,2,2644260,1,1,1,'S',1,0.996008,249,951676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 240, \"large_tick_hit\": 11, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 11, \"small_tick_hit\": 249}}',16.9765,198178133,1147840,NULL,'2021-05-19 23:29:34',1621466974,NULL),(1950647757,19698792,2,1815796,0,1,1,'S',1,0.982737,210,658480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 640, \"large_tick_hit\": 8, \"small_tick_hit\": 946, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 8, \"small_tick_hit\": 957}}',17.1323,200513907,2279940,NULL,'2021-08-04 22:12:05',1628115125,NULL),(1948912801,19698792,2,2484533,1,1,1,'X',1,1,283,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 37, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 37, \"small_tick_hit\": 370}}',17.3053,198137990,1361180,NULL,'2021-05-18 18:32:39',1621362759,NULL),(1949167227,19698792,2,2844372,1,1,1,'X',1,1,273,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 30, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 30, \"small_tick_hit\": 295}}',17.3144,198352191,1343170,NULL,'2021-05-25 00:56:16',1621904176,NULL),(1948942725,19698792,2,1818777,0,1,1,'S',1,0.998322,300,961264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 9, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 9, \"small_tick_hit\": 296}}',17.3145,198138134,2209926,NULL,'2021-05-18 18:37:03',1621363023,NULL),(1948921603,19698792,2,1970018,1,1,1,'S',1,0.996528,293,963067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 5, \"small_tick_hit\": 281, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 5, \"small_tick_hit\": 283}}',17.3894,198138326,1623590,NULL,'2021-05-18 18:43:39',1621363419,NULL),(1948939795,19698792,2,401346,1,1,1,'X',1,1,191,1079054,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 12, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 12, \"small_tick_hit\": 249}}',17.4374,198138463,752706,NULL,'2021-05-18 18:48:17',1621363697,NULL),(1948513006,19698792,2,2640147,0,1,1,'S',1,0.991763,334,958706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 8, \"small_tick_hit\": 268, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 8, \"small_tick_hit\": 273}}',17.4683,197632201,2707448,NULL,'2021-05-04 14:33:35',1620138815,NULL),(1949085102,19698792,2,2564500,1,1,1,'S',1,0.998235,580,966227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"large_tick_hit\": 6, \"small_tick_hit\": 551, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 6, \"small_tick_hit\": 553}}',17.4913,198177925,8140022,NULL,'2021-05-19 23:17:05',1621466225,NULL),(1949089053,19698792,2,2579272,1,1,1,'X',1,1,148,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',17.5691,198178086,553198,NULL,'2021-05-19 23:26:41',1621466801,NULL),(1949109531,19698792,2,1270575,1,1,1,'X',1,1,110,1077340,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 110, \"small_tick_hit\": 116}}',17.6397,198402377,282431,NULL,'2021-05-26 15:29:20',1622042960,NULL),(1948974897,19698792,2,545783,0,1,1,'S',1,0.997683,420,961078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 175, \"small_tick_hit\": 872, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 175, \"small_tick_hit\": 875}}',17.95,198177709,1322764,NULL,'2021-05-19 23:04:54',1621465494,NULL),(1949005617,19698792,2,2644283,1,1,1,'S',1,0.988304,155,1051789,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 20, \"small_tick_hit\": 183, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 20, \"small_tick_hit\": 187}}',17.966,198239381,319890,NULL,'2021-05-21 19:18:14',1621624694,NULL),(1948558187,19698792,2,1686512,1,1,1,'S',1,0.994681,341,957957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"small_tick_hit\": 407, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 411}}',17.991,197583265,2181050,NULL,'2021-05-03 03:52:22',1620013942,NULL),(1948545905,19698792,2,2451879,1,1,1,'S',1,0.995349,172,959508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 11, \"small_tick_hit\": 256, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 11, \"small_tick_hit\": 258}}',17.9937,197632234,550412,NULL,'2021-05-04 14:34:53',1620138893,NULL),(1948465071,19698792,2,944085,1,1,1,'S',1,0.996652,546,924376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 826, \"large_tick_hit\": 38, \"small_tick_hit\": 922, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 38, \"small_tick_hit\": 927}}',18.1252,197606664,7156328,NULL,'2021-05-03 19:27:39',1620070059,NULL),(1949353253,19698792,2,2977915,1,1,1,'S',1,0.994467,176,819250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 432, \"large_tick_hit\": 18, \"small_tick_hit\": 269, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 18, \"small_tick_hit\": 271}}',18.1537,198590370,1674218,NULL,'2021-06-01 03:54:58',1622519698,NULL),(1949090981,19698792,2,2886576,1,1,1,'X',1,1,610,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_tick_hit\": 96, \"small_tick_hit\": 478}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 96, \"small_tick_hit\": 478}}',18.3086,198177988,5828824,NULL,'2021-05-19 23:20:44',1621466444,NULL),(1949311854,19698792,2,2844085,1,1,1,'S',1,0.988701,262,778371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 410, \"large_tick_hit\": 10, \"small_tick_hit\": 280, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 10, \"small_tick_hit\": 283}}',18.4491,198541867,1865216,NULL,'2021-05-30 16:41:16',1622392876,NULL),(1949233127,19698792,2,520660,0,1,1,'S',1,0.984925,168,703187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 292, \"large_tick_hit\": 15, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 15, \"small_tick_hit\": 282}}',18.4494,198602600,1014442,NULL,'2021-06-01 14:41:41',1622558501,NULL),(1948564112,19698792,2,1928891,0,1,1,'S',1,0.994837,289,962222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 289, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 292}}',18.5396,197632633,2077246,NULL,'2021-05-04 14:48:15',1620139695,NULL),(1949077947,19698792,2,908846,1,1,1,'S',1,0.995211,453,963635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 46, \"small_tick_hit\": 586, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 46, \"small_tick_hit\": 591}}',18.7184,198178315,3573696,NULL,'2021-05-19 23:38:51',1621467531,NULL),(1949307435,19698792,2,2025939,0,1,1,'S',1,0.991247,142,836929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 230, \"large_tick_hit\": 6, \"small_tick_hit\": 217, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 6, \"small_tick_hit\": 220}}',18.7267,198543870,745802,NULL,'2021-05-30 17:54:23',1622397263,NULL),(1948987697,19698792,2,2097995,1,1,1,'S',1,0.99835,297,962618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 10, \"small_tick_hit\": 308, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 10, \"small_tick_hit\": 309}}',18.8541,198178172,1610548,NULL,'2021-05-19 23:31:43',1621467103,NULL),(1948546363,19698792,2,2223917,1,1,1,'S',1,0.995276,343,960293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"small_tick_hit\": 289, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 292}}',18.8947,197632694,2916818,NULL,'2021-05-04 14:50:06',1620139806,NULL),(1949306406,19698792,2,340924,1,1,1,'S',1,0.985882,135,684844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 262, \"large_tick_hit\": 38, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 38, \"small_tick_hit\": 120}}',19.0193,198551805,757174,NULL,'2021-05-30 22:52:52',1622415172,NULL),(1949021714,19698792,2,743018,1,1,1,'S',1,0.996396,223,1054415,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 22, \"small_tick_hit\": 330, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 22, \"small_tick_hit\": 332}}',19.2445,198239428,632229,NULL,'2021-05-21 19:19:55',1621624795,NULL),(1949010043,19698792,2,2652806,1,1,1,'S',1,0.990476,257,874529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 297, \"small_tick_hit\": 431, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 434}}',19.3659,198319860,1690898,NULL,'2021-05-24 00:49:25',1621817365,NULL),(1948488438,19698792,2,2609958,1,1,1,'S',1,0.996697,413,958719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 12, \"small_tick_hit\": 794, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 12, \"small_tick_hit\": 798}}',19.3813,197632933,3089936,NULL,'2021-05-04 14:57:04',1620140224,NULL),(1948570690,19698792,2,2497127,1,1,1,'S',1,0.992795,363,957164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 17, \"small_tick_hit\": 326, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 17, \"small_tick_hit\": 331}}',19.4735,197605493,3095464,NULL,'2021-05-03 18:54:59',1620068099,NULL),(1949310155,19698792,2,2841693,1,1,1,'S',1,0.987755,241,742752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 454, \"small_tick_hit\": 272, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 275}}',19.4738,198590298,1803720,NULL,'2021-06-01 03:51:02',1622519462,NULL),(1949199049,19698792,2,2743892,1,1,1,'S',1,0.987786,248,809599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 380, \"large_tick_hit\": 1, \"small_tick_hit\": 266, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 1, \"small_tick_hit\": 271}}',19.6012,198351242,1737864,NULL,'2021-05-25 00:10:36',1621901436,NULL),(1949308394,19698792,2,2496025,1,1,1,'S',1,0.990164,264,791768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 406, \"small_tick_hit\": 198, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 200}}',19.678,198504596,1952104,NULL,'2021-05-29 15:18:35',1622301515,NULL),(1949349292,19698792,2,2873629,1,1,1,'S',1,0.999422,668,959778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 665, \"large_tick_hit\": 3, \"small_tick_hit\": 1061, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 3, \"small_tick_hit\": 1062}}',19.7172,198542559,10871306,NULL,'2021-05-30 17:05:37',1622394337,NULL),(1949028836,19698792,2,2830654,1,1,1,'S',1,0.990726,270,842742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 393, \"large_tick_hit\": 1, \"small_tick_hit\": 247, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 1, \"small_tick_hit\": 251}}',19.7866,198319821,2197526,NULL,'2021-05-24 00:46:46',1621817206,NULL),(1949348512,19698792,2,2861377,1,1,1,'S',1,0.990361,211,700462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 518, \"large_tick_hit\": 6, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 6, \"small_tick_hit\": 298}}',19.9822,198551772,1838740,NULL,'2021-05-30 22:50:43',1622415043,NULL),(1950291535,19698792,2,2105797,1,1,1,'S',1,0.99639,241,958611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 1, \"small_tick_hit\": 311, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 1, \"small_tick_hit\": 313}}',20.0765,199851852,1449018,NULL,'2021-07-13 00:54:55',1626137695,NULL),(1949459237,19698792,2,2269409,1,1,1,'S',1,0.996099,400,861698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 991, \"small_tick_hit\": 541, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 994, \"small_tick_hit\": 544}}',20.1666,198673513,7155382,NULL,'2021-06-03 18:11:18',1622743878,NULL),(1948499187,19698792,2,2781165,1,1,1,'S',1,0.996909,328,946182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 319, \"large_tick_hit\": 15, \"small_tick_hit\": 311, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 15, \"small_tick_hit\": 312}}',20.307,197605711,2562342,NULL,'2021-05-03 19:00:59',1620068459,NULL),(1950314606,19698792,2,300549,0,1,1,'S',1,0.993852,203,896593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 161, \"large_tick_hit\": 73, \"small_tick_hit\": 251, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 73, \"small_tick_hit\": 253}}',20.5452,199913549,788798,NULL,'2021-07-15 02:44:11',1626317051,NULL),(1948982616,19698792,2,602713,1,1,1,'S',1,0.996748,322,960843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 8, \"small_tick_hit\": 291, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 8, \"small_tick_hit\": 293}}',20.6299,198178408,2485194,NULL,'2021-05-19 23:43:06',1621467786,NULL),(1949268529,19698792,2,2795201,1,1,1,'S',1,0.99684,226,872354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 352, \"small_tick_hit\": 279, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 353, \"small_tick_hit\": 280}}',20.6572,198541782,1716390,NULL,'2021-05-30 16:38:13',1622392693,NULL),(1949094094,19698792,2,2933477,1,1,1,'S',1,0.998188,301,960263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"small_tick_hit\": 250, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 251}}',20.9361,198320365,1712900,NULL,'2021-05-24 01:15:26',1621818926,NULL),(1948563399,19698792,2,2480925,1,1,1,'S',1,0.99179,315,956724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 23, \"small_tick_hit\": 289, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 23, \"small_tick_hit\": 294}}',21.1928,197606037,2312070,NULL,'2021-05-03 19:10:34',1620069034,NULL),(1948581258,19698792,2,2535969,0,1,1,'S',1,0.990555,620,957685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 618, \"large_tick_hit\": 2, \"small_tick_hit\": 1058, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 2, \"small_tick_hit\": 1074}}',21.2623,197605938,7053996,NULL,'2021-05-03 19:07:52',1620068872,NULL),(1949340675,19698792,2,2753267,0,1,1,'S',1,0.995714,248,831937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 416, \"large_tick_hit\": 1, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',21.4608,198505942,1918100,NULL,'2021-05-29 16:07:34',1622304454,NULL),(1948971942,19698792,2,2582752,1,1,1,'X',1,1,383,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 20, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 20, \"small_tick_hit\": 331}}',21.4858,198320211,3441762,NULL,'2021-05-24 01:07:02',1621818422,NULL),(1949032534,19698792,2,1654392,1,1,1,'S',1,0.998945,465,961312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_tick_hit\": 21, \"small_tick_hit\": 482, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 21, \"small_tick_hit\": 483}}',21.4875,198320259,3821120,NULL,'2021-05-24 01:09:34',1621818574,NULL),(1948477668,19698792,2,2320204,1,1,1,'X',1,1,356,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 5, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 5, \"small_tick_hit\": 277}}',21.5055,197633146,3083850,NULL,'2021-05-04 15:04:00',1620140640,NULL),(1949282067,19698792,2,2665351,1,1,1,'S',1,0.993808,278,957581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 11, \"small_tick_hit\": 364, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 11, \"small_tick_hit\": 368}}',21.5129,198607183,1832520,NULL,'2021-06-01 17:22:37',1622568157,NULL),(1949260286,19698792,2,1939079,1,1,1,'S',1,0.995399,221,825244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 380, \"large_tick_hit\": 1, \"small_tick_hit\": 268, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 1, \"small_tick_hit\": 269}}',21.5418,198542300,1582536,NULL,'2021-05-30 16:56:41',1622393801,NULL),(1949325537,19698792,2,1442772,0,1,1,'S',1,0.991505,232,808136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 397, \"small_tick_hit\": 420, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',21.5991,198609269,1715220,NULL,'2021-06-01 18:39:43',1622572783,NULL),(1949304935,19698792,2,775561,1,1,1,'S',1,0.989637,242,958314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"small_tick_hit\": 331, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 242, \"small_tick_hit\": 337}}',21.7546,198504398,1477270,NULL,'2021-05-29 15:11:20',1622301080,NULL),(1949341703,19698792,2,2555534,1,1,1,'S',1,0.996997,257,838661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 397, \"large_tick_hit\": 4, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 4, \"small_tick_hit\": 263}}',21.7554,198609160,1927938,NULL,'2021-06-01 18:35:56',1622572556,NULL),(1949750880,19698792,2,2944764,1,1,1,'S',1,0.991289,151,752795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 327, \"small_tick_hit\": 242, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 330, \"small_tick_hit\": 244}}',21.8145,199235218,959768,NULL,'2021-06-22 02:01:55',1624327315,NULL),(1950386196,19698792,2,2632061,1,1,1,'S',1,0.989882,188,859154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 300, \"large_tick_hit\": 4, \"small_tick_hit\": 283, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 4, \"small_tick_hit\": 288}}',21.8698,200051674,1219166,NULL,'2021-07-19 21:02:39',1626728559,NULL),(1950146522,19698792,2,675394,0,1,1,'S',1,0.985034,209,693398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 461, \"large_tick_hit\": 10, \"small_tick_hit\": 253, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 10, \"small_tick_hit\": 256}}',21.9206,199811038,1554502,NULL,'2021-07-11 16:37:08',1626021428,NULL),(1956736189,19698792,2,257973,1,1,1,'S',1,0.987362,174,802294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 352, \"large_tick_hit\": 9, \"small_tick_hit\": 264, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 9, \"small_tick_hit\": 270}}',21.9404,208281040,1482804,NULL,'2022-07-17 16:10:20',1658074220,NULL),(1948991958,19698792,2,2628158,1,1,1,'S',1,0.998379,324,959368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 9, \"small_tick_hit\": 292, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 9, \"small_tick_hit\": 293}}',21.945,198320124,1933348,NULL,'2021-05-24 01:02:03',1621818123,NULL),(1949024997,19698792,2,1429617,1,1,1,'S',1,0.99115,110,956541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 4, \"small_tick_hit\": 114, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 4, \"small_tick_hit\": 116}}',21.9603,198319914,304108,NULL,'2021-05-24 00:52:19',1621817539,NULL),(1949264272,19698792,2,208086,0,1,1,'S',1,0.99612,428,958494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 11, \"small_tick_hit\": 599, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 11, \"small_tick_hit\": 603}}',22.0187,198551034,4418686,NULL,'2021-05-30 22:14:17',1622412857,NULL),(1948980060,19698792,2,958863,1,1,1,'X',1,1,314,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 13, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 13, \"small_tick_hit\": 372}}',22.0275,198320156,1781448,NULL,'2021-05-24 01:03:51',1621818231,NULL),(1949182006,19698792,2,2721474,1,1,1,'S',1,0.992593,277,888287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 367, \"small_tick_hit\": 437, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 368, \"small_tick_hit\": 442}}',22.0293,198351334,2124038,NULL,'2021-05-25 00:14:19',1621901659,NULL),(1948559821,19698792,2,106161,0,1,1,'S',1,0.989547,176,959604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 73, \"small_tick_hit\": 108, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 73, \"small_tick_hit\": 111}}',22.16,197606107,397388,NULL,'2021-05-03 19:12:30',1620069150,NULL),(1949335371,19698792,2,2933224,1,1,1,'S',1,0.992625,260,801438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 447, \"large_tick_hit\": 1, \"small_tick_hit\": 225, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 1, \"small_tick_hit\": 227}}',22.3389,198515269,2355562,NULL,'2021-05-29 21:15:19',1622322919,NULL),(1949221468,19698792,2,2961259,1,1,1,'S',1,0.998188,973,963328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 966, \"large_tick_hit\": 7, \"small_tick_hit\": 680, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 966, \"large_tick_hit\": 7, \"small_tick_hit\": 683}}',22.5413,198402217,17188884,NULL,'2021-05-26 15:23:12',1622042592,NULL),(1949249601,19698792,2,2610993,1,1,1,'S',1,0.997901,639,902714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1075, \"large_tick_hit\": 35, \"small_tick_hit\": 792, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1077, \"large_tick_hit\": 35, \"small_tick_hit\": 794}}',22.6519,198551992,12657652,NULL,'2021-05-30 23:04:05',1622415845,NULL),(1948999320,19698792,2,2639952,1,1,1,'X',1,1,346,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 11, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 11, \"small_tick_hit\": 317}}',22.7219,198320058,2960034,NULL,'2021-05-24 00:59:17',1621817957,NULL),(1949407526,19698792,2,2659845,1,1,1,'S',1,0.997033,231,880935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 432, \"small_tick_hit\": 240, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 433, \"small_tick_hit\": 241}}',22.771,198675607,2364480,NULL,'2021-06-03 19:22:43',1622748163,NULL),(1949049009,19698792,2,2850957,1,1,1,'S',1,0.998148,312,963122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 228}}',22.8497,198319959,2396590,NULL,'2021-05-24 00:54:35',1621817675,NULL),(1951450419,19698792,2,2841495,1,1,1,'SH',1,0.994681,645,907323,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 886, \"large_tick_hit\": 36, \"small_tick_hit\": 387, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 890, \"large_tick_hit\": 36, \"small_tick_hit\": 390}}',22.8652,201480032,10882547,NULL,'2021-09-08 18:18:19',1631125099,NULL),(1949139995,19698792,2,1036392,0,1,1,'A',1,0.976378,141,952071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"small_tick_hit\": 107, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 141, \"small_tick_hit\": 113}}',22.9046,198401565,517010,NULL,'2021-05-26 15:01:51',1622041311,NULL),(1949043451,19698792,2,353998,1,1,1,'S',1,0.996689,187,960894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 62, \"small_tick_hit\": 114, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 62, \"small_tick_hit\": 115}}',22.9358,198283478,464608,NULL,'2021-05-22 23:44:00',1621727040,NULL),(1949311624,19698792,2,2709590,1,1,1,'S',1,0.994126,344,899354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 414, \"large_tick_hit\": 3, \"small_tick_hit\": 260, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 3, \"small_tick_hit\": 263}}',23.1366,198575984,3084432,NULL,'2021-05-31 17:53:05',1622483585,NULL),(1949160059,19698792,2,2835257,1,1,1,'S',1,0.987382,286,959941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"small_tick_hit\": 340, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 286, \"small_tick_hit\": 348}}',23.2349,198351796,2059260,NULL,'2021-05-25 00:36:20',1621902980,NULL),(1949020658,19698792,2,1605112,1,1,1,'X',1,1,440,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 357}}',23.2776,198320014,4750338,NULL,'2021-05-24 00:57:11',1621817831,NULL),(1950717111,19698792,2,1934325,1,1,1,'S',1,0.998291,270,886441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 347, \"small_tick_hit\": 237}, \"maximum_statistics\": {\"great\": 348, \"small_tick_hit\": 237}}',23.4367,200513796,1976778,NULL,'2021-08-04 22:06:10',1628114770,NULL),(1949247490,19698792,2,1911786,1,1,1,'S',1,0.9925,183,826012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 230, \"large_tick_hit\": 4, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 4, \"small_tick_hit\": 163}}',23.5381,198585344,907810,NULL,'2021-06-01 00:00:00',1622505600,NULL),(1949325626,19698792,2,2916927,1,1,1,'S',1,0.998623,329,959468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 4, \"small_tick_hit\": 396, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 4, \"small_tick_hit\": 397}}',23.8185,198544075,2660164,NULL,'2021-05-30 18:02:28',1622397748,NULL),(1948515679,19698792,2,1377360,1,1,1,'S',1,0.994261,350,957741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 17, \"small_tick_hit\": 343, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 17, \"small_tick_hit\": 347}}',23.8441,197606398,2874102,NULL,'2021-05-03 19:20:23',1620069623,NULL),(1949251748,19698792,2,1922252,1,1,1,'S',1,0.995322,805,962396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 788, \"large_tick_hit\": 17, \"small_tick_hit\": 1110, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 788, \"large_tick_hit\": 17, \"small_tick_hit\": 1119}}',24.0376,198604572,15364984,NULL,'2021-06-01 15:50:52',1622562652,NULL),(1949248764,19698792,2,595983,0,1,1,'S',1,0.987805,282,756173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 505, \"small_tick_hit\": 224, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 511, \"small_tick_hit\": 227}}',24.0908,198609962,2598792,NULL,'2021-06-01 19:02:42',1622574162,NULL),(1949270486,19698792,2,2797763,1,1,1,'S',1,0.991241,205,792185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 356, \"small_tick_hit\": 323, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 359, \"small_tick_hit\": 326}}',24.1242,198603339,1481726,NULL,'2021-06-01 15:06:53',1622560013,NULL),(1950401613,19698792,2,207299,0,1,1,'S',1,0.98368,193,722776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 447, \"small_tick_hit\": 216, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 452, \"small_tick_hit\": 222}}',24.1921,200138098,1529564,NULL,'2021-07-22 21:27:38',1626989258,NULL),(1950580450,19698792,2,341934,1,1,1,'A',1,0.970297,146,660783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 226, \"large_tick_hit\": 40, \"small_tick_hit\": 126, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 40, \"small_tick_hit\": 129}}',24.2321,200329838,569332,NULL,'2021-07-29 16:21:41',1627575701,NULL),(1949333436,19698792,2,2925980,1,1,1,'S',1,0.997046,258,844976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 370, \"large_tick_hit\": 8, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 8, \"small_tick_hit\": 297}}',24.5104,198551348,2043238,NULL,'2021-05-30 22:30:12',1622413812,NULL),(1949239207,19698792,2,2779502,1,1,1,'S',1,0.995658,248,804874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 428, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 431, \"small_tick_hit\": 260}}',24.5136,198602490,2098868,NULL,'2021-06-01 14:37:44',1622558264,NULL),(1949352738,19698792,2,2967720,1,1,1,'S',1,0.997332,494,860989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 980, \"large_tick_hit\": 5, \"small_tick_hit\": 510, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 983, \"large_tick_hit\": 5, \"small_tick_hit\": 511}}',24.5886,198515541,8271532,NULL,'2021-05-29 21:25:25',1622323525,NULL),(1949305452,19698792,2,2835524,1,1,1,'S',1,0.995873,199,873106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 374, \"small_tick_hit\": 350, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 375, \"small_tick_hit\": 352}}',24.5985,198590131,1774292,NULL,'2021-06-01 03:41:54',1622518914,NULL),(1949353883,19698792,2,2986325,1,1,1,'S',1,0.995208,281,899182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 331, \"small_tick_hit\": 292, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 332, \"small_tick_hit\": 294}}',24.6092,198505430,2040148,NULL,'2021-05-29 15:50:11',1622303411,NULL),(1950296346,19698792,2,2839743,1,1,1,'S',1,0.99775,579,904934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1179, \"large_tick_hit\": 6, \"small_tick_hit\": 589, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1181, \"large_tick_hit\": 6, \"small_tick_hit\": 591}}',24.6223,199847374,13525006,NULL,'2021-07-12 21:06:05',1626123965,NULL),(1949267424,19698792,2,1762730,0,1,1,'A',1,0.96,94,636319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 146, \"small_tick_hit\": 46, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 47}}',24.7581,198611142,290024,NULL,'2021-06-01 19:41:47',1622576507,NULL),(1950356974,19698792,2,2701443,1,1,1,'S',1,0.992743,306,839204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 515, \"small_tick_hit\": 169, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 517, \"small_tick_hit\": 172}}',24.7629,199867842,3301390,NULL,'2021-07-13 15:26:24',1626189984,NULL),(1949232797,19698792,2,2580283,1,1,1,'S',1,0.996835,231,829955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 1, \"small_tick_hit\": 268}}',24.8887,198542608,1779704,NULL,'2021-05-30 17:07:41',1622394461,NULL),(1949265112,19698792,2,983896,0,1,1,'S',1,0.996914,142,842874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 192, \"large_tick_hit\": 1, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 1, \"small_tick_hit\": 130}}',24.962,198552853,589640,NULL,'2021-05-30 23:42:40',1622418160,NULL),(1949342926,19698792,2,1201506,0,1,1,'S',1,0.99,139,958653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"small_tick_hit\": 59, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 61}}',25.05,198515078,510334,NULL,'2021-05-29 21:07:45',1622322465,NULL),(1950138965,19698792,2,993217,1,1,1,'S',1,0.995299,619,843639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1304, \"large_tick_hit\": 19, \"small_tick_hit\": 794, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1309, \"large_tick_hit\": 19, \"small_tick_hit\": 799}}',25.1956,199810751,13769256,NULL,'2021-07-11 16:25:37',1626020737,NULL),(1949294485,19698792,2,2824757,1,1,1,'X',1,1,364,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 2, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 2, \"small_tick_hit\": 269}}',25.234,198551726,3256546,NULL,'2021-05-30 22:48:12',1622414892,NULL),(1950314834,19698792,2,1436946,1,1,1,'S',1,0.98374,267,754738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 421, \"large_tick_hit\": 1, \"small_tick_hit\": 183, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 1, \"small_tick_hit\": 186}}',25.3772,199868644,2025190,NULL,'2021-07-13 15:57:19',1626191839,NULL),(1949336589,19698792,2,2280823,1,1,1,'S',1,0.999168,594,960820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_tick_hit\": 39, \"small_tick_hit\": 607, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 39, \"small_tick_hit\": 608}}',25.5742,198589610,6101902,NULL,'2021-06-01 03:16:54',1622517414,NULL),(1949437518,19698792,2,2714345,1,1,1,'S',1,0.995255,614,851757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1088, \"large_tick_hit\": 15, \"small_tick_hit\": 575, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1092, \"large_tick_hit\": 15, \"small_tick_hit\": 579}}',25.591,198673727,11562542,NULL,'2021-06-03 18:18:04',1622744284,NULL),(1949743030,19698792,2,2615722,1,1,1,'S',1,0.983385,292,843919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 527, \"small_tick_hit\": 420, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 529, \"small_tick_hit\": 434}}',25.6355,199267277,3235404,NULL,'2021-06-23 04:41:02',1624423262,NULL),(1949584818,19698792,2,2028815,1,1,1,'S',1,0.995602,975,967111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 956, \"large_tick_hit\": 19, \"small_tick_hit\": 1515, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 956, \"large_tick_hit\": 19, \"small_tick_hit\": 1526}}',25.6449,198925144,22737618,NULL,'2021-06-11 18:17:11',1623435431,NULL),(1953827510,19698792,2,1252437,0,1,1,'A',1,0.943894,72,647646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 135, \"large_tick_hit\": 21, \"small_tick_hit\": 130, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 21, \"small_tick_hit\": 144}}',25.7774,204499290,238588,NULL,'2022-01-10 22:05:04',1641852304,NULL),(1949294151,19698792,2,1065900,1,1,1,'X',1,1,362,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 266}}',25.7807,198576208,3221652,NULL,'2021-05-31 18:00:56',1622484056,NULL),(1953880878,19698792,2,1899327,1,1,1,'A',1,0.970779,177,666797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 354, \"large_tick_hit\": 1, \"small_tick_hit\": 243, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 1, \"small_tick_hit\": 251}}',25.9826,204563262,1049914,NULL,'2022-01-14 00:10:21',1642119021,NULL),(1949261467,19698792,2,1940335,0,1,1,'S',1,0.991681,220,784789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 339, \"large_tick_hit\": 6, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 6, \"small_tick_hit\": 252}}',25.9983,198603415,1335062,NULL,'2021-06-01 15:09:40',1622560180,NULL),(1949776623,19698792,2,674771,1,1,1,'S',1,0.98736,287,806257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 425, \"small_tick_hit\": 278, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 429, \"small_tick_hit\": 283}}',26.0445,199261036,2240408,NULL,'2021-06-22 22:43:01',1624401781,NULL),(1950150392,19698792,2,2358524,1,1,1,'S',1,0.997968,603,885239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1293, \"small_tick_hit\": 672, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1296, \"small_tick_hit\": 673}}',26.1733,199837749,13623228,NULL,'2021-07-12 14:43:07',1626100987,NULL),(1949272161,19698792,2,2800740,1,1,1,'S',1,0.997226,226,876652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 325, \"large_tick_hit\": 2, \"small_tick_hit\": 392, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 2, \"small_tick_hit\": 393}}',26.199,198515180,1556088,NULL,'2021-05-29 21:11:55',1622322715,NULL),(1949135337,19698792,2,1588609,0,1,1,'S',1,0.995232,374,960850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"small_tick_hit\": 461, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 465}}',26.3253,198351432,3462354,NULL,'2021-05-25 00:18:38',1621901918,NULL),(1949315840,19698792,2,373410,0,1,1,'S',1,0.989928,274,832289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 375, \"small_tick_hit\": 313, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 378, \"small_tick_hit\": 317}}',26.3433,198575904,2063338,NULL,'2021-05-31 17:50:30',1622483430,NULL),(1949816711,19698792,2,2751579,1,1,1,'S',1,0.992823,355,811070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 510, \"large_tick_hit\": 8, \"small_tick_hit\": 312, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 8, \"small_tick_hit\": 313}}',26.353,199262511,3436036,NULL,'2021-06-23 00:03:41',1624406621,NULL),(1960537194,19698792,2,2536716,1,1,1,'S',1,0.99399,639,870991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1089, \"large_tick_hit\": 2, \"small_tick_hit\": 563, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1092, \"large_tick_hit\": 2, \"small_tick_hit\": 570}}',26.4009,213264146,12724322,NULL,'2023-07-02 15:54:14',1688313254,NULL),(1949250986,19698792,2,1919576,1,1,1,'X',1,1,209,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 257}}',26.4373,198584395,1105394,NULL,'2021-05-31 23:12:46',1622502766,NULL),(1949243200,19698792,2,553728,0,1,1,'S',1,0.997625,755,959048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 925, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 929}}',26.444,198552234,12655622,NULL,'2021-05-30 23:14:49',1622416489,NULL),(1949554152,19698792,2,2814848,1,1,1,'S',1,0.994898,409,943185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 418, \"small_tick_hit\": 167, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 169}}',26.4479,198918871,4120358,NULL,'2021-06-11 14:39:40',1623422380,NULL),(1949291250,19698792,2,2822602,1,1,1,'S',1,0.992764,298,857388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 371, \"small_tick_hit\": 315, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 317}}',26.4605,198585568,2351258,NULL,'2021-06-01 00:10:08',1622506208,NULL),(1949256659,19698792,2,2786492,1,1,1,'X',1,1,319,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 319, \"small_tick_hit\": 303}}',26.5449,198585456,2546674,NULL,'2021-06-01 00:04:24',1622505864,NULL),(1949375001,19698792,2,2784147,1,1,1,'S',1,0.996992,265,880833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 396, \"large_tick_hit\": 10, \"small_tick_hit\": 257, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 10, \"small_tick_hit\": 258}}',26.5887,198675749,2218578,NULL,'2021-06-03 19:27:40',1622748460,NULL),(1949747756,19698792,2,2625235,1,1,1,'S',1,0.995083,538,897235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1035, \"large_tick_hit\": 13, \"small_tick_hit\": 571, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1037, \"large_tick_hit\": 13, \"small_tick_hit\": 577}}',26.6166,199235102,10789374,NULL,'2021-06-22 01:54:26',1624326866,NULL),(1952571465,19698792,2,2052794,1,1,1,'A',1,0.949886,144,633931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 254, \"large_tick_hit\": 2, \"small_tick_hit\": 161, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 2, \"small_tick_hit\": 168}}',26.6734,202997922,629434,NULL,'2021-11-07 16:06:02',1636301162,NULL),(1949351449,19698792,2,2954322,1,1,1,'S',1,0.998369,319,959374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"small_tick_hit\": 293, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 319, \"small_tick_hit\": 294}}',26.7296,198551503,2517974,NULL,'2021-05-30 22:37:11',1622414231,NULL),(1949776323,19698792,2,674361,1,1,1,'S',1,0.993779,253,810909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 386, \"large_tick_hit\": 1, \"small_tick_hit\": 252, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 1, \"small_tick_hit\": 253}}',26.9039,199232312,1998276,NULL,'2021-06-21 23:27:37',1624318057,NULL),(1950619967,19698792,2,915068,1,1,1,'S',1,0.995481,492,925770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 980, \"large_tick_hit\": 1, \"small_tick_hit\": 561, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 981, \"large_tick_hit\": 1, \"small_tick_hit\": 567}}',26.929,200336668,11780622,NULL,'2021-07-29 21:28:47',1627594127,NULL),(1949954601,19698792,2,2494265,1,1,1,'S',1,0.994758,303,890604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 494, \"large_tick_hit\": 1, \"small_tick_hit\": 264, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 1, \"small_tick_hit\": 267}}',26.9922,199492710,3195148,NULL,'2021-06-30 17:11:22',1625073082,NULL),(1951650761,19698792,2,1810299,1,1,1,'A',1,0.961481,321,742309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 448, \"large_tick_hit\": 1, \"small_tick_hit\": 200, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 1, \"small_tick_hit\": 207}}',26.9974,201531511,2648724,NULL,'2021-09-10 21:20:00',1631308800,NULL),(1949324973,19698792,2,2915773,1,1,1,'S',1,0.993432,292,820297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 433, \"small_tick_hit\": 172, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 436, \"small_tick_hit\": 173}}',27.0159,198590100,2392564,NULL,'2021-06-01 03:39:48',1622518788,NULL),(1949800558,19698792,2,2012516,1,1,1,'S',1,0.993019,210,796380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 333, \"large_tick_hit\": 6, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 6, \"small_tick_hit\": 231}}',27.048,199235280,1519064,NULL,'2021-06-22 02:05:48',1624327548,NULL),(1952642653,19698792,2,1919574,1,1,1,'A',1,0.947917,135,628001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 249, \"large_tick_hit\": 2, \"small_tick_hit\": 204, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 2, \"small_tick_hit\": 216}}',27.117,202997878,559820,NULL,'2021-11-07 16:04:10',1636301050,NULL),(1949237247,19698792,2,2090845,0,1,1,'S',1,0.994065,250,834565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 394, \"large_tick_hit\": 12, \"small_tick_hit\": 264, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 12, \"small_tick_hit\": 266}}',27.1826,198585017,1976952,NULL,'2021-05-31 23:44:18',1622504658,NULL),(1949225564,19698792,2,910030,1,1,1,'S',1,0.999275,783,960678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 776, \"large_tick_hit\": 7, \"small_tick_hit\": 595, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 7, \"small_tick_hit\": 596}}',27.1828,198351687,14773974,NULL,'2021-05-25 00:30:18',1621902618,NULL),(1957872975,19698792,2,2007979,1,1,1,'A',1,0.945498,132,627917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 233, \"large_tick_hit\": 2, \"small_tick_hit\": 164, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 2, \"small_tick_hit\": 174}}',27.2606,209789462,504556,NULL,'2022-10-16 00:25:43',1665879943,NULL),(1948982903,19698792,2,2786494,1,1,1,'S',1,0.983022,216,1047073,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 216, \"small_tick_hit\": 363, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 372}}',27.2718,198177738,964898,NULL,'2021-05-19 23:06:32',1621465592,NULL),(1949230109,19698792,2,2769390,1,1,1,'S',1,0.998873,837,930384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1069, \"large_tick_hit\": 5, \"small_tick_hit\": 699, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1070, \"large_tick_hit\": 5, \"small_tick_hit\": 700}}',27.308,198551661,18315758,NULL,'2021-05-30 22:44:59',1622414699,NULL),(1949238672,19698792,2,2591931,1,1,1,'X',1,1,423,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_tick_hit\": 1, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 1, \"small_tick_hit\": 183}}',27.3901,198585149,4410918,NULL,'2021-05-31 23:50:43',1622505043,NULL),(1949347507,19698792,2,2849787,1,1,1,'S',1,0.995482,289,858186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 339, \"large_tick_hit\": 20, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 20, \"small_tick_hit\": 302}}',27.4947,198515733,2119456,NULL,'2021-05-29 21:31:48',1622323908,NULL),(1949318731,19698792,2,391521,0,1,1,'S',1,0.995223,360,898677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 397, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 228}}',27.5372,198609413,3252636,NULL,'2021-06-01 18:44:24',1622573064,NULL),(1950216037,19698792,2,1896732,1,1,1,'S',1,0.992565,266,811108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 446, \"large_tick_hit\": 5, \"small_tick_hit\": 350, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 5, \"small_tick_hit\": 353}}',27.5698,199837614,2207184,NULL,'2021-07-12 14:37:07',1626100627,NULL),(1953412073,19698792,2,2951787,1,1,1,'A',1,0.971599,240,691102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 376, \"large_tick_hit\": 69, \"small_tick_hit\": 205, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 69, \"small_tick_hit\": 212}}',27.8004,203990329,1474114,NULL,'2021-12-19 20:59:50',1639947590,NULL),(1949318578,19698792,2,2514775,0,1,1,'S',1,0.993711,191,957554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 4, \"small_tick_hit\": 125, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 4, \"small_tick_hit\": 127}}',28.1106,198505352,895206,NULL,'2021-05-29 15:47:21',1622303241,NULL),(1948975144,19698792,2,546409,0,1,1,'S',1,0.990594,682,956064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_tick_hit\": 140, \"small_tick_hit\": 1003, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 140, \"small_tick_hit\": 1019}}',28.1172,198319530,6723258,NULL,'2021-05-24 00:30:55',1621816255,NULL),(1949243749,19698792,2,1526560,1,1,1,'S',1,0.99376,344,883377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 407, \"large_tick_hit\": 1, \"small_tick_hit\": 229, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 1, \"small_tick_hit\": 231}}',28.1359,198610017,3050430,NULL,'2021-06-01 19:04:24',1622574264,NULL),(1949371273,19698792,2,2781168,1,1,1,'S',1,0.995277,322,812324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 489, \"large_tick_hit\": 18, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 18, \"small_tick_hit\": 336}}',28.226,198674460,2901396,NULL,'2021-06-03 18:43:01',1622745781,NULL),(1949264915,19698792,2,2791536,1,1,1,'S',1,0.997143,709,928674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1029, \"large_tick_hit\": 2, \"small_tick_hit\": 714, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1030, \"large_tick_hit\": 2, \"small_tick_hit\": 718}}',28.2294,198551238,14816224,NULL,'2021-05-30 22:25:19',1622413519,NULL),(1961852630,19698792,2,2821366,1,1,1,'S',1,0.997199,362,899424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 450, \"large_tick_hit\": 1, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 1, \"small_tick_hit\": 262}}',28.298,214901004,3455970,NULL,'2023-11-19 20:55:35',1700427335,NULL),(1949299221,19698792,2,2209965,1,1,1,'S',1,0.995798,268,813290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 426, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 429, \"small_tick_hit\": 285}}',28.3068,198603780,2384398,NULL,'2021-06-01 15:22:11',1622560931,NULL),(1949266766,19698792,2,672235,0,1,1,'S',1,0.98862,264,811428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 360, \"large_tick_hit\": 1, \"small_tick_hit\": 334, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 1, \"small_tick_hit\": 337}}',28.455,198603732,1872924,NULL,'2021-06-01 15:20:25',1622560825,NULL),(1949752078,19698792,2,2818955,1,1,1,'S',1,0.992504,276,811956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 391, \"small_tick_hit\": 271, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 395, \"small_tick_hit\": 272}}',28.5198,199267085,2120302,NULL,'2021-06-23 04:29:36',1624422576,NULL),(1949257796,19698792,2,2395958,1,1,1,'X',1,1,335,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"small_tick_hit\": 219}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 219}}',28.5615,198584767,2772018,NULL,'2021-05-31 23:32:44',1622503964,NULL),(1950370789,19698792,2,2924403,1,1,1,'S',1,0.996684,888,932407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 926, \"large_tick_hit\": 201, \"small_tick_hit\": 977, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 927, \"large_tick_hit\": 201, \"small_tick_hit\": 983}}',28.6265,199852269,16752074,NULL,'2021-07-13 01:15:51',1626138951,NULL),(1949266012,19698792,2,2792201,1,1,1,'S',1,0.996219,629,894925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 979, \"large_tick_hit\": 12, \"small_tick_hit\": 590, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 981, \"large_tick_hit\": 12, \"small_tick_hit\": 594}}',28.7116,198604249,11538224,NULL,'2021-06-01 15:39:54',1622561994,NULL),(1949307530,19698792,2,346294,0,1,1,'S',1,0.994483,250,836361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 407, \"large_tick_hit\": 3, \"small_tick_hit\": 311, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 3, \"small_tick_hit\": 313}}',28.7589,198610071,2201558,NULL,'2021-06-01 19:06:09',1622574369,NULL),(1949294307,19698792,2,2682028,1,1,1,'S',1,0.998392,381,961301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"small_tick_hit\": 240, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 241}}',28.9667,198542676,3584180,NULL,'2021-05-30 17:10:01',1622394601,NULL),(1949100148,19698792,2,2590482,1,1,1,'S',1,0.998095,277,968291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"small_tick_hit\": 247, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 277, \"small_tick_hit\": 248}}',29.0125,198351848,1958870,NULL,'2021-05-25 00:38:36',1621903116,NULL),(1949250810,19698792,2,2112286,1,1,1,'S',1,0.996296,302,855019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 433, \"large_tick_hit\": 9, \"small_tick_hit\": 365, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 9, \"small_tick_hit\": 366}}',29.2199,198602549,2453858,NULL,'2021-06-01 14:39:55',1622558395,NULL),(1949247662,19698792,2,2785109,1,1,1,'S',1,0.997275,456,962406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"small_tick_hit\": 276, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 456, \"small_tick_hit\": 278}}',29.2747,198542030,5117040,NULL,'2021-05-30 16:46:42',1622393202,NULL),(1950513114,19698792,2,2836194,1,1,1,'S',1,0.982595,230,797799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 311, \"small_tick_hit\": 310, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 317, \"small_tick_hit\": 315}}',29.3559,200274491,1458532,NULL,'2021-07-27 17:07:04',1627405624,NULL),(1949859834,19698792,2,2803494,1,1,1,'S',1,0.989493,734,859238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 956, \"large_tick_hit\": 31, \"small_tick_hit\": 614, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 961, \"large_tick_hit\": 31, \"small_tick_hit\": 626}}',29.3962,199231746,13459320,NULL,'2021-06-21 22:53:45',1624316025,NULL),(1950324009,19698792,2,2019345,1,1,1,'S',1,0.995385,258,878763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 374, \"large_tick_hit\": 20, \"small_tick_hit\": 253, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 20, \"small_tick_hit\": 255}}',29.4122,199913744,2009226,NULL,'2021-07-15 02:53:08',1626317588,NULL),(1949337233,19698792,2,2550117,1,1,1,'S',1,0.998758,412,959521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 3, \"small_tick_hit\": 392, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 3, \"small_tick_hit\": 393}}',29.689,198515814,4154120,NULL,'2021-05-29 21:34:19',1622324059,NULL),(1949337091,19698792,2,2282065,1,1,1,'S',1,0.998853,341,896877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 501, \"large_tick_hit\": 5, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 5, \"small_tick_hit\": 365}}',29.7193,198589915,3528146,NULL,'2021-06-01 03:31:56',1622518316,NULL),(1949190991,19698792,2,829567,0,1,1,'S',1,0.99941,869,968392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 733, \"large_tick_hit\": 136, \"small_tick_hit\": 824, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 733, \"large_tick_hit\": 136, \"small_tick_hit\": 825}}',29.7235,198351593,11671488,NULL,'2021-05-25 00:25:36',1621902336,NULL),(1949946886,19698792,2,1636473,1,1,1,'S',1,0.985882,350,824142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 456, \"large_tick_hit\": 9, \"small_tick_hit\": 373, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 9, \"small_tick_hit\": 379}}',29.7313,199348638,3080086,NULL,'2021-06-25 21:24:05',1624656245,NULL),(1949249873,19698792,2,945358,0,1,1,'S',1,0.984576,287,802970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 402, \"large_tick_hit\": 16, \"small_tick_hit\": 348, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 16, \"small_tick_hit\": 355}}',29.8117,198553003,2241856,NULL,'2021-05-30 23:50:03',1622418603,NULL),(1949324518,19698792,2,824807,0,1,1,'S',1,0.987654,358,957272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 89, \"small_tick_hit\": 362, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 89, \"small_tick_hit\": 371}}',29.8219,198584932,2405660,NULL,'2021-05-31 23:40:27',1622504427,NULL),(1956892810,19698792,2,1618411,0,1,1,'A',1,0.96338,125,638344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 227, \"small_tick_hit\": 115, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 119}}',29.8928,208386900,521362,NULL,'2022-07-23 18:22:40',1658600560,NULL),(1949332444,19698792,2,97863,1,1,1,'X',1,1,301,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 1, \"small_tick_hit\": 528}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 1, \"small_tick_hit\": 528}}',29.9982,198609899,2243776,NULL,'2021-06-01 19:00:58',1622574058,NULL),(1949065515,19698792,2,2860713,1,1,1,'S',1,0.996914,372,947448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 378, \"small_tick_hit\": 268, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 379, \"small_tick_hit\": 269}}',30.0119,198319676,3411040,NULL,'2021-05-24 00:38:32',1621816712,NULL),(1954921695,19698792,2,737001,1,1,1,'S',1,0.980676,209,703859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 417, \"small_tick_hit\": 192, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 197}}',30.1663,205951353,1355196,NULL,'2022-03-20 20:45:58',1647809158,NULL),(1950152668,19698792,2,1828345,1,1,1,'S',1,0.986731,340,800226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 493, \"large_tick_hit\": 4, \"small_tick_hit\": 321, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 4, \"small_tick_hit\": 326}}',30.2077,199790433,3021622,NULL,'2021-07-10 23:12:06',1625958726,NULL),(1951794954,19698792,2,637625,0,1,1,'S',1,0.988444,293,739771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 697, \"large_tick_hit\": 58, \"small_tick_hit\": 528, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 58, \"small_tick_hit\": 535}}',30.2385,201958510,3096816,NULL,'2021-09-27 17:08:23',1632762503,NULL),(1949342813,19698792,2,1479348,1,1,1,'S',1,0.995595,128,889729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 141, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 85}}',30.458,198505979,430366,NULL,'2021-05-29 16:08:57',1622304537,NULL),(1950527315,19698792,2,988617,1,1,1,'S',1,0.994792,322,858981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 435, \"large_tick_hit\": 17, \"small_tick_hit\": 312, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 17, \"small_tick_hit\": 314}}',30.5665,200336524,2891720,NULL,'2021-07-29 21:21:41',1627593701,NULL),(1949754183,19698792,2,2822563,1,1,1,'S',1,0.985054,276,826682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 367, \"small_tick_hit\": 358, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 365}}',30.6021,199267234,2033536,NULL,'2021-06-23 04:38:37',1624423117,NULL),(1951388543,19698792,2,2480924,1,1,1,'S',1,0.992126,266,814879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 423, \"large_tick_hit\": 3, \"small_tick_hit\": 330, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 3, \"small_tick_hit\": 333}}',30.6079,201285775,2091684,NULL,'2021-09-01 01:23:53',1630459433,NULL),(1950380943,19698792,2,1965395,1,1,1,'S',1,0.996721,333,866500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 416, \"large_tick_hit\": 6, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 6, \"small_tick_hit\": 186}}',31.2314,200051718,2892224,NULL,'2021-07-19 21:04:33',1626728673,NULL),(1950198772,19698792,2,2875004,1,1,1,'S',1,0.987768,278,841468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 399, \"large_tick_hit\": 4, \"small_tick_hit\": 243, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 4, \"small_tick_hit\": 249}}',31.3279,199837651,2141814,NULL,'2021-07-12 14:38:39',1626100719,NULL),(1949216012,19698792,2,2757594,1,1,1,'S',1,0.996904,388,947838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 393, \"large_tick_hit\": 1, \"small_tick_hit\": 250, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 1, \"small_tick_hit\": 251}}',31.3343,198352061,3699128,NULL,'2021-05-25 00:48:39',1621903719,NULL),(1953776495,19698792,2,2764415,1,1,1,'S',1,0.994435,479,823918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1051, \"large_tick_hit\": 3, \"small_tick_hit\": 1805, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1057, \"large_tick_hit\": 3, \"small_tick_hit\": 1815}}',31.4861,204453405,8087934,NULL,'2022-01-08 19:33:23',1641670403,NULL),(1949027009,19698792,2,1436948,1,1,1,'S',1,0.991961,263,956898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 3, \"small_tick_hit\": 354, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 3, \"small_tick_hit\": 359}}',31.5268,198319725,1299432,NULL,'2021-05-24 00:41:24',1621816884,NULL),(1949302434,19698792,2,2692550,1,1,1,'S',1,0.998684,369,896682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 516, \"large_tick_hit\": 3, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 3, \"small_tick_hit\": 240}}',31.7809,198603246,3934064,NULL,'2021-06-01 15:03:13',1622559793,NULL),(1950165241,19698792,2,2648930,1,1,1,'S',1,0.994891,299,888497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 447, \"large_tick_hit\": 9, \"small_tick_hit\": 323, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 9, \"small_tick_hit\": 326}}',31.8371,199837505,2785766,NULL,'2021-07-12 14:31:55',1626100315,NULL),(1950394656,19698792,2,2830656,1,1,1,'S',1,0.984152,311,780918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 462, \"small_tick_hit\": 159, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 468, \"small_tick_hit\": 163}}',32.0959,200138173,2570766,NULL,'2021-07-22 21:31:00',1626989460,NULL),(1950588854,19698792,2,1180414,1,1,1,'S',1,0.993517,505,875129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 630, \"large_tick_hit\": 19, \"small_tick_hit\": 577, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 19, \"small_tick_hit\": 582}}',32.1571,200190762,6579834,NULL,'2021-07-24 18:06:17',1627149977,NULL),(1949117906,19698792,2,619291,1,1,1,'S',1,0.998319,314,961078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 3, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 3, \"small_tick_hit\": 281}}',32.1822,198351937,2420812,NULL,'2021-05-25 00:43:15',1621903395,NULL),(1949444827,19698792,2,1161044,1,1,1,'S',1,0.983827,368,848958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 444, \"large_tick_hit\": 6, \"small_tick_hit\": 280, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 6, \"small_tick_hit\": 287}}',32.2519,198674535,3405640,NULL,'2021-06-03 18:46:04',1622745964,NULL),(1950245913,19698792,2,2221477,1,1,1,'S',1,0.994094,276,854043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 338, \"large_tick_hit\": 1, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 1, \"small_tick_hit\": 166}}',32.3028,199731125,1986248,NULL,'2021-07-09 00:02:12',1625788932,NULL),(1949839634,19698792,2,421077,1,1,1,'S',1,0.997541,485,878743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 716, \"large_tick_hit\": 4, \"small_tick_hit\": 497, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 4, \"small_tick_hit\": 498}}',32.3535,199267178,6459286,NULL,'2021-06-23 04:34:40',1624422880,NULL),(1950367497,19698792,2,1242688,0,1,1,'S',1,0.994825,439,958013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"small_tick_hit\": 330, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 334}}',32.6527,199868834,4728744,NULL,'2021-07-13 16:04:36',1626192276,NULL),(1949345737,19698792,2,2564664,1,1,1,'S',1,0.997859,604,892438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 803, \"small_tick_hit\": 595, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 805, \"small_tick_hit\": 596}}',32.7588,198590034,9457726,NULL,'2021-06-01 03:36:38',1622518598,NULL),(1949334230,19698792,2,2279984,0,1,1,'S',1,0.992995,362,957870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 205, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 209}}',32.8311,198505756,3227022,NULL,'2021-05-29 16:01:12',1622304072,NULL),(1950208174,19698792,2,2025940,0,1,1,'S',1,0.984234,146,747457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 230, \"large_tick_hit\": 8, \"small_tick_hit\": 199, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 8, \"small_tick_hit\": 202}}',32.8956,199811174,659134,NULL,'2021-07-11 16:41:50',1626021710,NULL),(1949362149,19698792,2,1992106,1,1,1,'S',1,0.995671,197,863305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 273, \"small_tick_hit\": 187, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 274, \"small_tick_hit\": 188}}',32.9365,198713103,1134250,NULL,'2021-06-04 21:24:37',1622841877,NULL),(1949306818,19698792,2,2838149,1,1,1,'S',1,0.997351,437,960126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 4, \"small_tick_hit\": 316, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 4, \"small_tick_hit\": 318}}',33.0758,198551473,4688924,NULL,'2021-05-30 22:35:17',1622414117,NULL),(1949284001,19698792,2,2459741,1,1,1,'S',1,0.995907,320,862848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 411, \"large_tick_hit\": 14, \"small_tick_hit\": 305, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 14, \"small_tick_hit\": 306}}',33.133,198603644,2717302,NULL,'2021-06-01 15:17:42',1622560662,NULL),(1957185380,19698792,2,124304,0,1,1,'S',1,0.989879,259,822749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 347, \"large_tick_hit\": 3, \"small_tick_hit\": 139, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 3, \"small_tick_hit\": 141}}',33.2295,208926289,1795034,NULL,'2022-08-21 19:39:47',1661110787,NULL),(1950675990,19698792,2,1863290,1,1,1,'S',1,0.993548,431,841722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 560, \"large_tick_hit\": 7, \"small_tick_hit\": 357, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 7, \"small_tick_hit\": 358}}',33.2402,200513724,4756258,NULL,'2021-08-04 22:03:40',1628114620,NULL),(1950200285,19698792,2,254002,0,1,1,'S',1,0.99183,258,807603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 396, \"large_tick_hit\": 2, \"small_tick_hit\": 209, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 2, \"small_tick_hit\": 211}}',33.2831,199788170,1855318,NULL,'2021-07-10 21:38:25',1625953105,NULL),(1950153017,19698792,2,1829196,1,1,1,'S',1,0.995984,352,867888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 456, \"large_tick_hit\": 3, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 3, \"small_tick_hit\": 286}}',33.2892,199787892,3315030,NULL,'2021-07-10 21:27:45',1625952465,NULL),(1950592953,19698792,2,1688004,1,1,1,'S',1,0.993837,305,861059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 390, \"large_tick_hit\": 6, \"small_tick_hit\": 249, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 6, \"small_tick_hit\": 251}}',33.3211,200190892,2420566,NULL,'2021-07-24 18:11:30',1627150290,NULL),(1949346183,19698792,2,882805,0,1,1,'S',1,0.997258,504,961573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 56, \"small_tick_hit\": 587, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 56, \"small_tick_hit\": 590}}',33.3617,198505587,5647382,NULL,'2021-05-29 15:55:15',1622303715,NULL),(1950551609,19698792,2,2743486,1,1,1,'S',1,0.9967,361,960265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"small_tick_hit\": 243, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 361, \"small_tick_hit\": 245}}',33.5121,200196378,3221290,NULL,'2021-07-24 22:10:14',1627164614,NULL),(1949276022,19698792,2,2439173,1,1,1,'X',1,1,245,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 245, \"small_tick_hit\": 147}}',33.6726,198542734,1530978,NULL,'2021-05-30 17:12:05',1622394725,NULL),(1949327284,19698792,2,2523113,1,1,1,'S',1,0.997199,339,894504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 437, \"large_tick_hit\": 6, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 6, \"small_tick_hit\": 270}}',33.7233,198604043,3117014,NULL,'2021-06-01 15:32:29',1622561549,NULL),(1950131850,19698792,2,2791829,1,1,1,'S',1,0.997413,305,858005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 429, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 431, \"small_tick_hit\": 342}}',33.7761,199837568,2526600,NULL,'2021-07-12 14:34:48',1626100488,NULL),(1949294629,19698792,2,1603927,1,1,1,'S',1,0.994228,360,913995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 399, \"large_tick_hit\": 3, \"small_tick_hit\": 287, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 3, \"small_tick_hit\": 290}}',34.1176,198584440,3226590,NULL,'2021-05-31 23:15:08',1622502908,NULL),(1949527294,19698792,2,984334,0,1,1,'S',1,0.998686,322,898263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 21, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 21, \"small_tick_hit\": 356}}',34.2768,198918952,2603888,NULL,'2021-06-11 14:42:19',1623422539,NULL),(1950522920,19698792,2,2849182,1,1,1,'S',1,0.989028,236,814660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 345, \"small_tick_hit\": 286, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 348, \"small_tick_hit\": 290}}',34.3855,200336843,1581980,NULL,'2021-07-29 21:36:26',1627594586,NULL),(1949296815,19698792,2,2685037,1,1,1,'S',1,0.98843,318,937397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 324, \"large_tick_hit\": 3, \"small_tick_hit\": 271, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 3, \"small_tick_hit\": 277}}',34.6329,198552065,2515194,NULL,'2021-05-30 23:07:51',1622416071,NULL),(1950344482,19698792,2,2905100,1,1,1,'S',1,0.997283,364,899458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 455, \"large_tick_hit\": 2, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 2, \"small_tick_hit\": 278}}',34.85,199873006,3488622,NULL,'2021-07-13 18:48:40',1626202120,NULL),(1953512474,19698792,2,1119026,0,1,1,'A',1,0.946488,155,747334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 203, \"large_tick_hit\": 3, \"small_tick_hit\": 77, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 3, \"small_tick_hit\": 87}}',35.0014,204061492,648674,NULL,'2021-12-22 23:47:53',1640216873,NULL),(1950579786,19698792,2,2782843,1,1,1,'S',1,0.99569,306,888460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 416, \"small_tick_hit\": 277, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 417, \"small_tick_hit\": 279}}',35.0698,200197499,2635378,NULL,'2021-07-24 23:01:43',1627167703,NULL),(1949390678,19698792,2,2790400,1,1,1,'S',1,0.994709,369,866899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 443, \"large_tick_hit\": 9, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 9, \"small_tick_hit\": 301}}',35.1539,198674130,3473904,NULL,'2021-06-03 18:32:11',1622745131,NULL),(1950827033,19698792,2,3088348,1,1,1,'X',1,1,354,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 2, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 2, \"small_tick_hit\": 295}}',35.2055,200578447,3089054,NULL,'2021-08-06 21:46:29',1628286389,NULL),(1958778588,19698792,2,3364402,1,1,1,'S',1,0.996042,411,878367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 517, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 519, \"small_tick_hit\": 239}}',35.2667,211002027,4349704,NULL,'2023-01-08 20:57:01',1673211421,NULL),(1956739110,19698792,2,271850,1,1,1,'S',1,0.994643,231,878317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 277, \"large_tick_hit\": 27, \"small_tick_hit\": 253, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 27, \"small_tick_hit\": 255}}',35.442,208281072,1366542,NULL,'2022-07-17 16:12:37',1658074357,NULL),(1950329312,19698792,2,2656657,1,1,1,'S',1,0.99858,413,961565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 291}}',35.5609,199847443,4202868,NULL,'2021-07-12 21:09:02',1626124142,NULL),(1949286542,19698792,2,1376906,1,1,1,'S',1,0.996068,322,891207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 478, \"large_tick_hit\": 5, \"small_tick_hit\": 277, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',35.6563,198584702,3178062,NULL,'2021-05-31 23:29:07',1622503747,NULL),(1949934521,19698792,2,58455,0,1,1,'A',1,0.977778,236,837285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 278, \"small_tick_hit\": 206, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 286, \"small_tick_hit\": 209}}',35.7174,199441734,1430556,NULL,'2021-06-28 22:54:25',1624920865,NULL),(1949282204,19698792,2,1970115,1,1,1,'S',1,0.991922,360,960699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 6, \"small_tick_hit\": 254, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 6, \"small_tick_hit\": 259}}',35.7986,198504911,3176028,NULL,'2021-05-29 15:30:28',1622302228,NULL),(1950369712,19698792,2,2269797,1,1,1,'S',1,0.998178,802,928570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1030, \"large_tick_hit\": 2, \"small_tick_hit\": 612, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1031, \"large_tick_hit\": 2, \"small_tick_hit\": 614}}',35.917,199872885,16944440,NULL,'2021-07-13 18:44:00',1626201840,NULL),(1950666134,19698792,2,1852618,1,1,1,'S',1,0.990762,162,815559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 210, \"large_tick_hit\": 1, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 1, \"small_tick_hit\": 219}}',36.084,200383331,708800,NULL,'2021-07-31 13:47:12',1627739232,NULL),(1950275814,19698792,2,637549,0,1,1,'S',1,0.98495,265,808547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 336, \"large_tick_hit\": 4, \"small_tick_hit\": 249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 4, \"small_tick_hit\": 250}}',36.2703,199868725,1792954,NULL,'2021-07-13 16:00:31',1626192031,NULL),(1950746417,19698792,2,110394,1,1,1,'S',1,0.986755,171,830286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 158, \"large_tick_hit\": 50, \"small_tick_hit\": 90, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 50, \"small_tick_hit\": 91}}',36.2983,200385202,612668,NULL,'2021-07-31 15:10:01',1627744201,NULL),(1949833942,19698792,2,82343,1,1,1,'S',1,0.993548,246,881458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 259, \"large_tick_hit\": 16, \"small_tick_hit\": 33}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 16, \"small_tick_hit\": 33}}',36.4497,199267115,1505826,NULL,'2021-06-23 04:31:15',1624422675,NULL),(1949269209,19698792,2,1762733,0,1,1,'X',1,1,151,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 73}}',36.549,198543989,595630,NULL,'2021-05-30 17:59:00',1622397540,NULL),(1950591759,19698792,2,2794353,1,1,1,'S',1,0.997326,322,891729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 433, \"large_tick_hit\": 12, \"small_tick_hit\": 301, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 12, \"small_tick_hit\": 302}}',36.5834,200197573,2890642,NULL,'2021-07-24 23:05:09',1627167909,NULL),(1949280641,19698792,2,2165208,1,1,1,'S',1,0.997112,850,962722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 848, \"large_tick_hit\": 2, \"small_tick_hit\": 531, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 2, \"small_tick_hit\": 535}}',37.0066,198605334,17495334,NULL,'2021-06-01 16:20:47',1622564447,NULL),(1949774414,19698792,2,2672145,1,1,1,'S',1,0.995865,791,916029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 864, \"large_tick_hit\": 1, \"small_tick_hit\": 580, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 867, \"large_tick_hit\": 1, \"small_tick_hit\": 583}}',37.3011,199266977,15254492,NULL,'2021-06-23 04:21:35',1624422095,NULL),(1950331142,19698792,2,2885022,1,1,1,'S',1,0.997455,374,959017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 5, \"small_tick_hit\": 410, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 5, \"small_tick_hit\": 412}}',37.4645,199867971,3374260,NULL,'2021-07-13 15:31:09',1626190269,NULL),(1953326628,19698792,2,3345965,1,1,1,'X',1,1,413,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_tick_hit\": 3, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 3, \"small_tick_hit\": 272}}',37.7942,203744350,4156888,NULL,'2021-12-08 19:13:42',1638990822,NULL),(1949302305,19698792,2,1812793,1,1,1,'S',1,0.998573,439,959451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 262}}',37.9462,198585050,4686182,NULL,'2021-05-31 23:46:04',1622504764,NULL),(1949232883,19698792,2,2580336,1,1,1,'X',1,1,183,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 1, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 1, \"small_tick_hit\": 106}}',38.021,198542798,837728,NULL,'2021-05-30 17:14:20',1622394860,NULL),(1950720168,19698792,2,1477684,1,1,1,'S',1,0.995792,423,960875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"small_tick_hit\": 287, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 290}}',38.2767,200450573,4407958,NULL,'2021-08-02 22:20:43',1627942843,NULL),(1950828573,19698792,2,1839768,1,1,1,'S',1,0.987654,223,809082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 294, \"large_tick_hit\": 3, \"small_tick_hit\": 183, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 3, \"small_tick_hit\": 185}}',38.2905,200578519,1390878,NULL,'2021-08-06 21:49:48',1628286588,NULL),(1950362146,19698792,2,2551474,1,1,1,'S',1,0.995522,383,958265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 6, \"small_tick_hit\": 284, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 6, \"small_tick_hit\": 287}}',38.3063,199867897,3598796,NULL,'2021-07-13 15:28:06',1626190086,NULL),(1949313125,19698792,2,2239636,1,1,1,'S',1,0.997983,957,962865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 952, \"large_tick_hit\": 5, \"small_tick_hit\": 527, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 952, \"large_tick_hit\": 5, \"small_tick_hit\": 530}}',38.3127,198584989,22168062,NULL,'2021-05-31 23:43:03',1622504583,NULL),(1949256395,19698792,2,2125385,1,1,1,'X',1,1,299,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 3, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 3, \"small_tick_hit\": 194}}',38.6743,198610113,2193632,NULL,'2021-06-01 19:07:28',1622574448,NULL),(1950759973,19698792,2,2643788,1,1,1,'S',1,0.998282,376,961065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 1, \"small_tick_hit\": 205, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 1, \"small_tick_hit\": 206}}',38.7303,200513498,3487574,NULL,'2021-08-04 21:54:46',1628114086,NULL),(1950550161,19698792,2,1057483,1,1,1,'A',1,0.977564,176,951385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"small_tick_hit\": 129, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 176, \"small_tick_hit\": 136}}',38.7468,200197392,784890,NULL,'2021-07-24 22:56:26',1627167386,NULL),(1949359379,19698792,2,1989356,1,1,1,'X',1,1,430,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 41, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 41, \"small_tick_hit\": 231}}',38.7778,198675491,4140238,NULL,'2021-06-03 19:18:49',1622747929,NULL),(1950323329,19698792,2,2992480,1,1,1,'S',1,0.99803,612,959243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 612, \"small_tick_hit\": 401, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 612, \"small_tick_hit\": 403}}',38.8236,199868520,9132650,NULL,'2021-07-13 15:52:33',1626191553,NULL),(1950606092,19698792,2,2628160,1,1,1,'S',1,0.997333,424,896496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 487, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 261}}',39.0386,200244868,4523830,NULL,'2021-07-26 15:56:54',1627315014,NULL),(1950844232,19698792,2,2100196,1,1,1,'S',1,0.998496,427,959423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"small_tick_hit\": 237, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 427, \"small_tick_hit\": 238}}',39.1942,200578628,4475670,NULL,'2021-08-06 21:55:09',1628286909,NULL),(1950316573,19698792,2,2980743,1,1,1,'X',1,1,760,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 760, \"small_tick_hit\": 455}, \"maximum_statistics\": {\"great\": 760, \"small_tick_hit\": 455}}',39.2485,199868133,14046878,NULL,'2021-07-13 15:37:47',1626190667,NULL),(1950607508,19698792,2,2316795,1,1,1,'S',1,0.996914,378,910321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 430, \"large_tick_hit\": 1, \"small_tick_hit\": 215, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 1, \"small_tick_hit\": 216}}',39.2906,200190946,3594882,NULL,'2021-07-24 18:13:35',1627150415,NULL),(1950596674,19698792,2,86112,1,1,1,'S',1,0.990783,239,911047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 244, \"large_tick_hit\": 16, \"small_tick_hit\": 170, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 16, \"small_tick_hit\": 173}}',39.8476,200197527,1344536,NULL,'2021-07-24 23:02:55',1627167775,NULL),(1950499759,19698792,2,2807986,1,1,1,'S',1,0.996687,889,930474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1108, \"large_tick_hit\": 5, \"small_tick_hit\": 692, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1109, \"large_tick_hit\": 5, \"small_tick_hit\": 697}}',39.9993,200138638,20435232,NULL,'2021-07-22 21:50:15',1626990615,NULL),(1952647507,19698792,2,2722047,1,1,1,'S',1,0.998319,293,925298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 286, \"large_tick_hit\": 27, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 27, \"small_tick_hit\": 281}}',40.078,202981499,1980162,NULL,'2021-11-07 00:08:08',1636243688,NULL),(1950352206,19698792,2,2910019,1,1,1,'S',1,0.99779,612,930426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 654, \"large_tick_hit\": 3, \"small_tick_hit\": 246, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 655, \"large_tick_hit\": 3, \"small_tick_hit\": 247}}',40.1236,199913393,9190700,NULL,'2021-07-15 02:36:17',1626316577,NULL),(1950679477,19698792,2,2518264,1,1,1,'S',1,0.998703,425,959499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_tick_hit\": 5, \"small_tick_hit\": 345, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 5, \"small_tick_hit\": 346}}',40.2092,200472878,4388414,NULL,'2021-08-03 16:48:51',1628009331,NULL),(1949767081,19698792,2,2662927,1,1,1,'S',1,0.995974,703,900835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 850, \"small_tick_hit\": 387, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 852, \"small_tick_hit\": 390}}',40.2559,199267327,12538590,NULL,'2021-06-23 04:44:34',1624423474,NULL),(1950556575,19698792,2,2020914,1,1,1,'S',1,0.99906,626,959611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"large_tick_hit\": 77, \"small_tick_hit\": 437, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 77, \"small_tick_hit\": 438}}',40.2957,200191197,7940146,NULL,'2021-07-24 18:23:04',1627150984,NULL),(1950221191,19698792,2,1513428,1,1,1,'S',1,0.994859,425,959363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"small_tick_hit\": 349, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 353}}',40.49,199837298,4443138,NULL,'2021-07-12 14:23:16',1626099796,NULL),(1949231171,19698792,2,2577280,1,1,1,'S',1,0.998208,1254,960075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1254, \"small_tick_hit\": 417, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1254, \"small_tick_hit\": 420}}',40.5014,198516174,38034914,NULL,'2021-05-29 21:45:56',1622324756,NULL),(1949310266,19698792,2,2841899,1,1,1,'S',1,0.996315,415,927487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 445, \"small_tick_hit\": 366, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 368}}',40.5788,198551567,4291016,NULL,'2021-05-30 22:40:16',1622414416,NULL),(1950585376,19698792,2,1486582,1,1,1,'S',1,0.995127,885,867697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1199, \"large_tick_hit\": 2, \"small_tick_hit\": 637, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1204, \"large_tick_hit\": 2, \"small_tick_hit\": 641}}',40.5897,200191944,19869394,NULL,'2021-07-24 18:52:44',1627152764,NULL),(1949264758,19698792,2,208943,0,1,1,'S',1,0.995683,423,960257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"small_tick_hit\": 269, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 272}}',40.7027,198609811,4404478,NULL,'2021-06-01 18:57:36',1622573856,NULL),(1949600064,19698792,2,461153,1,1,1,'S',1,0.997024,400,927333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 338, \"large_tick_hit\": 90, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 90, \"small_tick_hit\": 243}}',41.119,198919001,3062168,NULL,'2021-06-11 14:44:17',1623422657,NULL),(1949294488,19698792,2,1603415,1,1,1,'S',1,0.992647,549,957176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"small_tick_hit\": 396, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 549, \"small_tick_hit\": 403}}',41.1199,198504686,7362804,NULL,'2021-05-29 15:21:46',1622301706,NULL),(1950358091,19698792,2,1696162,1,1,1,'S',1,0.997494,472,959034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 3, \"small_tick_hit\": 324, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 3, \"small_tick_hit\": 326}}',41.2689,199913945,5405616,NULL,'2021-07-15 03:03:24',1626318204,NULL),(1951140921,19698792,2,2678978,1,1,1,'S',1,0.995268,767,905889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 947, \"large_tick_hit\": 5, \"small_tick_hit\": 941, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 949, \"large_tick_hit\": 5, \"small_tick_hit\": 948}}',41.6839,200986000,15003154,NULL,'2021-08-21 03:00:30',1629514830,NULL),(1950668728,19698792,2,2499276,1,1,1,'S',1,0.993284,703,872135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 810, \"large_tick_hit\": 36, \"small_tick_hit\": 485, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 816, \"large_tick_hit\": 36, \"small_tick_hit\": 488}}',41.966,200383592,11655738,NULL,'2021-07-31 13:58:52',1627739932,NULL),(1953965511,19698792,2,3371514,1,1,1,'S',1,0.998682,490,958187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 480, \"large_tick_hit\": 10, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 10, \"small_tick_hit\": 268}}',42.0327,204627644,5765004,NULL,'2022-01-16 17:53:20',1642355600,NULL),(1951910330,19698792,2,554519,0,1,1,'S',1,0.992095,827,848205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1186, \"large_tick_hit\": 9, \"small_tick_hit\": 562, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 570}}',42.0599,201958680,17383360,NULL,'2021-09-27 17:16:08',1632762968,NULL),(1950624170,19698792,2,1270576,1,1,1,'S',1,0.996865,194,958796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"small_tick_hit\": 124, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 194, \"small_tick_hit\": 125}}',42.7987,200197364,948784,NULL,'2021-07-24 22:55:15',1627167315,NULL),(1949975583,19698792,2,2759909,1,1,1,'S',1,0.990424,410,910048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 444, \"large_tick_hit\": 4, \"small_tick_hit\": 276, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 4, \"small_tick_hit\": 281}}',43.546,199493088,4157052,NULL,'2021-06-30 17:26:30',1625073990,NULL),(1950368267,19698792,2,2727030,1,1,1,'S',1,0.998828,569,960892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 568, \"large_tick_hit\": 1, \"small_tick_hit\": 283, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 1, \"small_tick_hit\": 284}}',43.6994,199851998,7883206,NULL,'2021-07-13 01:02:32',1626138152,NULL),(1952646606,19698792,2,2924464,1,1,1,'S',1,0.996399,297,958615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 1, \"small_tick_hit\": 533, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 1, \"small_tick_hit\": 536}}',43.7532,202981446,2184054,NULL,'2021-11-07 00:05:12',1636243512,NULL),(1950176482,19698792,2,178449,1,1,1,'S',1,0.993019,407,950288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 334, \"large_tick_hit\": 74, \"small_tick_hit\": 161, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 74, \"small_tick_hit\": 162}}',43.8433,199746619,3374746,NULL,'2021-07-09 14:37:36',1625841456,NULL),(1949602806,19698792,2,2874511,1,1,1,'S',1,0.998915,532,959582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"large_tick_hit\": 3, \"small_tick_hit\": 389, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 3, \"small_tick_hit\": 390}}',43.8811,198919054,6911018,NULL,'2021-06-11 14:46:14',1623422774,NULL),(1950828428,19698792,2,2834373,1,1,1,'S',1,0.997419,513,960734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"small_tick_hit\": 260, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 513, \"small_tick_hit\": 262}}',44.0183,200578764,6445568,NULL,'2021-08-06 22:01:25',1628287285,NULL),(1949260054,19698792,2,1938466,1,1,1,'X',1,1,631,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 631, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 631, \"small_tick_hit\": 394}}',44.1029,198590188,9703720,NULL,'2021-06-01 03:45:46',1622519146,NULL),(1950276301,19698792,2,639493,1,1,1,'S',1,0.998428,376,963042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"small_tick_hit\": 259, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 376, \"small_tick_hit\": 260}}',44.1931,199873049,3502290,NULL,'2021-07-13 18:50:42',1626202242,NULL),(1953735063,19698792,2,3135055,1,1,1,'S',1,0.996579,1072,936460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1161, \"small_tick_hit\": 587, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1162, \"small_tick_hit\": 592}}',44.2673,204498637,28041194,NULL,'2022-01-10 21:22:23',1641849743,NULL),(1950340599,19698792,2,1454881,1,1,1,'S',1,0.998595,450,961187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 262}}',44.2901,199873134,4975158,NULL,'2021-07-13 18:54:23',1626202463,NULL),(1949453321,19698792,2,1883154,1,1,1,'S',1,0.9987,481,960074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 287, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 288}}',44.3416,198713043,5661150,NULL,'2021-06-04 21:22:07',1622841727,NULL),(1953917528,19698792,2,2640143,1,1,1,'S',1,0.998658,466,962743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 5, \"small_tick_hit\": 278, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',44.3836,204627702,5319080,NULL,'2022-01-16 17:56:48',1642355808,NULL),(1949782059,19698792,2,1961593,1,1,1,'S',1,0.997636,450,962925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 3, \"small_tick_hit\": 394, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 3, \"small_tick_hit\": 396}}',44.4032,199231804,4955108,NULL,'2021-06-21 22:56:41',1624316201,NULL),(1950808130,19698792,2,1025726,0,1,1,'S',1,0.995739,377,907241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 425, \"large_tick_hit\": 15, \"small_tick_hit\": 261, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 15, \"small_tick_hit\": 263}}',44.5169,200580186,3483618,NULL,'2021-08-06 23:08:18',1628291298,NULL),(1951563801,19698792,2,637623,0,1,1,'S',1,0.993581,523,831432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 788, \"large_tick_hit\": 50, \"small_tick_hit\": 555, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 50, \"small_tick_hit\": 559}}',44.6014,201581068,7709894,NULL,'2021-09-12 17:00:22',1631466022,NULL),(1950363975,19698792,2,2917617,1,1,1,'X',1,1,443,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 2, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 2, \"small_tick_hit\": 220}}',44.8156,199873191,4813964,NULL,'2021-07-13 18:56:14',1626202574,NULL),(1950802595,19698792,2,3066749,1,1,1,'X',1,1,455,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 298}}',45.2398,200578689,5075368,NULL,'2021-08-06 21:58:00',1628287080,NULL),(1957220318,19698792,2,657186,1,1,1,'S',1,0.995169,403,958855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 22, \"small_tick_hit\": 421, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 22, \"small_tick_hit\": 425}}',45.4259,209027113,3747094,NULL,'2022-08-27 16:37:29',1661618249,NULL),(1950799024,19698792,2,996359,1,1,1,'S',1,0.998851,585,930187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 569, \"large_tick_hit\": 60, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 60, \"small_tick_hit\": 240}}',45.5584,200580006,7593756,NULL,'2021-08-06 23:00:41',1628290841,NULL),(1953728244,19698792,2,958160,1,1,1,'S',1,0.994213,336,847658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 462, \"small_tick_hit\": 397, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 465, \"small_tick_hit\": 399}}',45.768,204501287,3047422,NULL,'2022-01-11 00:31:13',1641861073,NULL),(1951430197,19698792,2,2616368,1,1,1,'S',1,0.993554,394,850509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 557, \"large_tick_hit\": 4, \"small_tick_hit\": 518, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 4, \"small_tick_hit\": 522}}',45.9005,201438331,4238908,NULL,'2021-09-07 00:11:49',1630973509,NULL),(1950964126,19698792,2,2977072,1,1,1,'S',1,0.99875,547,960091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"large_tick_hit\": 6, \"small_tick_hit\": 252, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 6, \"small_tick_hit\": 253}}',45.9422,200761096,7245408,NULL,'2021-08-12 22:39:36',1628807976,NULL),(1957274049,19698792,2,2781628,1,1,1,'X',1,1,487,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_tick_hit\": 4, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 4, \"small_tick_hit\": 297}}',46.1288,209014388,5784210,NULL,'2022-08-26 23:46:53',1661557613,NULL),(1950945461,19698792,2,2058787,1,1,1,'S',1,0.996259,430,928218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 456, \"large_tick_hit\": 4, \"small_tick_hit\": 339, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 4, \"small_tick_hit\": 341}}',46.1762,200761310,4548190,NULL,'2021-08-12 22:49:51',1628808591,NULL),(1953750334,19698792,2,2938750,1,1,1,'X',1,1,470,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 4, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 4, \"small_tick_hit\": 251}}',46.3717,204498899,5380758,NULL,'2022-01-10 21:40:11',1641850811,NULL),(1950462229,19698792,2,1221047,1,1,1,'S',1,0.998415,398,959384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 8, \"small_tick_hit\": 232, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 8, \"small_tick_hit\": 233}}',46.441,200138429,3804936,NULL,'2021-07-22 21:41:47',1626990107,NULL),(1949858050,19698792,2,2801032,1,1,1,'X',1,1,396,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 396, \"small_tick_hit\": 199}}',46.4853,199235308,3886710,NULL,'2021-06-22 02:07:35',1624327655,NULL),(1950906549,19698792,2,911631,1,1,1,'S',1,0.995976,910,884820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1177, \"large_tick_hit\": 1, \"small_tick_hit\": 802, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1181, \"large_tick_hit\": 1, \"small_tick_hit\": 806}}',46.5948,200752068,20675412,NULL,'2021-08-12 16:19:58',1628785198,NULL),(1952651492,19698792,2,2935355,1,1,1,'S',1,0.996234,313,961814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"small_tick_hit\": 216, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 218}}',47.0686,202997566,2443528,NULL,'2021-11-07 15:50:24',1636300224,NULL),(1950621671,19698792,2,2830130,1,1,1,'S',1,0.993802,247,957600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 4, \"small_tick_hit\": 234, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 4, \"small_tick_hit\": 237}}',47.7289,200191624,1485016,NULL,'2021-07-24 18:39:46',1627151986,NULL),(1950565796,19698792,2,1645700,0,1,1,'S',1,0.995989,405,958445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 7, \"small_tick_hit\": 340, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 7, \"small_tick_hit\": 343}}',47.7465,200191519,3932204,NULL,'2021-07-24 18:35:44',1627151744,NULL),(1951075324,19698792,2,677220,1,1,1,'S',1,0.998634,492,961322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 88, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 88, \"small_tick_hit\": 240}}',47.8984,200948689,4889342,NULL,'2021-08-19 18:20:50',1629397250,NULL),(1949260203,19698792,2,1572874,1,1,1,'S',1,0.99838,1014,962250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1007, \"large_tick_hit\": 7, \"small_tick_hit\": 835, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1007, \"large_tick_hit\": 7, \"small_tick_hit\": 838}}',48.0266,198603574,24785714,NULL,'2021-06-01 15:15:11',1622560511,NULL),(1950599658,19698792,2,3020022,1,1,1,'S',1,0.997344,494,958973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_tick_hit\": 5, \"small_tick_hit\": 257, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 5, \"small_tick_hit\": 259}}',48.5197,200245021,5954074,NULL,'2021-07-26 16:03:50',1627315430,NULL),(1950777745,19698792,2,2762160,1,1,1,'S',1,0.99596,273,937017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 279, \"large_tick_hit\": 1, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 1, \"small_tick_hit\": 213}}',48.5216,200580318,1849450,NULL,'2021-08-06 23:14:04',1628291644,NULL),(1950853649,19698792,2,2418776,1,1,1,'S',1,0.993899,789,925542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 949, \"large_tick_hit\": 5, \"small_tick_hit\": 675, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 950, \"large_tick_hit\": 5, \"small_tick_hit\": 684}}',48.6084,200580516,15676374,NULL,'2021-08-06 23:22:55',1628292175,NULL),(1950156603,19698792,2,2830410,1,1,1,'X',1,1,492,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 271}}',48.8978,199787998,5957470,NULL,'2021-07-10 21:31:14',1625952674,NULL),(1953942188,19698792,2,1588610,1,1,1,'S',1,0.990291,313,796804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 493, \"small_tick_hit\": 323, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 498, \"small_tick_hit\": 326}}',48.9129,204627251,2717034,NULL,'2022-01-16 17:32:08',1642354328,NULL),(1957354400,19698792,2,2048652,1,1,1,'X',1,1,405,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 143}}',49.1752,209035372,4045818,NULL,'2022-08-28 02:39:36',1661654376,NULL),(1950389751,19698792,2,2824261,1,1,1,'S',1,0.996346,512,958590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 4, \"small_tick_hit\": 306, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 4, \"small_tick_hit\": 309}}',49.1816,200138299,6354964,NULL,'2021-07-22 21:37:11',1626989831,NULL),(1951012832,19698792,2,2601595,1,1,1,'S',1,0.996437,1621,961878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1615, \"large_tick_hit\": 6, \"small_tick_hit\": 616, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1615, \"large_tick_hit\": 6, \"small_tick_hit\": 624}}',49.2284,200751686,63169400,NULL,'2021-08-12 16:03:23',1628784203,NULL),(1950608668,19698792,2,2631604,1,1,1,'S',1,0.999279,886,960872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 880, \"large_tick_hit\": 6, \"small_tick_hit\": 500, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 6, \"small_tick_hit\": 501}}',49.2975,200191416,18888872,NULL,'2021-07-24 18:31:23',1627151483,NULL),(1953048554,19698792,2,2783902,1,1,1,'S',1,0.998681,462,959488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_tick_hit\": 8, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 8, \"small_tick_hit\": 296}}',49.5677,203490430,5054478,NULL,'2021-11-27 14:57:16',1638025036,NULL),(1952675242,19698792,2,2506401,1,1,1,'A',1,0.974828,220,950222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 5, \"small_tick_hit\": 206, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 5, \"small_tick_hit\": 217}}',50.478,202978233,1434820,NULL,'2021-11-06 21:23:20',1636233800,NULL),(1952465148,19698792,2,1461270,1,1,1,'X',1,1,112,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 112}}',50.7331,202830323,327760,NULL,'2021-10-31 20:15:19',1635711319,NULL),(1950263441,19698792,2,1580039,1,1,1,'S',1,0.993015,463,959400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 6, \"small_tick_hit\": 390, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 6, \"small_tick_hit\": 396}}',50.8044,199912896,5214868,NULL,'2021-07-15 02:12:08',1626315128,NULL),(1950550780,19698792,2,721821,1,1,1,'S',1,0.998765,957,971041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 954, \"large_tick_hit\": 3, \"small_tick_hit\": 660, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 954, \"large_tick_hit\": 3, \"small_tick_hit\": 662}}',51.5063,200244976,22180764,NULL,'2021-07-26 16:01:32',1627315292,NULL),(1951623821,19698792,2,1762727,0,1,1,'S',1,0.986046,151,955789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 61, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 64}}',52.6787,201581244,588910,NULL,'2021-09-12 17:08:05',1631466485,NULL),(1952529368,19698792,2,2757420,1,1,1,'S',1,0.998912,1148,962648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1137, \"large_tick_hit\": 11, \"small_tick_hit\": 688, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1137, \"large_tick_hit\": 11, \"small_tick_hit\": 690}}',53.3146,202830593,31507352,NULL,'2021-10-31 20:28:42',1635712122,NULL),(1950760624,19698792,2,2649391,1,1,1,'S',1,0.997743,563,959130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"large_tick_hit\": 3, \"small_tick_hit\": 321, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 3, \"small_tick_hit\": 323}}',53.5208,200385394,7684422,NULL,'2021-07-31 15:17:17',1627744637,NULL),(1953778245,19698792,2,2496542,1,1,1,'S',1,0.989568,280,845686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 338, \"large_tick_hit\": 4, \"small_tick_hit\": 322, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 4, \"small_tick_hit\": 324}}',53.5684,204499353,1982136,NULL,'2022-01-10 22:09:36',1641852576,NULL),(1953389947,19698792,2,1679069,1,1,1,'X',1,1,425,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 253}}',53.5839,203990580,4449878,NULL,'2021-12-19 21:12:55',1639948375,NULL),(1952661085,19698792,2,1257955,1,1,1,'S',1,0.990971,449,941658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 458, \"small_tick_hit\": 420, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 461, \"small_tick_hit\": 425}}',54.5975,202978197,4947936,NULL,'2021-11-06 21:21:48',1636233708,NULL),(1953812475,19698792,2,2589627,1,1,1,'S',1,0.996262,237,877739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 277, \"large_tick_hit\": 2, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 2, \"small_tick_hit\": 254}}',54.6381,204501362,1451180,NULL,'2022-01-11 00:39:58',1641861598,NULL),(1952448107,19698792,2,2817756,1,1,1,'S',1,0.994109,342,959833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 3, \"small_tick_hit\": 333, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 3, \"small_tick_hit\": 337}}',56.1966,202808149,2897110,NULL,'2021-10-31 03:38:33',1635651513,NULL),(1950721133,19698792,2,2797490,1,1,1,'S',1,0.998549,403,964046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 3, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 3, \"small_tick_hit\": 286}}',56.6625,200385563,3989646,NULL,'2021-07-31 15:23:31',1627745011,NULL),(1953865841,19698792,2,2507296,1,1,1,'S',1,0.990596,218,952948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 214, \"large_tick_hit\": 4, \"small_tick_hit\": 98, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 4, \"small_tick_hit\": 100}}',57.3901,204563364,1453600,NULL,'2022-01-14 00:17:39',1642119459,NULL),(1956829261,19698792,2,1404769,1,1,1,'S',1,0.98791,268,957841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"small_tick_hit\": 304, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 268, \"small_tick_hit\": 311}}',59.0782,208444160,1802268,NULL,'2022-07-26 21:06:32',1658869592,NULL),(1950545663,19698792,2,1848882,1,1,1,'X',1,1,270,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 1, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 1, \"small_tick_hit\": 136}}',59.3617,200192093,1815376,NULL,'2021-07-24 18:58:26',1627153106,NULL),(1953773477,19698792,2,2757595,1,1,1,'S',1,0.990536,328,860857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 399, \"small_tick_hit\": 229, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 232}}',59.5695,204499641,2751226,NULL,'2022-01-10 22:29:06',1641853746,NULL),(1953789315,19698792,2,2786493,1,1,1,'S',1,0.998494,363,963260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 363, \"small_tick_hit\": 301}}',65.6672,204501242,3270268,NULL,'2022-01-11 00:28:32',1641860912,NULL),(1953785461,19698792,2,2514776,1,1,1,'X',1,1,196,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 4, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 4, \"small_tick_hit\": 112}}',67.1239,204499883,941888,NULL,'2022-01-10 22:47:26',1641854846,NULL),(1953894468,19698792,2,1937470,1,1,1,'S',1,0.989362,239,955882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 3, \"small_tick_hit\": 133, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 3, \"small_tick_hit\": 137}}',67.5163,204563333,1404574,NULL,'2022-01-14 00:15:45',1642119345,NULL),(1953737130,19698792,2,1627149,0,1,1,'S',1,0.997222,230,958933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 130}}',70.8241,204499235,1323378,NULL,'2022-01-10 22:01:31',1641852091,NULL),(1953914303,19698792,2,1762729,0,1,1,'S',1,0.986046,142,913268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 148, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 64}}',70.999,204627449,531380,NULL,'2022-01-16 17:43:07',1642354987,NULL),(1953780721,19698792,2,1690124,1,1,1,'S',1,0.992413,370,876224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 451, \"small_tick_hit\": 203, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 453, \"small_tick_hit\": 206}}',74.8722,204498823,3477334,NULL,'2022-01-10 21:34:42',1641850482,NULL),(1945038615,19698827,2,1977703,0,1,1,'D',1,0.776014,21,274153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 183, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 2, \"small_tick_hit\": 244}}',0.205833,192861541,144150,NULL,'2020-12-05 18:15:26',1607192126,NULL),(1945092461,19699577,2,1612940,0,1,1,'B',1,0.928302,60,456828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 359, \"large_tick_hit\": 15, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.09153,192863103,393976,NULL,'2020-12-05 19:18:52',1607195932,NULL),(1947794505,19699833,2,1513222,0,1,1,'A',1,0.961104,73,568561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 263, \"large_tick_hit\": 58, \"small_tick_hit\": 445, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 58, \"small_tick_hit\": 463}}',2.49096,196567660,209822,NULL,'2021-04-02 21:21:06',1617398466,NULL),(1945174017,19703138,2,1612940,0,1,1,'C',1,0.855346,34,347303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 321, \"large_tick_hit\": 14, \"small_tick_hit\": 345, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.258056,193135431,226334,NULL,'2020-12-15 15:52:40',1608047560,NULL),(1946332301,19708160,2,2755760,0,1,1,'D',1,0.722008,9,208812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 62, \"small_tick_hit\": 125, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 88, \"small_tick_hit\": 171}}',0.224448,194639724,22838,NULL,'2021-02-03 23:18:42',1612394322,NULL),(1945102982,19709402,2,1612940,0,1,1,'D',1,0.827673,44,356231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 321, \"large_tick_hit\": 14, \"small_tick_hit\": 323, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.264689,192879869,223858,NULL,'2020-12-06 09:24:41',1607246681,NULL),(1950326430,19709402,2,1995048,0,1,1,'C',1,0.875923,45,395832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 259, \"large_tick_hit\": 37, \"small_tick_hit\": 297, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.00422,199888727,276486,NULL,'2021-07-14 08:20:18',1626250818,NULL),(1945155244,19710027,2,1977703,0,1,1,'D',1,0.594356,12,152826,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 133, \"great\": 189, \"large_tick_hit\": 1, \"small_tick_hit\": 147, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 1, \"small_tick_hit\": 244}}',0.003548,193024142,82930,NULL,'2020-12-11 16:14:49',1607703289,NULL),(1947690087,19711348,2,1977510,0,1,1,'D',1,0.785714,25,316774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 182, \"large_tick_hit\": 19, \"small_tick_hit\": 239, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 19, \"small_tick_hit\": 307}}',0.254184,196599396,108702,NULL,'2021-04-03 19:07:01',1617476821,NULL),(1945010702,19711706,2,2598059,0,1,1,'D',1,0.827219,17,79391,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 313, \"large_tick_hit\": 5, \"small_tick_hit\": 381, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 5, \"small_tick_hit\": 443}}',0.108686,192884476,108026,NULL,'2020-12-06 13:27:21',1607261241,NULL),(1944999765,19712325,2,1612940,0,1,1,'D',1,0.8,31,339656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 315, \"large_tick_hit\": 12, \"small_tick_hit\": 309, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.13002,192910246,170454,NULL,'2020-12-07 12:00:52',1607342452,NULL),(1945118471,19714049,2,1995048,0,1,1,'C',1,0.881832,60,431963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 259, \"large_tick_hit\": 36, \"small_tick_hit\": 302, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',1.27236,192888375,306924,NULL,'2020-12-06 16:05:04',1607270704,NULL),(1945109401,19714049,2,1612940,0,1,1,'A',1,0.969811,215,713971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',12.7789,192888858,1278294,NULL,'2020-12-06 16:26:26',1607271986,NULL),(1945075079,19714783,2,2149120,0,1,1,'A',1,0.957143,95,276274,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 664, \"large_tick_hit\": 13, \"small_tick_hit\": 998, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 13, \"small_tick_hit\": 1045}}',1.13697,192894905,613320,NULL,'2020-12-06 20:39:16',1607287156,NULL),(1948797723,19717639,2,2171102,1,1,1,'A',1,0.946498,64,450080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 652, \"large_tick_hit\": 3, \"small_tick_hit\": 318, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 3, \"small_tick_hit\": 338}}',1.59221,197888893,702060,NULL,'2021-05-11 16:56:22',1620752182,NULL),(1952521576,19718797,2,1977510,0,1,1,'C',1,0.860714,29,180507,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 201, \"large_tick_hit\": 21, \"small_tick_hit\": 260, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 21, \"small_tick_hit\": 307}}',0.806343,202818628,110322,NULL,'2021-10-31 12:49:52',1635684592,NULL),(1945371719,19721658,2,1513236,0,1,1,'B',1,0.917603,58,482990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 283, \"large_tick_hit\": 95, \"small_tick_hit\": 602, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 95, \"small_tick_hit\": 659}}',0.687514,193207688,194888,NULL,'2020-12-18 03:51:51',1608263511,NULL),(1946072465,19721658,2,1716477,1,1,1,'A',1,0.957513,79,617915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 135, \"large_tick_hit\": 52, \"small_tick_hit\": 737, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 52, \"small_tick_hit\": 766}}',2.55555,194275858,136990,NULL,'2021-01-24 01:36:30',1611452190,NULL),(1945524353,19721658,2,1716689,0,1,1,'S',1,0.984688,112,792664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 138, \"large_tick_hit\": 43, \"small_tick_hit\": 655, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 43, \"small_tick_hit\": 666}}',4.45128,193585972,187010,NULL,'2020-12-31 02:32:22',1609381942,NULL),(1945013331,19721699,2,1977510,0,1,1,'A',1,0.953571,88,593777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 223, \"large_tick_hit\": 21, \"small_tick_hit\": 290, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 21, \"small_tick_hit\": 307}}',7.47627,192903810,299112,NULL,'2020-12-07 04:28:32',1607315312,NULL),(1961049112,19724383,2,2852914,0,1,1,'D',1,0.826955,33,354099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 214, \"large_tick_hit\": 14, \"small_tick_hit\": 269, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 14, \"small_tick_hit\": 326}}',0.808283,213893080,152430,NULL,'2023-08-22 22:34:01',1692743641,NULL),(1945031176,19724383,2,1898550,0,1,1,'C',1,0.893268,51,535511,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 185, \"large_tick_hit\": 47, \"small_tick_hit\": 312, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 47, \"small_tick_hit\": 349}}',2.59534,192906971,150287,NULL,'2020-12-07 08:19:47',1607329187,NULL),(1945031162,19724383,2,1898550,1,1,1,'A',1,0.965517,135,686080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 205, \"large_tick_hit\": 47, \"small_tick_hit\": 336, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 47, \"small_tick_hit\": 349}}',6.28893,192906889,416484,NULL,'2020-12-07 08:14:26',1607328866,NULL),(1962001092,19724383,2,2853626,1,1,1,'B',1,0.920266,84,560073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 219, \"large_tick_hit\": 12, \"small_tick_hit\": 323, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 12, \"small_tick_hit\": 359}}',7.88204,215004477,375202,NULL,'2023-11-29 12:34:51',1701261291,NULL),(1945021031,19729756,2,1977510,0,1,1,'D',1,0.782143,16,301119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 178, \"large_tick_hit\": 19, \"small_tick_hit\": 241, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 19, \"small_tick_hit\": 307}}',0.153567,192918261,103582,NULL,'2020-12-07 17:50:34',1607363434,NULL),(1945001139,19729756,2,1995048,0,1,1,'C',1,0.861152,35,365163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 248, \"large_tick_hit\": 34, \"small_tick_hit\": 301, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.488309,192933381,254546,NULL,'2020-12-08 07:26:01',1607412361,NULL),(1945076619,19730198,2,2006716,0,1,1,'C',1,0.892994,32,386106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 303, \"large_tick_hit\": 46, \"small_tick_hit\": 352, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 46, \"small_tick_hit\": 391}}',0.598368,192952424,184072,NULL,'2020-12-08 22:29:45',1607466585,NULL),(1945124295,19730198,2,1995048,0,1,1,'C',1,0.884786,29,373282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 256, \"large_tick_hit\": 37, \"small_tick_hit\": 306, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.681616,192916744,205392,NULL,'2020-12-07 16:49:16',1607359756,NULL),(1945004881,19730643,2,1612940,0,1,1,'B',1,0.937107,149,589718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 367, \"large_tick_hit\": 15, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',5.81927,192921131,732462,NULL,'2020-12-07 19:40:51',1607370051,NULL),(1945040641,19732231,2,1612940,0,1,1,'C',1,0.879245,94,443477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 342, \"large_tick_hit\": 15, \"small_tick_hit\": 342, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.32398,192977225,462672,NULL,'2020-12-09 20:50:32',1607547032,NULL),(1945718890,19732231,2,1961798,0,1,1,'A',1,0.961089,128,645191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 218, \"large_tick_hit\": 23, \"small_tick_hit\": 253, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 261}}',8.54727,193750905,404246,NULL,'2021-01-06 03:16:39',1609902999,NULL),(1945124619,19732629,2,1995048,0,1,1,'D',1,0.84195,31,339296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 241, \"large_tick_hit\": 35, \"small_tick_hit\": 294, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.326058,192921520,226208,NULL,'2020-12-07 19:55:15',1607370915,NULL),(1945025050,19735531,2,1977510,0,1,1,'B',1,0.903571,62,456236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 206, \"large_tick_hit\": 21, \"small_tick_hit\": 279, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 21, \"small_tick_hit\": 307}}',2.50313,192926434,191334,NULL,'2020-12-07 23:55:34',1607385334,NULL),(1944999570,19739051,2,1995048,0,1,1,'D',1,0.830133,37,348956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 242, \"large_tick_hit\": 34, \"small_tick_hit\": 286, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.34754,192931892,223124,NULL,'2020-12-08 05:31:18',1607405478,NULL),(1945079091,19741830,2,910459,0,1,1,'S',1,0.981366,43,680965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 61, \"large_tick_hit\": 3, \"small_tick_hit\": 252, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 3, \"small_tick_hit\": 255}}',3.10949,192963891,53192,NULL,'2020-12-09 11:21:41',1607512901,NULL),(1945020961,19745192,2,1612940,0,1,1,'C',1,0.860377,43,358094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 322, \"large_tick_hit\": 17, \"small_tick_hit\": 345, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.363269,192941922,213302,NULL,'2020-12-08 15:28:46',1607441326,NULL),(1945208302,19748739,2,2009779,0,1,1,'D',1,0.744259,25,136964,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 185, \"great\": 465, \"large_tick_hit\": 42, \"small_tick_hit\": 206, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 650, \"large_tick_hit\": 42, \"small_tick_hit\": 266}}',0.004454,193053921,185208,NULL,'2020-12-12 16:37:36',1607791056,NULL),(1945032139,19749339,2,1977510,0,1,1,'D',1,0.821429,28,315556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 192, \"large_tick_hit\": 15, \"small_tick_hit\": 253, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 15, \"small_tick_hit\": 307}}',0.426649,192962395,133514,NULL,'2020-12-09 09:48:00',1607507280,NULL),(1945075856,19749339,2,1182441,0,1,1,'A',1,0.964856,156,756096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 176, \"large_tick_hit\": 54, \"small_tick_hit\": 676, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 54, \"small_tick_hit\": 700}}',4.80051,193001687,329868,NULL,'2020-12-10 19:06:45',1607627205,NULL),(1945278168,19750282,2,1612940,0,1,1,'B',1,0.932076,70,486358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 362, \"large_tick_hit\": 16, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.73291,193275375,433798,NULL,'2020-12-20 10:53:10',1608461590,NULL),(1945315015,19754486,2,1442771,0,1,1,'D',1,0.629808,15,363550,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 104, \"large_tick_hit\": 20, \"small_tick_hit\": 269, \"small_tick_miss\": 164}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 20, \"small_tick_hit\": 433}}',0.037481,193224120,52458,NULL,'2020-12-18 18:01:29',1608314489,NULL),(1945197849,19754486,2,2666890,0,1,1,'D',1,0.744348,15,272279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 155, \"large_tick_hit\": 4, \"small_tick_hit\": 269, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 4, \"small_tick_hit\": 363}}',0.110179,193173231,61722,NULL,'2020-12-16 22:17:31',1608157051,NULL),(1947072087,19754486,2,1988749,0,1,1,'C',1,0.873504,35,359910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 266, \"large_tick_hit\": 4, \"small_tick_hit\": 241, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',0.773694,195776579,161474,NULL,'2021-03-10 04:09:41',1615349381,NULL),(1946083075,19754486,2,979232,0,1,1,'S',1,0.987616,189,797275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 248, \"large_tick_hit\": 29, \"small_tick_hit\": 361, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 29, \"small_tick_hit\": 365}}',9.26063,194267633,697374,NULL,'2021-01-23 20:09:58',1611432598,NULL),(1946088450,19754486,2,1762731,0,1,1,'S',1,0.983516,92,954830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 87, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',14.8905,194267770,179170,NULL,'2021-01-23 20:15:15',1611432915,NULL),(1950112934,19755830,2,2568256,1,1,1,'D',1,0.50431,15,142978,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 137, \"small_tick_hit\": 214, \"small_tick_miss\": 254}, \"maximum_statistics\": {\"great\": 228, \"small_tick_hit\": 468}}',NULL,199529448,47722,NULL,'2021-07-01 22:54:03',1625180043,NULL),(1946224217,19755830,2,1587533,0,1,1,'C',1,0.886212,35,342110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 405, \"small_tick_hit\": 257, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 462, \"small_tick_hit\": 285}}',0.412366,194467185,260486,NULL,'2021-01-29 21:33:52',1611956032,NULL),(1946189170,19755830,2,1544033,0,1,1,'C',1,0.893805,34,383291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 206, \"large_tick_hit\": 48, \"small_tick_hit\": 251, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 48, \"small_tick_hit\": 282}}',0.964748,194467104,158226,NULL,'2021-01-29 21:31:55',1611955915,NULL),(1946235258,19755830,2,2032726,0,1,1,'C',1,0.869048,49,446725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 141, \"small_tick_hit\": 224, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.56961,194434708,98288,NULL,'2021-01-28 22:29:30',1611872970,NULL),(1945077947,19756167,2,2006716,0,1,1,'C',1,0.89172,34,374025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 304, \"large_tick_hit\": 43, \"small_tick_hit\": 353, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 43, \"small_tick_hit\": 391}}',0.586361,192961316,210330,NULL,'2020-12-09 08:25:55',1607502355,NULL),(1945030524,19757645,2,1995048,0,1,1,'D',1,0.688331,20,331189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 193, \"large_tick_hit\": 33, \"small_tick_hit\": 240, \"small_tick_miss\": 109}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.016536,192972724,166336,NULL,'2020-12-09 17:54:47',1607536487,NULL),(1946952541,19759811,2,2006716,0,1,1,'A',1,0.940127,56,464298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 321, \"large_tick_hit\": 45, \"small_tick_hit\": 372, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 45, \"small_tick_hit\": 391}}',2.08516,195538242,281864,NULL,'2021-03-02 13:47:54',1614692874,NULL),(1945529231,19759811,2,1995048,0,1,1,'B',1,0.939439,61,475126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 265, \"large_tick_hit\": 39, \"small_tick_hit\": 332, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',2.40194,193567426,307424,NULL,'2020-12-30 12:48:25',1609332505,NULL),(1945613665,19759811,2,1612940,0,1,1,'B',1,0.927044,94,484735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 354, \"large_tick_hit\": 15, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.55309,193568214,462260,NULL,'2020-12-30 13:30:40',1609335040,NULL),(1950942534,19760373,2,1995048,0,1,1,'D',1,0.834564,30,345096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 241, \"large_tick_hit\": 31, \"small_tick_hit\": 293, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',0.267882,200722945,213966,NULL,'2021-08-11 16:37:58',1628699878,NULL),(1945228993,19760500,2,1612940,0,1,1,'C',1,0.883019,42,382383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 336, \"large_tick_hit\": 16, \"small_tick_hit\": 350, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.611035,193025232,277260,NULL,'2020-12-11 16:56:52',1607705812,NULL),(1945168746,19760500,2,2006716,0,1,1,'B',1,0.918471,38,415988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 317, \"large_tick_hit\": 42, \"small_tick_hit\": 362, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 42, \"small_tick_hit\": 391}}',1.08681,193063980,227392,NULL,'2020-12-12 23:35:57',1607816157,NULL),(1945219986,19760500,2,1995048,0,1,1,'A',1,0.957164,74,533200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 274, \"large_tick_hit\": 39, \"small_tick_hit\": 335, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',4.08683,193073249,411926,NULL,'2020-12-13 08:06:19',1607846779,NULL),(1953466806,19760850,2,981960,0,1,1,'A',1,0.968158,93,659297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 215, \"large_tick_hit\": 209, \"small_tick_hit\": 853, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 209, \"small_tick_hit\": 885}}',NULL,204048207,388946,NULL,'2021-12-22 12:12:41',1640175161,NULL),(1947590953,19760850,2,981960,0,1,1,'S',1,0.999242,434,489425,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 217, \"small_tick_hit\": 884, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 217, \"small_tick_hit\": 885}}',NULL,196338790,746852,NULL,'2021-03-27 01:30:13',1616808613,NULL),(1947591746,19760850,2,982932,0,1,1,'A',1,0.970012,106,316560,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 417, \"large_tick_hit\": 170, \"small_tick_hit\": 1095, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 170, \"small_tick_hit\": 1131}}',NULL,196338922,502058,NULL,'2021-03-27 01:35:20',1616808920,NULL),(1947634391,19760850,2,1438725,0,1,1,'B',1,0.928859,52,249992,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 176, \"large_tick_hit\": 39, \"small_tick_hit\": 477, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 39, \"small_tick_hit\": 512}}',1.42832,196343384,101126,NULL,'2021-03-27 05:14:40',1616822080,NULL),(1947561655,19760850,2,1896731,0,1,1,'A',1,0.962416,56,251548,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 292, \"large_tick_hit\": 32, \"small_tick_hit\": 393, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 32, \"small_tick_hit\": 402}}',2.00882,196343332,191680,NULL,'2021-03-27 05:11:40',1616821900,NULL),(1945087240,19760850,2,1813603,0,1,1,'A',1,0.955193,42,497366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 177, \"large_tick_hit\": 30, \"small_tick_hit\": 262, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 30, \"small_tick_hit\": 273}}',2.08323,192969059,130216,NULL,'2020-12-09 15:28:59',1607527739,NULL),(1947669281,19760850,2,1220323,0,1,1,'B',1,0.90991,22,185915,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 54, \"large_tick_hit\": 9, \"small_tick_hit\": 139, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 9, \"small_tick_hit\": 153}}',2.45349,196343261,62930,NULL,'2021-03-27 05:07:48',1616821668,NULL),(1947562548,19760850,2,1896734,0,1,1,'A',1,0.97019,72,309351,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 250, \"large_tick_hit\": 37, \"small_tick_hit\": 429, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 37, \"small_tick_hit\": 444}}',2.74261,196338582,190360,NULL,'2021-03-27 01:20:57',1616808057,NULL),(1945187946,19760850,2,1772922,0,1,1,'A',1,0.948022,167,688495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 339, \"large_tick_hit\": 6, \"small_tick_hit\": 877, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 6, \"small_tick_hit\": 933}}',3.08463,193180514,583082,NULL,'2020-12-17 05:10:43',1608181843,NULL),(1945083936,19760850,2,1813433,0,1,1,'A',1,0.94012,83,521377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 233, \"large_tick_hit\": 5, \"small_tick_hit\": 233, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 5, \"small_tick_hit\": 247}}',3.31439,192969095,312154,NULL,'2020-12-09 15:30:28',1607527828,NULL),(1947527843,19760850,2,1182441,0,1,1,'A',1,0.958466,129,760563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 182, \"large_tick_hit\": 54, \"small_tick_hit\": 664, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 54, \"small_tick_hit\": 700}}',4.77263,196283283,297588,NULL,'2021-03-25 13:15:16',1616678116,NULL),(1947667629,19760850,2,476367,0,1,1,'A',1,0.978261,146,469321,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 118, \"large_tick_hit\": 31, \"small_tick_hit\": 481, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 31, \"small_tick_hit\": 494}}',5.7288,196343297,167618,NULL,'2021-03-27 05:09:39',1616821779,NULL),(1949042513,19762157,2,1995048,0,1,1,'D',1,0.82127,22,327800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 236, \"large_tick_hit\": 34, \"small_tick_hit\": 286, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.180042,198315266,200080,NULL,'2021-05-23 21:14:23',1621804463,NULL),(1949460206,19763237,2,857602,0,1,1,'S',1,0.993056,26,961710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 117, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',1.38657,198814606,37218,NULL,'2021-06-08 01:27:46',1623115666,NULL),(1949411596,19763237,2,1612940,0,1,1,'B',1,0.913208,56,439116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 355, \"large_tick_hit\": 16, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.65064,198815698,361394,NULL,'2021-06-08 02:24:46',1623119086,NULL),(1949010404,19763237,2,2653374,1,1,1,'B',1,0.924731,41,432988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 234, \"large_tick_hit\": 11, \"small_tick_hit\": 185, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 11, \"small_tick_hit\": 205}}',1.97912,198176390,213850,NULL,'2021-05-19 22:07:49',1621462069,NULL),(1949593017,19763237,2,1467475,0,1,1,'C',1,0.871245,16,422088,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 30, \"large_tick_hit\": 1, \"small_tick_hit\": 172, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 197}}',2.31752,198964232,23761,NULL,'2021-06-12 23:11:41',1623539501,NULL),(1949715393,19763237,2,1467476,0,1,1,'C',1,0.898305,14,311831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 34, \"large_tick_hit\": 3, \"small_tick_hit\": 228, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 3, \"small_tick_hit\": 249}}',3.34184,199145084,15588,NULL,'2021-06-19 00:22:54',1624062174,NULL),(1949589897,19763237,2,434620,1,1,1,'A',1,0.962217,140,592141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 396, \"large_tick_hit\": 15, \"small_tick_hit\": 353, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 15, \"small_tick_hit\": 367}}',3.51648,198953939,716914,NULL,'2021-06-12 16:31:41',1623515501,NULL),(1949715626,19763237,2,1467477,0,1,1,'A',1,0.960591,16,420872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 31, \"large_tick_hit\": 1, \"small_tick_hit\": 163, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 167}}',4.69718,199145099,27846,NULL,'2021-06-19 00:23:40',1624062220,NULL),(1949593037,19763237,2,1467475,0,1,1,'X',1,1,36,288748,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 197}}',5.28036,198964253,30900,NULL,'2021-06-12 23:13:03',1623539583,NULL),(1948937519,19763237,2,1467475,0,1,1,'A',1,0.944206,36,940764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 184, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 197}}',5.35692,198081309,39128,NULL,'2021-05-17 01:57:46',1621216666,NULL),(1949593000,19763237,2,1467475,0,1,1,'A',1,0.974249,36,952170,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 191, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 35, \"large_tick_hit\": 1, \"small_tick_hit\": 197}}',6.36404,198964210,38098,NULL,'2021-06-12 23:10:31',1623539431,NULL),(1945353744,19763279,2,1995048,0,1,1,'D',1,0.771049,20,323492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 218, \"large_tick_hit\": 34, \"small_tick_hit\": 270, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.068144,193234227,186376,NULL,'2020-12-19 01:05:59',1608339959,NULL),(1945290191,19763279,2,2006716,0,1,1,'D',1,0.840764,24,334094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 289, \"large_tick_hit\": 37, \"small_tick_hit\": 334, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 37, \"small_tick_hit\": 391}}',0.16936,193234157,162760,NULL,'2020-12-19 01:01:38',1608339698,NULL),(1945081368,19763503,2,2006716,0,1,1,'B',1,0.900637,41,384778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 310, \"large_tick_hit\": 39, \"small_tick_hit\": 358, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 39, \"small_tick_hit\": 391}}',0.764598,192974980,239820,NULL,'2020-12-09 19:21:53',1607541713,NULL),(1946908719,19764738,2,2356243,0,1,1,'C',1,0.883959,41,397564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 243, \"large_tick_hit\": 21, \"small_tick_hit\": 254, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 21, \"small_tick_hit\": 296}}',1.48326,195281024,164560,NULL,'2021-02-22 14:25:06',1614003906,NULL),(1945113202,19767007,2,106249,1,1,1,'S',1,0.982971,166,713490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 369, \"large_tick_hit\": 114, \"small_tick_hit\": 556, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 114, \"small_tick_hit\": 567}}',8.39239,192980735,856640,NULL,'2020-12-09 23:52:48',1607557968,NULL),(1945008330,19767007,2,1301671,1,1,1,'A',1,0.979284,119,740740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 198, \"large_tick_hit\": 30, \"small_tick_hit\": 292, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 30, \"small_tick_hit\": 300}}',8.85432,192980619,417912,NULL,'2020-12-09 23:46:20',1607557580,NULL),(1945085636,19767007,2,277055,1,1,1,'S',1,0.995763,199,962863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 31, \"small_tick_hit\": 271, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 31, \"small_tick_hit\": 273}}',11.1744,192980533,485786,NULL,'2020-12-09 23:41:33',1607557293,NULL),(1945085645,19767007,2,277065,1,1,1,'S',1,0.988391,245,948731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 219, \"large_tick_hit\": 28, \"small_tick_hit\": 349, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 28, \"small_tick_hit\": 355}}',14.9708,192980559,1079426,NULL,'2020-12-09 23:43:09',1607557389,NULL),(1945038190,19767007,2,1912768,1,1,1,'S',1,0.992885,576,961373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"large_tick_hit\": 46, \"small_tick_hit\": 680, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 46, \"small_tick_hit\": 689}}',16.8837,192980339,5558600,NULL,'2020-12-09 23:31:48',1607556708,NULL),(1945173846,19772401,2,1995048,0,1,1,'C',1,0.871492,25,352790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 255, \"large_tick_hit\": 33, \"small_tick_hit\": 302, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.478267,193023162,219360,NULL,'2020-12-11 15:37:25',1607701045,NULL),(1945633414,19772401,2,2672207,0,1,1,'C',1,0.871429,52,386528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 337, \"large_tick_hit\": 36, \"small_tick_hit\": 420, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 36, \"small_tick_hit\": 483}}',0.518928,193647381,267284,NULL,'2021-01-02 11:31:50',1609587110,NULL),(1945224188,19772401,2,1612940,0,1,1,'C',1,0.871698,53,387910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 343, \"large_tick_hit\": 13, \"small_tick_hit\": 337, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.774424,193018586,300818,NULL,'2020-12-11 12:01:41',1607688101,NULL),(1945087314,19775958,2,2006716,0,1,1,'B',1,0.901911,48,404024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 313, \"large_tick_hit\": 42, \"small_tick_hit\": 353, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 42, \"small_tick_hit\": 391}}',1.04941,192996515,275094,NULL,'2020-12-10 15:40:08',1607614808,NULL),(1948699450,19777133,2,2036865,0,1,1,'B',1,0.91,30,383492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 335, \"large_tick_hit\": 10, \"small_tick_hit\": 383, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.596871,197673675,249946,NULL,'2021-05-05 17:03:12',1620234192,NULL),(1948763756,19777133,2,2124069,0,1,1,'C',1,0.889706,77,433443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 309, \"large_tick_hit\": 10, \"small_tick_hit\": 286, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 10, \"small_tick_hit\": 326}}',1.30964,197822432,322432,NULL,'2021-05-09 18:14:53',1620584093,NULL),(1948872403,19777133,2,984293,0,1,1,'A',1,0.947785,110,603441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 244, \"large_tick_hit\": 41, \"small_tick_hit\": 314, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 41, \"small_tick_hit\": 336}}',4.6726,198022348,363464,NULL,'2021-05-15 12:35:54',1621082154,NULL),(1945178421,19777133,2,806341,0,1,1,'B',1,0.935252,110,559818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 250, \"large_tick_hit\": 24, \"small_tick_hit\": 246, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 24, \"small_tick_hit\": 265}}',4.98596,193055611,488688,NULL,'2020-12-12 17:42:19',1607794939,NULL),(1945251988,19777166,2,987642,0,1,1,'S',1,0.983595,183,763508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 435, \"large_tick_hit\": 93, \"small_tick_hit\": 851, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 93, \"small_tick_hit\": 869}}',3.79549,193025123,1019254,NULL,'2020-12-11 16:52:47',1607705567,NULL),(1945055190,19777166,2,1612940,0,1,1,'S',1,0.98239,96,649606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.64886,193002011,644510,NULL,'2020-12-10 19:17:50',1607627870,NULL),(1945088237,19777166,2,2006716,0,1,1,'A',1,0.961783,174,652421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 335, \"large_tick_hit\": 46, \"small_tick_hit\": 374, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 46, \"small_tick_hit\": 391}}',9.24381,193000793,748420,NULL,'2020-12-10 18:33:01',1607625181,NULL),(1945434126,19777601,2,1174611,0,1,1,'C',1,0.875,44,388117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 301, \"large_tick_hit\": 30, \"small_tick_hit\": 418, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 30, \"small_tick_hit\": 474}}',0.441547,193388796,302056,NULL,'2020-12-24 06:00:32',1608789632,NULL),(1945501545,19777601,2,1699795,1,1,1,'C',1,0.878963,40,397383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 258, \"large_tick_hit\": 16, \"small_tick_hit\": 336, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 16, \"small_tick_hit\": 389}}',1.11684,193388862,218908,NULL,'2020-12-24 06:05:40',1608789940,NULL),(1949171657,19777601,2,1131953,0,1,1,'S',1,0.991111,71,962915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_tick_hit\": 24, \"small_tick_hit\": 375, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 47, \"large_tick_hit\": 24, \"small_tick_hit\": 379}}',4.72782,198418951,94730,NULL,'2021-05-27 01:48:46',1622080126,NULL),(1945088207,19778247,2,2006716,0,1,1,'C',1,0.859873,32,354258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 311, \"large_tick_hit\": 37, \"small_tick_hit\": 327, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 37, \"small_tick_hit\": 391}}',0.471478,193000105,213474,NULL,'2020-12-10 18:06:32',1607623592,NULL),(1945054759,19778626,2,1995048,0,1,1,'B',1,0.939439,93,538779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 273, \"large_tick_hit\": 38, \"small_tick_hit\": 325, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',4.16565,193005458,375318,NULL,'2020-12-10 21:35:04',1607636104,NULL),(1945055347,19779136,2,1612940,0,1,1,'C',1,0.859119,28,352499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 325, \"large_tick_hit\": 15, \"small_tick_hit\": 343, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.263581,193002211,196558,NULL,'2020-12-10 19:25:36',1607628336,NULL),(1945164866,19779136,2,2006716,0,1,1,'C',1,0.899363,43,408300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 314, \"large_tick_hit\": 42, \"small_tick_hit\": 350, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 42, \"small_tick_hit\": 391}}',0.975433,193051416,243156,NULL,'2020-12-12 14:54:34',1607784874,NULL),(1945180311,19779136,2,1995048,0,1,1,'A',1,0.951256,171,664905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 272, \"large_tick_hit\": 41, \"small_tick_hit\": 331, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',7.71984,193030637,701322,NULL,'2020-12-11 20:30:54',1607718654,NULL),(1948631819,19780488,2,2036865,0,1,1,'D',1,0.7925,21,321137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 294, \"large_tick_hit\": 8, \"small_tick_hit\": 332, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.056612,197744739,163980,NULL,'2021-05-07 17:30:33',1620408633,NULL),(1945158520,19784644,2,2006716,0,1,1,'C',1,0.872611,48,393014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 309, \"large_tick_hit\": 37, \"small_tick_hit\": 339, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 37, \"small_tick_hit\": 391}}',0.665281,193029594,262014,NULL,'2020-12-11 19:51:26',1607716286,NULL),(1945091021,19785800,2,2006716,0,1,1,'C',1,0.866242,42,377153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 297, \"large_tick_hit\": 41, \"small_tick_hit\": 342, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 41, \"small_tick_hit\": 391}}',0.450077,193013129,189460,NULL,'2020-12-11 05:38:47',1607665127,NULL),(1945419929,19788351,2,163890,0,1,1,'D',1,0.704467,17,204908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 69, \"large_tick_hit\": 6, \"small_tick_hit\": 130, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 6, \"small_tick_hit\": 196}}',0.483388,193488223,37660,NULL,'2020-12-27 18:14:40',1609092880,NULL),(1945758636,19788351,2,1995048,0,1,1,'C',1,0.862629,38,372859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 256, \"large_tick_hit\": 34, \"small_tick_hit\": 294, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.671718,193748243,253896,NULL,'2021-01-06 00:49:54',1609894194,NULL),(1945788856,19788351,2,2520689,1,1,1,'A',1,0.961741,85,563528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 575, \"small_tick_hit\": 883, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 597, \"small_tick_hit\": 919}}',1.46491,193882996,832066,NULL,'2021-01-10 18:11:25',1610302285,NULL),(1945693232,19788351,2,884052,1,1,1,'A',1,0.955963,78,687255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 195, \"large_tick_hit\": 9, \"small_tick_hit\": 317, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 9, \"small_tick_hit\": 338}}',4.29956,193749139,295122,NULL,'2021-01-06 01:41:10',1609897270,NULL),(1945456283,19791383,2,1995048,0,1,1,'D',1,0.830133,28,338799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 243, \"large_tick_hit\": 29, \"small_tick_hit\": 290, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 29, \"small_tick_hit\": 349}}',0.246182,193486216,213928,NULL,'2020-12-27 17:02:23',1609088543,NULL),(1945156668,19792482,2,2006716,0,1,1,'D',1,0.836943,36,166794,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 283, \"large_tick_hit\": 39, \"small_tick_hit\": 335, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 39, \"small_tick_hit\": 391}}',0.18297,193023804,147814,NULL,'2020-12-11 16:02:54',1607702574,NULL),(1945171398,19793587,2,2006716,0,1,1,'B',1,0.900637,35,392322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 309, \"large_tick_hit\": 41, \"small_tick_hit\": 357, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 41, \"small_tick_hit\": 391}}',0.694526,193075426,226070,NULL,'2020-12-13 10:22:11',1607854931,NULL),(1945341538,19793587,2,1612940,0,1,1,'A',1,0.945912,90,513482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 363, \"large_tick_hit\": 15, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',3.62359,193188366,647756,NULL,'2020-12-17 13:28:02',1608211682,NULL),(1948646548,19793587,2,2924463,0,1,1,'B',1,0.939213,117,652293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 229, \"large_tick_hit\": 1, \"small_tick_hit\": 558, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 1, \"small_tick_hit\": 598}}',6.40879,197670945,357124,NULL,'2021-05-05 15:37:34',1620229054,NULL),(1953393183,19794530,2,2036865,0,1,1,'B',1,0.9175,33,403398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 344, \"large_tick_hit\": 10, \"small_tick_hit\": 380, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.886451,203937172,248472,NULL,'2021-12-17 17:47:47',1639763267,NULL),(1951862757,19794530,2,1919573,1,1,1,'C',1,0.871734,40,417739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 134, \"large_tick_hit\": 2, \"small_tick_hit\": 231, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 2, \"small_tick_hit\": 270}}',1.12978,201976792,91670,NULL,'2021-09-28 13:41:29',1632836489,NULL),(1946170934,19797263,2,2006716,0,1,1,'C',1,0.850955,26,343590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 284, \"large_tick_hit\": 42, \"small_tick_hit\": 342, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 42, \"small_tick_hit\": 391}}',0.192929,194469741,174796,NULL,'2021-01-29 23:00:25',1611961225,NULL),(1945256897,19800062,2,1612940,0,1,1,'A',1,0.974843,143,630365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.65936,193238779,825688,NULL,'2020-12-19 04:54:47',1608353687,NULL),(1945185894,19801712,2,1995048,0,1,1,'C',1,0.862629,32,353326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 249, \"large_tick_hit\": 35, \"small_tick_hit\": 300, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.487652,193038889,212076,NULL,'2020-12-12 03:11:13',1607742673,NULL),(1955824535,19803583,2,267994,0,1,1,'B',1,0.926917,67,388254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 842, \"large_tick_hit\": 73, \"small_tick_hit\": 366, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 922, \"large_tick_hit\": 73, \"small_tick_hit\": 387}}',0.286252,207062376,792144,NULL,'2022-05-16 14:43:04',1652712184,NULL),(1955767085,19803583,2,2530860,1,1,1,'B',1,0.902709,39,366010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 493, \"large_tick_hit\": 2, \"small_tick_hit\": 238, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 2, \"small_tick_hit\": 267}}',0.67782,207132882,389244,NULL,'2022-05-20 16:20:35',1653063635,NULL),(1955813876,19803583,2,709440,0,1,1,'B',1,0.928164,28,395299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 375, \"large_tick_hit\": 14, \"small_tick_hit\": 425, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 14, \"small_tick_hit\": 445}}',1.08574,207173867,265642,NULL,'2022-05-22 14:58:55',1653231535,NULL),(1956020342,19803583,2,3555963,1,1,1,'C',1,0.892216,37,435710,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 278, \"large_tick_hit\": 2, \"small_tick_hit\": 167, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 2, \"small_tick_hit\": 194}}',1.92721,207372327,232847,NULL,'2022-06-01 15:07:31',1654096051,NULL),(1955768662,19803583,2,2195736,0,1,1,'B',1,0.926934,55,409864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 385, \"small_tick_hit\": 262, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 279}}',1.97857,207132819,372996,NULL,'2022-05-20 16:16:48',1653063408,NULL),(1955850351,19803583,2,2420485,1,1,1,'C',1,0.883117,23,325836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 152, \"large_tick_hit\": 3, \"small_tick_hit\": 185, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 3, \"small_tick_hit\": 204}}',2.26621,207173908,78518,NULL,'2022-05-22 15:00:51',1653231651,NULL),(1955817029,19803583,2,1430967,0,1,1,'C',1,0.864078,22,296031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 71, \"small_tick_hit\": 107, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 85, \"small_tick_hit\": 121}}',3.28837,207132913,85610,NULL,'2022-05-20 16:22:27',1653063747,NULL),(1955809147,19803583,2,1700527,0,1,1,'A',1,0.958333,92,506901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 607, \"small_tick_hit\": 221, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 629, \"small_tick_hit\": 235}}',3.89479,207132852,877766,NULL,'2022-05-20 16:18:47',1653063527,NULL),(1955964333,19803583,2,173322,0,1,1,'A',1,0.953488,60,471402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 342, \"large_tick_hit\": 1, \"small_tick_hit\": 190, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 1, \"small_tick_hit\": 199}}',4.64497,207352253,437088,NULL,'2022-05-31 14:28:53',1654007333,NULL),(1955777505,19803583,2,2224112,1,1,1,'A',1,0.979321,107,663321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 344, \"large_tick_hit\": 10, \"small_tick_hit\": 309, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 10, \"small_tick_hit\": 317}}',5.08429,207132675,695878,NULL,'2022-05-20 16:07:29',1653062849,NULL),(1955885171,19803583,2,3429019,1,1,1,'A',1,0.968896,91,680603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 345, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 1, \"small_tick_hit\": 361}}',5.76437,207132742,419542,NULL,'2022-05-20 16:11:34',1653063094,NULL),(1956053194,19803583,2,2060307,0,1,1,'S',1,0.985591,118,867405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 112, \"large_tick_hit\": 27, \"small_tick_hit\": 203, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 27, \"small_tick_hit\": 207}}',9.49778,207469078,172010,NULL,'2022-06-06 09:00:46',1654506046,NULL),(1955877838,19803583,2,1847539,1,1,1,'A',1,0.972059,188,774254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 345, \"large_tick_hit\": 15, \"small_tick_hit\": 301, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 15, \"small_tick_hit\": 317}}',9.58345,207132713,1226462,NULL,'2022-05-20 16:09:46',1653062986,NULL),(1956013256,19803583,2,3583771,1,1,1,'X',1,1,192,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 16, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 16, \"small_tick_hit\": 213}}',11.1981,207288331,692046,NULL,'2022-05-28 13:54:45',1653746085,NULL),(1955998678,19803583,2,2514778,0,1,1,'S',1,0.987654,132,955139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 6, \"small_tick_hit\": 108, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 6, \"small_tick_hit\": 111}}',12.808,207210455,431832,NULL,'2022-05-24 14:07:53',1653401273,NULL),(1955890556,19803583,2,2202872,0,1,1,'A',1,0.969832,198,683615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 483, \"large_tick_hit\": 6, \"small_tick_hit\": 379, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 6, \"small_tick_hit\": 397}}',13.0053,207247658,1645882,NULL,'2022-05-26 13:54:15',1653573255,NULL),(1955957810,19803583,2,2102291,0,1,1,'A',1,0.975845,111,952695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 7, \"small_tick_hit\": 91, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 7, \"small_tick_hit\": 96}}',13.3458,207210514,250850,NULL,'2022-05-24 14:11:22',1653401482,NULL),(1955973937,19803583,2,74074,0,1,1,'S',1,0.992181,386,961098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 162, \"small_tick_hit\": 756, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 162, \"small_tick_hit\": 765}}',14.0202,207210416,1194864,NULL,'2022-05-24 14:05:28',1653401128,NULL),(1955956139,19803583,2,1492006,0,1,1,'S',1,0.986063,116,954648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"small_tick_hit\": 167, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 116, \"small_tick_hit\": 171}}',14.565,207228628,351110,NULL,'2022-05-25 13:57:44',1653487064,NULL),(1955946516,19803583,2,1119785,0,1,1,'S',1,0.995951,107,960133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 139, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',14.7831,207210494,230650,NULL,'2022-05-24 14:09:59',1653401399,NULL),(1955947050,19803583,2,2347101,1,1,1,'S',1,0.995161,162,802411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 326, \"small_tick_hit\": 291, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 328, \"small_tick_hit\": 292}}',14.982,207279686,1364690,NULL,'2022-05-28 03:51:27',1653709887,NULL),(1955914746,19803583,2,1391730,0,1,1,'X',1,1,120,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 36, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 36, \"small_tick_hit\": 159}}',15.241,207210526,216962,NULL,'2022-05-24 14:12:27',1653401547,NULL),(1956003869,19803583,2,932904,0,1,1,'S',1,0.988593,107,955620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"small_tick_hit\": 153, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 156}}',15.3795,207280247,300750,NULL,'2022-05-28 04:32:36',1653712356,NULL),(1956110485,19803583,2,2861376,1,1,1,'S',1,0.981508,141,830442,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 337, \"large_tick_hit\": 3, \"small_tick_hit\": 350, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 3, \"small_tick_hit\": 360}}',16.1137,207372349,826163,NULL,'2022-06-01 15:09:16',1654096156,NULL),(1955967958,19803583,2,2118441,0,1,1,'X',1,1,299,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 299, \"small_tick_hit\": 235}}',16.5516,207279466,2222794,NULL,'2022-05-28 03:35:12',1653708912,NULL),(1956009094,19803583,2,344207,1,1,1,'S',1,0.99776,523,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 133, \"small_tick_hit\": 813, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 133, \"small_tick_hit\": 816}}',16.5572,207279429,2614282,NULL,'2022-05-28 03:33:06',1653708786,NULL),(1956013975,19803583,2,398059,1,1,1,'X',1,1,231,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 38, \"small_tick_hit\": 396}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 38, \"small_tick_hit\": 396}}',16.7236,207289815,619508,NULL,'2022-05-28 15:13:32',1653750812,NULL),(1955898237,19803583,2,2224109,1,1,1,'S',1,0.990826,189,740162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 492, \"large_tick_hit\": 8, \"small_tick_hit\": 364, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 8, \"small_tick_hit\": 367}}',17.0111,207268141,1668264,NULL,'2022-05-27 15:04:31',1653663871,NULL),(1955918290,19803583,2,1941930,1,1,1,'S',1,0.99361,324,958647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 11, \"small_tick_hit\": 298, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 11, \"small_tick_hit\": 302}}',18.0063,207267380,2516676,NULL,'2022-05-27 14:23:03',1653661383,NULL),(1955923234,19803583,2,2025943,1,1,1,'S',1,0.98939,202,958653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 13, \"small_tick_hit\": 171, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 13, \"small_tick_hit\": 175}}',18.284,207246834,778282,NULL,'2022-05-26 13:11:12',1653570672,NULL),(1956214473,19803583,2,270517,0,1,1,'X',1,1,814,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 601, \"large_tick_hit\": 213, \"small_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 213, \"small_tick_hit\": 448}}',18.4235,207632075,9230256,NULL,'2022-06-14 14:40:00',1655217600,NULL),(1955985612,19803583,2,1617643,0,1,1,'X',1,1,152,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',18.5014,207268625,582388,NULL,'2022-05-27 15:25:48',1653665148,NULL),(1955961433,19803583,2,1804122,1,1,1,'X',1,1,290,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 28, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 28, \"small_tick_hit\": 318}}',18.9094,207268601,1447612,NULL,'2022-05-27 15:24:54',1653665094,NULL),(1955964620,19803583,2,2742957,1,1,1,'S',1,0.997409,201,958962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 16, \"small_tick_hit\": 184, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 16, \"small_tick_hit\": 185}}',19.2219,207246853,901484,NULL,'2022-05-26 13:12:21',1653570741,NULL),(1955929278,19803583,2,1961324,1,1,1,'S',1,0.987069,119,1069639,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"small_tick_hit\": 110, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 113}}',19.4499,207280194,315072,NULL,'2022-05-28 04:29:25',1653712165,NULL),(1955964589,19803583,2,174184,1,1,1,'S',1,0.995272,253,967237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 122, \"small_tick_hit\": 168, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 122, \"small_tick_hit\": 170}}',19.5782,207246800,522944,NULL,'2022-05-26 13:09:12',1653570552,NULL),(1955960513,19803583,2,1802636,1,1,1,'X',1,1,107,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 89}}',19.8301,207246923,300110,NULL,'2022-05-26 13:16:37',1653570997,NULL),(1955915057,19803583,2,1700020,1,1,1,'S',1,0.991655,321,956718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 17, \"small_tick_hit\": 392, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 17, \"small_tick_hit\": 398}}',20.0427,207246902,1825720,NULL,'2022-05-26 13:15:33',1653570933,NULL),(1955929365,19803583,2,708550,1,1,1,'S',1,0.997207,363,958879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 31, \"small_tick_hit\": 351, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 31, \"small_tick_hit\": 353}}',20.1617,207279524,2989954,NULL,'2022-05-28 03:39:46',1653709186,NULL),(1955995808,19803583,2,1269354,0,1,1,'X',1,1,116,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 116, \"small_tick_hit\": 88}}',20.777,207246938,280460,NULL,'2022-05-26 13:17:21',1653571041,NULL),(1955956772,19803583,2,1492010,0,1,1,'S',1,0.995885,121,958420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"small_tick_hit\": 121, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 121, \"small_tick_hit\": 122}}',20.9643,207247126,380230,NULL,'2022-05-26 13:27:09',1653571629,NULL),(1955914441,19803583,2,2252715,1,1,1,'S',1,0.990991,416,849617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 508, \"small_tick_hit\": 262, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 514, \"small_tick_hit\": 263}}',21.0902,207279780,4349548,NULL,'2022-05-28 03:59:06',1653710346,NULL),(1955940706,19803583,2,2330648,1,1,1,'S',1,0.996178,348,963465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 28, \"small_tick_hit\": 434, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 28, \"small_tick_hit\": 437}}',21.1462,207279555,2104000,NULL,'2022-05-28 03:42:16',1653709336,NULL),(1955932101,19803583,2,1071233,0,1,1,'X',1,1,125,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 117}}',21.185,207246971,396662,NULL,'2022-05-26 13:19:01',1653571141,NULL),(1955931072,19803583,2,1070687,0,1,1,'A',1,0.977273,104,733260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 153, \"small_tick_hit\": 105, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 108}}',21.2953,207280070,322834,NULL,'2022-05-28 04:22:08',1653711728,NULL),(1955894811,19803583,2,958863,0,1,1,'S',1,0.995627,314,959435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 13, \"small_tick_hit\": 369, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 13, \"small_tick_hit\": 372}}',21.5029,207247059,1780318,NULL,'2022-05-26 13:23:44',1653571424,NULL),(1955990681,19803583,2,1861212,1,1,1,'S',1,0.993893,282,1082110,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 26, \"small_tick_hit\": 369, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 26, \"small_tick_hit\": 373}}',21.512,207280231,1593261,NULL,'2022-05-28 04:31:33',1653712293,NULL),(1956001426,19803583,2,1596104,1,1,1,'S',1,0.995,368,960156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 12, \"small_tick_hit\": 428, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 12, \"small_tick_hit\": 432}}',21.6199,207279626,3341676,NULL,'2022-05-28 03:46:45',1653709605,NULL),(1955978920,19803583,2,2449786,1,1,1,'S',1,0.988034,214,868238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 294, \"large_tick_hit\": 7, \"small_tick_hit\": 277, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 7, \"small_tick_hit\": 283}}',21.8855,207279931,1336482,NULL,'2022-05-28 04:11:15',1653711075,NULL),(1955891293,19803583,2,124359,0,1,1,'S',1,0.998,316,966735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 93, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 93, \"small_tick_hit\": 184}}',22.1892,207267525,1391102,NULL,'2022-05-27 14:31:32',1653661892,NULL),(1955967412,19803583,2,3552449,1,1,1,'S',1,0.998523,304,964601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 16, \"small_tick_hit\": 372, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 16, \"small_tick_hit\": 373}}',23.5256,207310819,1700560,NULL,'2022-05-29 13:22:21',1653830541,NULL),(1956122516,19803583,2,2565182,1,1,1,'S',1,0.991182,273,950391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 267, \"large_tick_hit\": 8, \"small_tick_hit\": 287, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 8, \"small_tick_hit\": 290}}',23.7335,207469107,1373682,NULL,'2022-06-06 09:03:27',1654506207,NULL),(1955954821,19803583,2,1149864,0,1,1,'X',1,1,148,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 106}}',24.1996,207247235,582548,NULL,'2022-05-26 13:33:18',1653571998,NULL),(1955934351,19803583,2,2060303,0,1,1,'X',1,1,213,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 213, \"small_tick_hit\": 126}}',24.207,207279646,1138728,NULL,'2022-05-28 03:48:30',1653709710,NULL),(1956013881,19803583,2,3591406,1,1,1,'A',1,0.977979,184,763282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 281, \"large_tick_hit\": 6, \"small_tick_hit\": 468, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 6, \"small_tick_hit\": 479}}',24.3504,207268271,957280,NULL,'2022-05-27 15:09:37',1653664177,NULL),(1955931190,19803583,2,711119,1,1,1,'S',1,0.99361,159,959991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 6, \"small_tick_hit\": 152, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 6, \"small_tick_hit\": 154}}',24.7794,207267423,629584,NULL,'2022-05-27 14:25:37',1653661537,NULL),(1955964104,19803583,2,173083,1,1,1,'S',1,0.995833,293,959056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 113, \"small_tick_hit\": 185, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 113, \"small_tick_hit\": 187}}',25.2216,207267965,1105114,NULL,'2022-05-27 14:56:34',1653663394,NULL),(1955972531,19803583,2,1201506,1,1,1,'S',1,0.995,139,960382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"small_tick_hit\": 60, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 61}}',25.7538,207279657,509244,NULL,'2022-05-28 03:49:19',1653709759,NULL),(1955945480,19803583,2,3428924,1,1,1,'S',1,0.989957,406,929893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 427, \"small_tick_hit\": 263, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 269}}',27.0752,207279719,4066730,NULL,'2022-05-28 03:53:57',1653710037,NULL),(1955935476,19803583,2,2060954,1,1,1,'S',1,0.997602,280,961189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"small_tick_hit\": 136, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 280, \"small_tick_hit\": 137}}',28.0744,207267477,1958948,NULL,'2022-05-27 14:28:45',1653661725,NULL),(1955973404,19803583,2,1827252,0,1,1,'S',1,0.997579,218,963663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 6, \"small_tick_hit\": 194, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 6, \"small_tick_hit\": 195}}',28.5858,207268007,933644,NULL,'2022-05-27 14:58:28',1653663508,NULL),(1955937589,19803583,2,1762733,0,1,1,'S',1,0.982143,138,883612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 149, \"small_tick_hit\": 71, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 73}}',28.9802,207247531,508222,NULL,'2022-05-26 13:48:21',1653572901,NULL),(1955957584,19803583,2,2102288,0,1,1,'S',1,0.989286,171,957549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 4, \"small_tick_hit\": 106, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 4, \"small_tick_hit\": 109}}',30.2826,207279981,738020,NULL,'2022-05-28 04:15:46',1653711346,NULL),(1956013425,19803583,2,3583772,1,1,1,'S',1,0.998353,397,963014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"small_tick_hit\": 209, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 397, \"small_tick_hit\": 210}}',33.6749,207268320,3896170,NULL,'2022-05-27 15:12:09',1653664329,NULL),(1955986038,19803583,2,2014468,1,1,1,'S',1,0.995385,406,959558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 3, \"small_tick_hit\": 241, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 3, \"small_tick_hit\": 244}}',33.9841,207280014,4050702,NULL,'2022-05-28 04:18:14',1653711494,NULL),(1955984501,19803583,2,1246035,1,1,1,'S',1,0.998371,391,959367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 7, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 7, \"small_tick_hit\": 223}}',37.0723,207268400,3707416,NULL,'2022-05-27 15:15:53',1653664553,NULL),(1955992977,19803583,2,281174,0,1,1,'S',1,0.991655,379,959071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 4, \"small_tick_hit\": 334, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 4, \"small_tick_hit\": 340}}',39.5203,207289858,3520352,NULL,'2022-05-28 15:15:16',1653750916,NULL),(1945141700,19808308,2,1995048,0,1,1,'S',1,0.98966,239,847745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 285, \"large_tick_hit\": 41, \"small_tick_hit\": 344, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',18.6396,193174907,1180132,NULL,'2020-12-16 23:39:28',1608161968,NULL),(1945211654,19814250,2,1995048,0,1,1,'D',1,0.782866,34,328448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 234, \"large_tick_hit\": 29, \"small_tick_hit\": 267, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 29, \"small_tick_hit\": 349}}',0.158353,193061273,206114,NULL,'2020-12-12 21:31:32',1607808692,NULL),(1945165468,19817537,2,1544581,1,1,1,'A',1,0.96626,171,647970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 598, \"large_tick_hit\": 53, \"small_tick_hit\": 695, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 53, \"small_tick_hit\": 728}}',2.73234,193068634,1243614,NULL,'2020-12-13 03:29:40',1607830180,NULL),(1945225413,19817537,2,1644652,1,1,1,'S',1,0.984993,126,758178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 229, \"large_tick_hit\": 53, \"small_tick_hit\": 440, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 53, \"small_tick_hit\": 448}}',5.99257,193068717,529432,NULL,'2020-12-13 03:33:35',1607830415,NULL),(1945171095,19817537,2,1741779,0,1,1,'A',1,0.975083,106,701330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 250, \"large_tick_hit\": 20, \"small_tick_hit\": 317, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 20, \"small_tick_hit\": 328}}',9.97922,193069460,438526,NULL,'2020-12-13 04:08:48',1607832528,NULL),(1945169564,19818428,2,2006716,0,1,1,'D',1,0.817834,35,326382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 282, \"large_tick_hit\": 39, \"small_tick_hit\": 321, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 39, \"small_tick_hit\": 391}}',0.168929,193068159,169154,NULL,'2020-12-13 03:04:23',1607828663,NULL),(1948187530,19818428,2,1612940,0,1,1,'B',1,0.924528,57,457730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 360, \"large_tick_hit\": 16, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.08627,197001180,353862,NULL,'2021-04-16 01:43:06',1618537386,NULL),(1948181074,19818428,2,1995048,0,1,1,'B',1,0.917282,56,461432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 267, \"large_tick_hit\": 40, \"small_tick_hit\": 314, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',2.15538,197037946,314920,NULL,'2021-04-17 04:08:09',1618632489,NULL),(1946915464,19821514,2,2747781,0,1,1,'A',1,0.942761,64,470683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 180, \"large_tick_hit\": 9, \"small_tick_hit\": 91, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 9, \"small_tick_hit\": 96}}',7.0594,195291738,199010,NULL,'2021-02-22 20:31:53',1614025913,NULL),(1945170917,19821617,2,2006716,0,1,1,'C',1,0.861147,26,354607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 293, \"large_tick_hit\": 41, \"small_tick_hit\": 342, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 41, \"small_tick_hit\": 391}}',0.262821,193073679,166968,NULL,'2020-12-13 08:36:33',1607848593,NULL),(1945138450,19821617,2,1612940,0,1,1,'C',1,0.877987,50,396958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 335, \"large_tick_hit\": 16, \"small_tick_hit\": 347, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.660336,193073650,274338,NULL,'2020-12-13 08:34:08',1607848448,NULL),(1945247007,19821640,2,1995048,0,1,1,'A',1,0.973412,109,638796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 278, \"large_tick_hit\": 42, \"small_tick_hit\": 339, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',7.56393,193116168,506762,NULL,'2020-12-14 20:51:52',1607979112,NULL),(1956777125,19823177,2,417900,1,1,1,'A',1,0.977074,111,192338,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 612, \"large_tick_hit\": 10, \"small_tick_hit\": 273, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 10, \"small_tick_hit\": 285}}',NULL,208261053,592268,NULL,'2022-07-16 14:38:03',1657982283,NULL),(1947630404,19823177,2,1431549,1,1,1,'S',1,0.997171,641,958757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 312, \"small_tick_hit\": 1826, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 312, \"small_tick_hit\": 1833}}',NULL,196392798,148160,NULL,'2021-03-28 15:40:15',1616946015,NULL),(1948058549,19823177,2,1443387,1,1,1,'S',1,0.987365,235,773240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 454, \"large_tick_hit\": 171, \"small_tick_hit\": 1016, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 171, \"small_tick_hit\": 1031}}',NULL,196844984,1070228,NULL,'2021-04-11 07:35:15',1618126515,NULL),(1947641667,19823177,2,369563,0,1,1,'C',1,0.886484,96,409183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 138, \"great\": 867, \"large_tick_hit\": 82, \"small_tick_hit\": 894, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 1005, \"large_tick_hit\": 82, \"small_tick_hit\": 992}}',0.085129,196290661,776296,NULL,'2021-03-25 17:12:43',1616692363,NULL),(1949933823,19823177,2,57699,0,1,1,'A',1,0.954513,198,434303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 917, \"large_tick_hit\": 426}, \"maximum_statistics\": {\"great\": 981, \"large_tick_hit\": 426}}',1.75742,199454430,1802724,NULL,'2021-06-29 11:08:41',1624964921,NULL),(1950529008,19823177,2,24695,0,1,1,'A',1,0.952768,206,475527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 1178, \"large_tick_hit\": 15, \"small_tick_hit\": 98, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1229, \"large_tick_hit\": 15, \"small_tick_hit\": 111}}',1.88438,200190664,2838332,NULL,'2021-07-24 18:03:07',1627149787,NULL),(1949983106,19823177,2,126807,0,1,1,'A',1,0.955017,104,462482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 784, \"large_tick_hit\": 57, \"small_tick_hit\": 263, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 826, \"large_tick_hit\": 57, \"small_tick_hit\": 273}}',1.95888,199404693,1370362,NULL,'2021-06-27 17:09:56',1624813796,NULL),(1950166207,19823177,2,39825,0,1,1,'A',1,0.958095,114,442127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 929, \"large_tick_hit\": 4, \"small_tick_hit\": 73, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 970, \"large_tick_hit\": 4, \"small_tick_hit\": 76}}',2.21046,199833513,1397126,NULL,'2021-07-12 11:41:39',1626090099,NULL),(1949983092,19823177,2,126807,0,1,1,'A',1,0.964533,106,244901,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 786, \"large_tick_hit\": 63, \"small_tick_hit\": 266, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 820, \"large_tick_hit\": 63, \"small_tick_hit\": 273}}',2.24304,199404621,787016,NULL,'2021-06-27 17:06:41',1624813601,NULL),(1947276192,19823177,2,1863225,0,1,1,'B',1,0.939815,119,536322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 463, \"large_tick_hit\": 39, \"small_tick_hit\": 513, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 39, \"small_tick_hit\": 552}}',2.90354,195890017,754742,NULL,'2021-03-13 17:15:33',1615655733,NULL),(1950555024,19823177,2,1863248,1,1,1,'A',1,0.950049,102,450379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 737, \"small_tick_hit\": 233, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 778, \"small_tick_hit\": 243}}',2.93157,200190303,1042234,NULL,'2021-07-24 17:50:44',1627149044,NULL),(1949889409,19823177,2,175139,0,1,1,'A',1,0.942244,62,437391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 376, \"large_tick_hit\": 38, \"small_tick_hit\": 157, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 38, \"small_tick_hit\": 168}}',3.41921,199404760,399306,NULL,'2021-06-27 17:12:08',1624813928,NULL),(1947024848,19823177,2,1442771,0,1,1,'A',1,0.947115,116,728177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 154, \"large_tick_hit\": 32, \"small_tick_hit\": 405, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',3.72126,195517226,214766,NULL,'2021-03-01 19:12:11',1614625931,NULL),(1950668424,19823177,2,33394,0,1,1,'A',1,0.945409,79,499131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 464, \"large_tick_hit\": 6, \"small_tick_hit\": 292, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 6, \"small_tick_hit\": 315}}',3.82149,200471491,719460,NULL,'2021-08-03 15:56:03',1628006163,NULL),(1956748953,19823177,2,296873,0,1,1,'A',1,0.940968,75,140601,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 511, \"large_tick_hit\": 14, \"small_tick_hit\": 272, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 14, \"small_tick_hit\": 295}}',4.00622,208260978,393788,NULL,'2022-07-16 14:33:55',1657982035,NULL),(1959321484,19823177,2,3159752,1,1,1,'A',1,0.969555,195,561803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 971, \"large_tick_hit\": 25, \"small_tick_hit\": 660, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1006, \"large_tick_hit\": 25, \"small_tick_hit\": 677}}',4.61686,211610034,2179644,NULL,'2023-02-24 15:21:46',1677252106,NULL),(1947673043,19823177,2,499016,0,1,1,'B',1,0.938073,63,491630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 230, \"large_tick_hit\": 20, \"small_tick_hit\": 159, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 20, \"small_tick_hit\": 174}}',4.62461,196427271,294922,NULL,'2021-03-29 17:06:23',1617037583,NULL),(1947141392,19823177,2,793700,1,1,1,'S',1,0.980024,115,686055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 277, \"large_tick_hit\": 58, \"small_tick_hit\": 499, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 58, \"small_tick_hit\": 510}}',4.64657,195737738,320518,NULL,'2021-03-08 20:42:46',1615236166,NULL),(1950714706,19823177,2,366791,0,1,1,'A',1,0.941606,46,408469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 245, \"large_tick_hit\": 20, \"small_tick_hit\": 122, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 20, \"small_tick_hit\": 127}}',4.99466,200471821,299040,NULL,'2021-08-03 16:08:40',1628006920,NULL),(1947518056,19823177,2,1995048,0,1,1,'A',1,0.961595,70,608102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 282, \"large_tick_hit\": 39, \"small_tick_hit\": 330, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',5.1161,196187491,468944,NULL,'2021-03-22 17:59:42',1616435982,NULL),(1956733103,19823177,2,247642,0,1,1,'B',1,0.930267,83,130591,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 475, \"large_tick_hit\": 4, \"small_tick_hit\": 148, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 4, \"small_tick_hit\": 166}}',5.33455,208261237,347928,NULL,'2022-07-16 14:48:08',1657982888,NULL),(1956731862,19823177,2,1415532,1,1,1,'A',1,0.949405,58,455966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 342, \"large_tick_hit\": 19, \"small_tick_hit\": 277, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 19, \"small_tick_hit\": 287}}',5.47173,208263936,355814,NULL,'2022-07-16 17:40:25',1657993225,NULL),(1949876126,19823177,2,1263036,0,1,1,'A',1,0.954887,79,496928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 396, \"small_tick_hit\": 239, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 250}}',5.50849,199497585,594454,NULL,'2021-06-30 20:14:16',1625084056,NULL),(1947210464,19823177,2,1509414,0,1,1,'A',1,0.964942,97,551419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 338, \"small_tick_hit\": 240, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 247}}',5.5363,195889876,617100,NULL,'2021-03-13 17:11:39',1615655499,NULL),(1956732155,19823177,2,245185,0,1,1,'A',1,0.943463,60,521139,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 328, \"large_tick_hit\": 25, \"small_tick_hit\": 181, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 25, \"small_tick_hit\": 196}}',5.66364,208242731,392930,NULL,'2022-07-15 14:30:04',1657895404,NULL),(1950662621,19823177,2,28938,1,1,1,'A',1,0.948718,63,475032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 235, \"large_tick_hit\": 58, \"small_tick_hit\": 114, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 58, \"small_tick_hit\": 122}}',5.93602,200471190,273048,NULL,'2021-08-03 15:43:50',1628005430,NULL),(1950762624,19823177,2,1262009,0,1,1,'A',1,0.974777,79,542851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 429, \"small_tick_hit\": 228, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 443, \"small_tick_hit\": 231}}',6.00229,200471333,662412,NULL,'2021-08-03 15:49:32',1628005772,NULL),(1950748266,19823177,2,113214,1,1,1,'A',1,0.95279,129,535177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 412, \"large_tick_hit\": 1, \"small_tick_hit\": 253, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 1, \"small_tick_hit\": 263}}',6.00312,200471022,687962,NULL,'2021-08-03 15:37:21',1628005041,NULL),(1956780993,19823177,2,1612939,0,1,1,'A',1,0.954646,80,506388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 482, \"small_tick_hit\": 381, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',6.15486,208263809,594250,NULL,'2022-07-16 17:32:56',1657992776,NULL),(1956661394,19823177,2,2009779,0,1,1,'A',1,0.967641,111,164898,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 626, \"large_tick_hit\": 47, \"small_tick_hit\": 254, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 47, \"small_tick_hit\": 266}}',6.75107,208261120,474713,NULL,'2022-07-16 14:41:18',1657982478,NULL),(1950680175,19823177,2,39826,0,1,1,'A',1,0.946071,119,548468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 286, \"large_tick_hit\": 140, \"small_tick_hit\": 188, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 140, \"small_tick_hit\": 205}}',6.82135,200471990,603892,NULL,'2021-08-03 16:15:12',1628007312,NULL),(1950695595,19823177,2,52124,1,1,1,'A',1,0.979381,146,627801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 743, \"small_tick_hit\": 587, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 758, \"small_tick_hit\": 600}}',6.88959,200471287,1944846,NULL,'2021-08-03 15:47:46',1628005666,NULL),(1956774014,19823177,2,1509285,0,1,1,'B',1,0.938038,72,466154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 361, \"large_tick_hit\": 3, \"small_tick_hit\": 181, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 3, \"small_tick_hit\": 197}}',7.27259,208264050,467662,NULL,'2022-07-16 17:47:32',1657993652,NULL),(1947051652,19823177,2,1965539,0,1,1,'S',1,0.995736,130,845133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 146, \"large_tick_hit\": 41, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 41, \"small_tick_hit\": 281}}',7.50002,195737489,263936,NULL,'2021-03-08 20:33:32',1615235612,NULL),(1956773724,19823177,2,1995049,0,1,1,'A',1,0.94482,103,542707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 377, \"large_tick_hit\": 42, \"small_tick_hit\": 420, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 42, \"small_tick_hit\": 449}}',8.3729,208263646,702380,NULL,'2022-07-16 17:23:21',1657992201,NULL),(1947389834,19823177,2,1111976,1,1,1,'S',1,0.986996,172,815224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 259, \"large_tick_hit\": 61, \"small_tick_hit\": 439, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 61, \"small_tick_hit\": 447}}',8.70702,195956402,561618,NULL,'2021-03-15 16:52:46',1615827166,NULL),(1956750860,19823177,2,299167,0,1,1,'A',1,0.950593,77,491081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 268, \"large_tick_hit\": 45, \"small_tick_hit\": 168, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 45, \"small_tick_hit\": 175}}',9.06099,208263890,389620,NULL,'2022-07-16 17:37:20',1657993040,NULL),(1956675903,19823177,2,499016,0,1,1,'A',1,0.944954,59,546529,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 232, \"large_tick_hit\": 19, \"small_tick_hit\": 161, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 19, \"small_tick_hit\": 174}}',9.07757,208242638,310836,NULL,'2022-07-15 14:23:47',1657895027,NULL),(1950723062,19823177,2,398558,0,1,1,'A',1,0.96383,88,525941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 302, \"small_tick_hit\": 151, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 155}}',9.1392,200418558,413622,NULL,'2021-08-01 19:14:28',1627845268,NULL),(1950699830,19823177,2,55831,0,1,1,'A',1,0.978571,160,610215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 585, \"small_tick_hit\": 237, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 598, \"small_tick_hit\": 242}}',9.15784,200471399,1583874,NULL,'2021-08-03 15:52:13',1628005933,NULL),(1956685959,19823177,2,530444,0,1,1,'A',1,0.96988,67,562708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 234, \"large_tick_hit\": 40, \"small_tick_hit\": 209, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 40, \"small_tick_hit\": 215}}',9.28652,208242523,412526,NULL,'2022-07-15 14:17:25',1657894645,NULL),(1960208135,19823177,2,97238,0,1,1,'S',1,0.985133,168,690277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 669, \"small_tick_hit\": 590, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 678, \"small_tick_hit\": 600}}',9.34935,212704417,1986604,NULL,'2023-05-20 20:01:38',1684612898,NULL),(1947601851,19823177,2,247641,0,1,1,'S',1,0.99031,100,761751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 193, \"large_tick_hit\": 39, \"small_tick_hit\": 279, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 39, \"small_tick_hit\": 282}}',9.71488,196427413,444562,NULL,'2021-03-29 17:11:26',1617037886,NULL),(1948013354,19823177,2,296914,0,1,1,'A',1,0.966963,133,655073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 305, \"large_tick_hit\": 30, \"small_tick_hit\": 426, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 30, \"small_tick_hit\": 443}}',10.8329,196813244,604372,NULL,'2021-04-10 10:55:04',1618052104,NULL),(1956505855,19823177,2,2009780,1,1,1,'A',1,0.973418,151,590223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 470, \"large_tick_hit\": 11, \"small_tick_hit\": 288, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 11, \"small_tick_hit\": 293}}',11.5311,207965690,1057292,NULL,'2022-06-30 21:33:20',1656624800,NULL),(1956525930,19823177,2,296874,0,1,1,'A',1,0.97349,116,577312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 365, \"large_tick_hit\": 14, \"small_tick_hit\": 282, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 14, \"small_tick_hit\": 286}}',11.5604,207965657,697308,NULL,'2022-06-30 21:30:14',1656624614,NULL),(1956755081,19823177,2,1986360,0,1,1,'A',1,0.966154,77,168346,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 319, \"large_tick_hit\": 6, \"small_tick_hit\": 303, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',11.6689,208261167,276701,NULL,'2022-07-16 14:44:04',1657982644,NULL),(1956696666,19823177,2,35819,0,1,1,'A',1,0.968944,118,548488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 116, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 1, \"small_tick_hit\": 122}}',11.7671,208263859,1216020,NULL,'2022-07-16 17:35:45',1657992945,NULL),(1956749405,19823177,2,296914,0,1,1,'A',1,0.94028,110,626196,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 296, \"large_tick_hit\": 31, \"small_tick_hit\": 413, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 31, \"small_tick_hit\": 443}}',11.9706,208242605,453686,NULL,'2022-07-15 14:22:13',1657894933,NULL),(1952648085,19823177,2,1612940,0,1,1,'S',1,0.989937,146,737877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',12.2244,202949165,1103312,NULL,'2021-11-05 20:17:56',1636143476,NULL),(1956762731,19823177,2,1995048,0,1,1,'A',1,0.966027,96,702249,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 281, \"large_tick_hit\": 40, \"small_tick_hit\": 333, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',13.0521,208242667,580510,NULL,'2022-07-15 14:25:39',1657895139,NULL),(1956691012,19823177,2,143033,0,1,1,'A',1,0.974548,276,645380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 615, \"large_tick_hit\": 163, \"small_tick_hit\": 409, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 163, \"small_tick_hit\": 420}}',13.2707,208264018,2271822,NULL,'2022-07-16 17:45:03',1657993503,NULL),(1956756675,19823177,2,3047913,1,1,1,'A',1,0.973312,93,650089,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 268, \"large_tick_hit\": 36, \"small_tick_hit\": 316, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 36, \"small_tick_hit\": 322}}',13.3914,208242759,441962,NULL,'2022-07-15 14:31:27',1657895487,NULL),(1956756724,19823177,2,3047915,1,1,1,'A',1,0.966767,142,633486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 352, \"large_tick_hit\": 6, \"small_tick_hit\": 282, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 6, \"small_tick_hit\": 294}}',13.7232,208261370,854728,NULL,'2022-07-16 14:55:35',1657983335,NULL),(1959664979,19823177,2,1587423,1,1,1,'S',1,0.981865,99,664925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 380, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 1, \"small_tick_hit\": 388}}',14.1719,212080065,764560,NULL,'2023-04-01 13:37:06',1680356226,NULL),(1956775397,19823177,2,3522806,1,1,1,'A',1,0.971767,214,638188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 620, \"large_tick_hit\": 13, \"small_tick_hit\": 434, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 13, \"small_tick_hit\": 449}}',14.5887,208263700,1889968,NULL,'2022-07-16 17:26:23',1657992383,NULL),(1950748216,19823177,2,112792,1,1,1,'S',1,0.985816,230,721779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 499, \"small_tick_hit\": 196, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 200}}',17.4362,200471081,2025848,NULL,'2021-08-03 15:40:14',1628005214,NULL),(1956756690,19823177,2,3047913,1,1,1,'A',1,0.959184,151,717258,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 268, \"large_tick_hit\": 35, \"small_tick_hit\": 308, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 35, \"small_tick_hit\": 322}}',17.663,208242793,704395,NULL,'2022-07-15 14:33:42',1657895622,NULL),(1959645870,19823177,2,247644,0,1,1,'S',1,0.984043,156,730832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 314, \"large_tick_hit\": 4, \"small_tick_hit\": 237, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 4, \"small_tick_hit\": 242}}',19.4592,212072444,1163574,NULL,'2023-03-31 22:34:12',1680302052,NULL),(1952652080,19823177,2,2006716,0,1,1,'S',1,0.994904,252,844057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 345, \"large_tick_hit\": 47, \"small_tick_hit\": 389, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 47, \"small_tick_hit\": 391}}',20.937,202949237,1332558,NULL,'2021-11-05 20:21:06',1636143666,NULL),(1956748860,19823177,2,767794,0,1,1,'A',1,0.977987,92,669183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 166, \"large_tick_hit\": 14, \"small_tick_hit\": 131, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 14, \"small_tick_hit\": 134}}',21.5664,208210172,329322,NULL,'2022-07-13 17:21:14',1657732874,NULL),(1960828457,19823177,2,3624202,1,1,1,'S',1,0.980447,217,701402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 389, \"large_tick_hit\": 46, \"small_tick_hit\": 267, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 46, \"small_tick_hit\": 272}}',22.2241,213558491,1336406,NULL,'2023-07-25 19:25:41',1690313141,NULL),(1955602547,19823177,2,3009879,0,1,1,'S',1,0.984556,197,733027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 352, \"large_tick_hit\": 6, \"small_tick_hit\": 152, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 6, \"small_tick_hit\": 155}}',22.486,206859950,1428464,NULL,'2022-05-05 20:17:48',1651781868,NULL),(1945197640,19823707,2,2149120,0,1,1,'A',1,0.958857,141,632960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 673, \"large_tick_hit\": 16, \"small_tick_hit\": 989, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 16, \"small_tick_hit\": 1045}}',2.73927,193080885,1304406,NULL,'2020-12-13 14:44:24',1607870664,NULL),(1953788802,19825938,2,2785750,1,1,1,'D',1,0.784341,21,307595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 287, \"small_tick_hit\": 284, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 366, \"small_tick_hit\": 362}}',0.125614,204471229,176452,NULL,'2022-01-09 14:26:11',1641738371,NULL),(1953691805,19825938,2,1612940,0,1,1,'A',1,0.950943,73,495820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 363, \"large_tick_hit\": 16, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.25314,204350332,523278,NULL,'2022-01-04 08:17:28',1641284248,NULL),(1946082226,19827223,2,2649420,0,1,1,'D',1,0.569402,12,173845,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 367, \"great\": 495, \"large_tick_hit\": 1, \"small_tick_hit\": 628, \"small_tick_miss\": 483}, \"maximum_statistics\": {\"great\": 862, \"large_tick_hit\": 1, \"small_tick_hit\": 1111}}',0.000002,194386057,172104,NULL,'2021-01-27 13:58:39',1611755919,NULL),(1946108365,19827223,2,2496333,0,1,1,'D',1,0.68609,15,263277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 179, \"large_tick_hit\": 1, \"small_tick_hit\": 185, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 1, \"small_tick_hit\": 259}}',0.018958,194228124,74638,NULL,'2021-01-22 16:51:27',1611334287,NULL),(1947701803,19827223,2,1578628,0,1,1,'D',1,0.733962,18,318711,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 151, \"large_tick_hit\": 26, \"small_tick_hit\": 212, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 26, \"small_tick_hit\": 289}}',0.18439,196554304,78772,NULL,'2021-04-02 14:21:18',1617373278,NULL),(1946147766,19827223,2,2129663,0,1,1,'D',1,0.787575,19,296810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 179, \"large_tick_hit\": 16, \"small_tick_hit\": 198, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 16, \"small_tick_hit\": 250}}',0.203288,194229028,87156,NULL,'2021-01-22 17:23:54',1611336234,NULL),(1946149195,19827223,2,2570166,1,1,1,'C',1,0.886965,40,344659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 494, \"small_tick_hit\": 377, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 571, \"small_tick_hit\": 411}}',0.244626,194384149,318290,NULL,'2021-01-27 12:41:03',1611751263,NULL),(1946074168,19827223,2,2748079,0,1,1,'D',1,0.833984,24,297069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 274, \"small_tick_hit\": 153, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 177}}',0.2589,194385276,162666,NULL,'2021-01-27 13:28:00',1611754080,NULL),(1946061865,19827223,2,1894696,0,1,1,'D',1,0.84083,13,327462,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 149, \"large_tick_hit\": 5, \"small_tick_hit\": 332, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 375}}',0.335625,194291335,62702,NULL,'2021-01-24 14:43:47',1611499427,NULL),(1946149214,19827223,2,2567189,0,1,1,'D',1,0.801453,17,270935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 138, \"large_tick_hit\": 9, \"small_tick_hit\": 184, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 9, \"small_tick_hit\": 218}}',0.373519,194292811,88428,NULL,'2021-01-24 15:36:47',1611502607,NULL),(1947485971,19827223,2,2826468,0,1,1,'D',1,0.793532,15,314230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 118, \"large_tick_hit\": 9, \"small_tick_hit\": 192, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 9, \"small_tick_hit\": 222}}',0.375117,196218744,97048,NULL,'2021-03-23 16:17:20',1616516240,NULL),(1946138920,19827223,2,2339028,0,1,1,'D',1,0.747126,9,137143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 68, \"small_tick_hit\": 62, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 72}}',0.468599,194292190,74308,NULL,'2021-01-24 15:14:08',1611501248,NULL),(1947497639,19827223,2,2833798,0,1,1,'C',1,0.855626,40,380400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 165, \"large_tick_hit\": 21, \"small_tick_hit\": 217, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 21, \"small_tick_hit\": 250}}',1.09318,196214216,114310,NULL,'2021-03-23 13:52:55',1616507575,NULL),(1946082645,19827223,2,1748031,1,1,1,'C',1,0.883824,31,407025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 187, \"large_tick_hit\": 4, \"small_tick_hit\": 410, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 4, \"small_tick_hit\": 467}}',1.51421,194321832,212932,NULL,'2021-01-25 14:58:17',1611586697,NULL),(1946121456,19827223,2,2294378,1,1,1,'A',1,0.955521,102,545956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 583, \"large_tick_hit\": 29, \"small_tick_hit\": 634, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 29, \"small_tick_hit\": 667}}',1.66328,194384260,841884,NULL,'2021-01-27 12:45:56',1611751556,NULL),(1946148853,19827223,2,2558768,0,1,1,'D',1,0.838527,27,455417,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 65, \"large_tick_hit\": 12, \"small_tick_hit\": 219, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 12, \"small_tick_hit\": 252}}',1.78502,194385777,59743,NULL,'2021-01-27 13:48:07',1611755287,NULL),(1946028188,19827223,2,1640553,0,1,1,'B',1,0.919298,27,312185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 154, \"large_tick_hit\": 2, \"small_tick_hit\": 106, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 2, \"small_tick_hit\": 109}}',1.9961,194321621,99588,NULL,'2021-01-25 14:50:44',1611586244,NULL),(1952212815,19827223,2,1398433,1,1,1,'B',1,0.935374,69,488529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 312, \"small_tick_hit\": 238, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 259}}',2.25757,202517465,399676,NULL,'2021-10-20 07:44:26',1634715866,NULL),(1946132439,19827223,2,1425691,0,1,1,'B',1,0.918033,36,430193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 157, \"large_tick_hit\": 50, \"small_tick_hit\": 297, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 50, \"small_tick_hit\": 321}}',2.44384,194323025,120778,NULL,'2021-01-25 15:42:02',1611589322,NULL),(1947446815,19827223,2,2661971,1,1,1,'A',1,0.950142,73,581683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 266, \"large_tick_hit\": 34, \"small_tick_hit\": 367, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 34, \"small_tick_hit\": 384}}',3.00169,196215760,223592,NULL,'2021-03-23 14:43:11',1616510591,NULL),(1947476146,19827223,2,2817581,0,1,1,'A',1,0.953216,49,532590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 191, \"large_tick_hit\": 4, \"small_tick_hit\": 294, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 4, \"small_tick_hit\": 310}}',4.01011,196214374,218964,NULL,'2021-03-23 13:57:35',1616507855,NULL),(1952258054,19827223,2,1705801,1,1,1,'B',1,0.930295,124,569918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 329, \"large_tick_hit\": 5, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 5, \"small_tick_hit\": 394}}',4.0173,202517448,650444,NULL,'2021-10-20 07:42:16',1634715736,NULL),(1946098583,19827223,2,2262479,1,1,1,'A',1,0.944664,67,514548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 249, \"large_tick_hit\": 13, \"small_tick_hit\": 216, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 13, \"small_tick_hit\": 231}}',4.48738,194386163,222412,NULL,'2021-01-27 14:03:33',1611756213,NULL),(1947512608,19827223,2,2747484,1,1,1,'A',1,0.960331,66,548862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 261, \"large_tick_hit\": 15, \"small_tick_hit\": 305, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 15, \"small_tick_hit\": 318}}',5.04021,196217540,321958,NULL,'2021-03-23 15:38:33',1616513913,NULL),(1947773450,19827223,2,2096083,0,1,1,'A',1,0.954625,72,528964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 220, \"large_tick_hit\": 21, \"small_tick_hit\": 306, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 21, \"small_tick_hit\": 317}}',5.26516,196553564,254220,NULL,'2021-04-02 13:54:08',1617371648,NULL),(1947701692,19827223,2,1578628,0,1,1,'B',1,0.935849,116,614700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 190, \"large_tick_hit\": 34, \"small_tick_hit\": 272, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 34, \"small_tick_hit\": 289}}',6.49188,196554240,312996,NULL,'2021-04-02 14:18:56',1617373136,NULL),(1947466730,19827223,2,2810039,0,1,1,'A',1,0.966608,95,649037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 185, \"small_tick_hit\": 365, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 376}}',7.46046,196217629,258374,NULL,'2021-03-23 15:41:25',1616514085,NULL),(1947472402,19827223,2,1736235,0,1,1,'S',1,0.985972,84,664280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 160, \"large_tick_hit\": 39, \"small_tick_hit\": 293, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 39, \"small_tick_hit\": 295}}',7.50012,196216383,253238,NULL,'2021-03-23 15:02:41',1616511761,NULL),(1947788247,19827223,2,1493564,0,1,1,'S',1,0.981917,83,737143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 164, \"large_tick_hit\": 10, \"small_tick_hit\": 369, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 10, \"small_tick_hit\": 377}}',8.48277,196553636,231862,NULL,'2021-04-02 13:57:00',1617371820,NULL),(1946033415,19827223,2,514155,0,1,1,'A',1,0.976534,159,855812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 183, \"large_tick_hit\": 3, \"small_tick_hit\": 355, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 3, \"small_tick_hit\": 365}}',10.853,194385884,517182,NULL,'2021-01-27 13:52:02',1611755522,NULL),(1945229305,19827611,2,1995048,0,1,1,'B',1,0.932053,88,508671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 267, \"large_tick_hit\": 39, \"small_tick_hit\": 325, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',3.27709,193086801,368174,NULL,'2020-12-13 18:52:19',1607885539,NULL),(1946407236,19830080,2,1995048,0,1,1,'D',1,0.781388,18,282867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 219, \"large_tick_hit\": 31, \"small_tick_hit\": 279, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',0.063414,194649562,193098,NULL,'2021-02-04 08:06:07',1612425967,NULL),(1945247350,19830728,2,1665810,1,1,1,'C',1,0.890047,66,371108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 130, \"great\": 947, \"large_tick_hit\": 10, \"small_tick_hit\": 751, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 1077, \"large_tick_hit\": 10, \"small_tick_hit\": 832}}',0.059418,193095915,803850,NULL,'2020-12-14 02:35:49',1607913349,NULL),(1945175927,19830728,2,2006716,0,1,1,'C',1,0.853503,30,356746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 283, \"large_tick_hit\": 41, \"small_tick_hit\": 346, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 41, \"small_tick_hit\": 391}}',0.206919,193090388,168796,NULL,'2020-12-13 21:14:55',1607894095,NULL),(1945199127,19830728,2,2150129,1,1,1,'B',1,0.930914,82,421949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 854, \"large_tick_hit\": 6, \"small_tick_hit\": 474, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 923, \"large_tick_hit\": 6, \"small_tick_hit\": 504}}',0.530318,193112540,933892,NULL,'2020-12-14 18:25:04',1607970304,NULL),(1945159246,19830728,2,2090845,0,1,1,'C',1,0.873887,48,347547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 345, \"large_tick_hit\": 11, \"small_tick_hit\": 233, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 11, \"small_tick_hit\": 266}}',0.779368,193113755,240034,NULL,'2020-12-14 19:14:30',1607973270,NULL),(1945224392,19830728,2,1641743,1,1,1,'A',1,0.956146,70,500431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 644, \"large_tick_hit\": 36, \"small_tick_hit\": 759, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 36, \"small_tick_hit\": 789}}',1.0785,193095741,852206,NULL,'2020-12-14 02:24:26',1607912666,NULL),(1945225186,19830728,2,1643321,1,1,1,'A',1,0.946615,85,544656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 471, \"large_tick_hit\": 128, \"small_tick_hit\": 855, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 128, \"small_tick_hit\": 909}}',1.32861,193095681,452158,NULL,'2020-12-14 02:20:25',1607912425,NULL),(1945139890,19830728,2,1513236,0,1,1,'B',1,0.93633,100,559551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 296, \"large_tick_hit\": 91, \"small_tick_hit\": 613, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 91, \"small_tick_hit\": 659}}',1.56261,193096307,302158,NULL,'2020-12-14 02:55:50',1607914550,NULL),(1945248920,19830728,2,373410,0,1,1,'C',1,0.894964,60,418506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 343, \"small_tick_hit\": 279, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 378, \"small_tick_hit\": 317}}',1.69354,193138061,350634,NULL,'2020-12-15 17:40:50',1608054050,NULL),(1945181692,19830728,2,1582580,0,1,1,'A',1,0.978694,175,702612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 478, \"large_tick_hit\": 99, \"small_tick_hit\": 847, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 99, \"small_tick_hit\": 869}}',3.29762,193108261,1181334,NULL,'2020-12-14 15:25:33',1607959533,NULL),(1945143477,19830728,2,1513238,0,1,1,'A',1,0.963426,133,583630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 519, \"large_tick_hit\": 42, \"small_tick_hit\": 519, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 42, \"small_tick_hit\": 541}}',3.53291,193096367,968374,NULL,'2020-12-14 02:58:50',1607914730,NULL),(1945160193,19830728,2,2090848,0,1,1,'A',1,0.94041,92,549944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 249, \"large_tick_hit\": 4, \"small_tick_hit\": 252, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 4, \"small_tick_hit\": 270}}',3.77157,193113658,279832,NULL,'2020-12-14 19:10:41',1607973041,NULL),(1945199182,19830728,2,2150130,1,1,1,'A',1,0.979957,145,700887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 616, \"large_tick_hit\": 31, \"small_tick_hit\": 722, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 31, \"small_tick_hit\": 742}}',4.03082,193112352,1349220,NULL,'2020-12-14 18:16:27',1607969787,NULL),(1945176107,19830728,2,520660,0,1,1,'B',1,0.914573,103,513451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 270, \"large_tick_hit\": 15, \"small_tick_hit\": 261, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 15, \"small_tick_hit\": 282}}',4.24588,193121438,377702,NULL,'2020-12-15 01:44:44',1607996684,NULL),(1945249720,19830728,2,375186,0,1,1,'S',1,0.983007,71,733049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 141, \"large_tick_hit\": 25, \"small_tick_hit\": 586, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 25, \"small_tick_hit\": 597}}',4.48802,193133919,195168,NULL,'2020-12-15 14:42:47',1608043367,NULL),(1945205421,19830728,2,1802424,0,1,1,'B',1,0.93787,131,583956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 315, \"large_tick_hit\": 2, \"small_tick_hit\": 317, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 2, \"small_tick_hit\": 341}}',4.68174,193090510,586722,NULL,'2020-12-13 21:20:39',1607894439,NULL),(1945181533,19830728,2,2123919,1,1,1,'A',1,0.979236,231,637552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 719, \"large_tick_hit\": 3, \"small_tick_hit\": 457, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 3, \"small_tick_hit\": 465}}',4.91548,193112444,2215582,NULL,'2020-12-14 18:20:57',1607970057,NULL),(1945176271,19830728,2,520661,0,1,1,'B',1,0.9319,127,630534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 204, \"large_tick_hit\": 27, \"small_tick_hit\": 289, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 27, \"small_tick_hit\": 312}}',5.31556,193121412,320774,NULL,'2020-12-15 01:42:56',1607996576,NULL),(1945158185,19830728,2,2090843,0,1,1,'S',1,0.989324,166,856188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 231, \"large_tick_hit\": 7, \"small_tick_hit\": 318, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 323}}',9.10858,193113623,646768,NULL,'2020-12-14 19:08:59',1607972939,NULL),(1945156576,19830728,2,157770,0,1,1,'S',1,0.992308,141,963651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 14, \"small_tick_hit\": 246, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 14, \"small_tick_hit\": 249}}',9.31705,193112682,294996,NULL,'2020-12-14 18:30:47',1607970647,NULL),(1945179212,19830728,2,525538,0,1,1,'S',1,0.988389,228,933563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 165, \"large_tick_hit\": 72, \"small_tick_hit\": 444, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 72, \"small_tick_hit\": 451}}',11.9601,193121382,511160,NULL,'2020-12-15 01:41:09',1607996469,NULL),(1945216359,19833963,2,1442771,0,1,1,'A',1,0.958333,53,569944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 152, \"large_tick_hit\": 32, \"small_tick_hit\": 414, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',1.99624,193097273,122836,NULL,'2020-12-14 03:52:36',1607917956,NULL),(1945632034,19833963,2,2653374,1,1,1,'A',1,0.95914,66,555304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 240, \"large_tick_hit\": 12, \"small_tick_hit\": 194, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 12, \"small_tick_hit\": 205}}',4.38272,193576521,318712,NULL,'2020-12-30 19:24:54',1609356294,NULL),(1951202492,19834226,2,2809890,0,1,1,'A',1,0.949686,58,515954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 192, \"small_tick_hit\": 261, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 203, \"small_tick_hit\": 274}}',7.2338,201092619,204738,NULL,'2021-08-25 01:12:27',1629853947,NULL),(1951204729,19834226,2,2810039,1,1,1,'S',1,0.994728,193,957975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"small_tick_hit\": 373, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 376}}',19.6496,201094171,721726,NULL,'2021-08-25 02:42:18',1629859338,NULL),(1947634934,19836352,2,785907,1,1,1,'X',1,1,90,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_tick_hit\": 23, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',NULL,196430331,88874,NULL,'2021-03-29 18:45:55',1617043555,NULL),(1947060645,19836352,2,882017,1,1,1,'A',1,0.941076,66,512701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 500, \"large_tick_hit\": 39, \"small_tick_hit\": 1122, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 39, \"small_tick_hit\": 1190}}',0.519524,195622733,342504,NULL,'2021-03-05 08:25:27',1614932727,NULL),(1947090507,19836352,2,1995048,0,1,1,'C',1,0.859675,30,355796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 256, \"large_tick_hit\": 33, \"small_tick_hit\": 293, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.529218,195769358,243906,NULL,'2021-03-09 21:49:38',1615326578,NULL),(1947317848,19836352,2,2779075,1,1,1,'B',1,0.912752,34,392252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 294, \"large_tick_hit\": 1, \"small_tick_hit\": 249, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 1, \"small_tick_hit\": 272}}',1.18903,195980554,203878,NULL,'2021-03-16 12:48:34',1615898914,NULL),(1947209604,19836352,2,1736317,0,1,1,'B',1,0.907407,52,398952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 319, \"large_tick_hit\": 8, \"small_tick_hit\": 261, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 8, \"small_tick_hit\": 284}}',1.27911,195846901,329802,NULL,'2021-03-12 13:21:35',1615555295,NULL),(1947175379,19836352,2,391998,0,1,1,'S',1,0.989943,76,742984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 146, \"large_tick_hit\": 37, \"small_tick_hit\": 506, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 37, \"small_tick_hit\": 511}}',2.53001,195622804,151760,NULL,'2021-03-05 08:29:11',1614932951,NULL),(1947082731,19836352,2,1517376,0,1,1,'S',1,0.980527,78,713557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 150, \"large_tick_hit\": 47, \"small_tick_hit\": 659, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 47, \"small_tick_hit\": 673}}',2.55264,195769633,136982,NULL,'2021-03-09 22:01:05',1615327265,NULL),(1947364206,19836352,2,274077,0,1,1,'A',1,0.948276,45,476093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 244, \"large_tick_hit\": 1, \"small_tick_hit\": 360, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 1, \"small_tick_hit\": 377}}',2.75096,196007443,224588,NULL,'2021-03-17 09:45:16',1615974316,NULL),(1947192134,19836352,2,2768094,1,1,1,'B',1,0.932546,84,509412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 246, \"large_tick_hit\": 3, \"small_tick_hit\": 304, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 3, \"small_tick_hit\": 323}}',2.89919,195847615,314836,NULL,'2021-03-12 13:45:37',1615556737,NULL),(1947210496,19836352,2,31083,0,1,1,'A',1,0.942771,61,467290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 207, \"large_tick_hit\": 34, \"small_tick_hit\": 72, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 34, \"small_tick_hit\": 80}}',3.05135,195944342,261992,NULL,'2021-03-15 07:33:06',1615793586,NULL),(1947284303,19836352,2,100197,0,1,1,'S',1,0.988864,134,810413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 152, \"large_tick_hit\": 150, \"small_tick_hit\": 586, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 150, \"small_tick_hit\": 594}}',3.32274,195847722,364636,NULL,'2021-03-12 13:50:01',1615557001,NULL),(1947195419,19836352,2,531809,0,1,1,'A',1,0.972865,94,670482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 354, \"small_tick_hit\": 865, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 361, \"small_tick_hit\": 892}}',3.56419,195846778,529662,NULL,'2021-03-12 13:17:31',1615555051,NULL),(1947157166,19836352,2,1132725,1,1,1,'A',1,0.960133,70,701038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 111, \"large_tick_hit\": 17, \"small_tick_hit\": 161, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 17, \"small_tick_hit\": 171}}',3.70098,195769412,156426,NULL,'2021-03-09 21:52:13',1615326733,NULL),(1947192109,19836352,2,1469353,1,1,1,'X',1,1,45,1078206,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 45, \"small_tick_hit\": 133}}',3.77848,195895515,55637,NULL,'2021-03-13 19:54:52',1615665292,NULL),(1947192118,19836352,2,1469353,1,1,1,'SH',1,0.994382,45,1204161,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"small_tick_hit\": 132, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 45, \"small_tick_hit\": 133}}',4.72475,195895563,55380,NULL,'2021-03-13 19:56:35',1615665395,NULL),(1947143514,19836352,2,84017,0,1,1,'S',1,0.981039,268,800675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 266, \"large_tick_hit\": 196, \"small_tick_hit\": 935, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 196, \"small_tick_hit\": 957}}',4.98079,195769554,741538,NULL,'2021-03-09 21:58:11',1615327091,NULL),(1947398819,19836352,2,1135330,0,1,1,'S',1,0.990014,93,724229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 223, \"small_tick_hit\": 471, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 475}}',5.24943,195979191,364038,NULL,'2021-03-16 11:46:13',1615895173,NULL),(1947158634,19836352,2,1135395,0,1,1,'S',1,0.98265,105,834206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 146, \"small_tick_hit\": 477, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 487}}',5.65536,195769672,229934,NULL,'2021-03-09 22:03:09',1615327389,NULL),(1947204675,19836352,2,2202126,0,1,1,'S',1,0.983438,213,754329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 353, \"large_tick_hit\": 129, \"small_tick_hit\": 765, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 129, \"small_tick_hit\": 780}}',5.66273,195944124,721110,NULL,'2021-03-15 07:17:35',1615792655,NULL),(1947197261,19836352,2,2051128,0,1,1,'A',1,0.975714,161,718178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 307, \"small_tick_hit\": 376, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 387}}',5.76427,195847509,743804,NULL,'2021-03-12 13:42:06',1615556526,NULL),(1947223681,19836352,2,970928,0,1,1,'S',1,0.985222,142,775850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 173, \"large_tick_hit\": 123, \"small_tick_hit\": 504, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 123, \"small_tick_hit\": 513}}',5.86148,195944272,328632,NULL,'2021-03-15 07:28:06',1615793286,NULL),(1947348399,19836352,2,2262983,0,1,1,'A',1,0.94499,83,551274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 241, \"large_tick_hit\": 4, \"small_tick_hit\": 236, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 4, \"small_tick_hit\": 253}}',5.89869,196007619,308776,NULL,'2021-03-17 09:56:37',1615974997,NULL),(1947202577,19836352,2,1939631,1,1,1,'S',1,0.980167,200,728860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 473, \"small_tick_hit\": 466, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 479, \"small_tick_hit\": 479}}',5.97882,195847413,1227820,NULL,'2021-03-12 13:38:48',1615556328,NULL),(1947252556,19836352,2,746800,0,1,1,'A',1,0.975564,107,670017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 256, \"large_tick_hit\": 3, \"small_tick_hit\": 260, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 3, \"small_tick_hit\": 268}}',5.98914,195944425,410432,NULL,'2021-03-15 07:38:40',1615793920,NULL),(1947058298,19836352,2,2161181,1,1,1,'A',1,0.979472,96,961396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 5, \"small_tick_hit\": 238, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 5, \"small_tick_hit\": 245}}',6.01751,195769450,188072,NULL,'2021-03-09 21:53:27',1615326807,NULL),(1947278648,19836352,2,1599596,1,1,1,'S',1,0.997143,77,962702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_tick_hit\": 12, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 12, \"small_tick_hit\": 273}}',6.11716,195895629,104892,NULL,'2021-03-13 19:58:40',1615665520,NULL),(1947234812,19836352,2,2807583,1,1,1,'A',1,0.966634,230,788118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 374, \"large_tick_hit\": 13, \"small_tick_hit\": 598, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 13, \"small_tick_hit\": 628}}',6.34675,195847824,1157864,NULL,'2021-03-12 13:54:40',1615557280,NULL),(1947213838,19836352,2,1513225,0,1,1,'A',1,0.973316,138,655969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 413, \"large_tick_hit\": 18, \"small_tick_hit\": 335, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 18, \"small_tick_hit\": 348}}',6.42833,195846533,991322,NULL,'2021-03-12 13:08:52',1615554532,NULL),(1947685895,19836352,2,2840611,1,1,1,'A',1,0.962963,25,492608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 62, \"large_tick_hit\": 10, \"small_tick_hit\": 214, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 10, \"small_tick_hit\": 222}}',6.648,196430861,59880,NULL,'2021-03-29 19:03:42',1617044622,NULL),(1947687038,19836352,2,2854356,1,1,1,'S',1,0.980392,91,670263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 249, \"large_tick_hit\": 2, \"small_tick_hit\": 199, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 2, \"small_tick_hit\": 204}}',6.64931,196415859,362046,NULL,'2021-03-29 09:11:03',1617009063,NULL),(1947287847,19836352,2,1132726,1,1,1,'A',1,0.972362,77,708798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 179, \"large_tick_hit\": 1, \"small_tick_hit\": 207, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 1, \"small_tick_hit\": 216}}',6.68361,195847186,321382,NULL,'2021-03-12 13:31:24',1615555884,NULL),(1947346909,19836352,2,677677,1,1,1,'S',1,0.991882,220,891073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 371, \"large_tick_hit\": 58, \"small_tick_hit\": 915, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 58, \"small_tick_hit\": 925}}',6.73484,195979141,1139306,NULL,'2021-03-16 11:43:17',1615894997,NULL),(1947209341,19836352,2,2066770,0,1,1,'S',1,0.980328,53,671990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 96, \"small_tick_hit\": 203, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 207}}',6.88911,195944038,109562,NULL,'2021-03-15 07:11:11',1615792271,NULL),(1947243957,19836352,2,1580332,0,1,1,'S',1,0.996114,144,857870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 202, \"large_tick_hit\": 75, \"small_tick_hit\": 492, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 75, \"small_tick_hit\": 494}}',7.50874,195944310,408136,NULL,'2021-03-15 07:31:19',1615793479,NULL),(1947189004,19836352,2,1201505,0,1,1,'S',1,0.995413,68,960063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 11, \"small_tick_hit\": 149, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 11, \"small_tick_hit\": 150}}',7.62533,195895656,75186,NULL,'2021-03-13 19:59:33',1615665573,NULL),(1947222538,19836352,2,665129,0,1,1,'A',1,0.940367,51,471878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 123, \"large_tick_hit\": 10, \"small_tick_hit\": 72, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 10, \"small_tick_hit\": 78}}',7.66982,195846633,164256,NULL,'2021-03-12 13:12:09',1615554729,NULL),(1947623376,19836352,2,306571,0,1,1,'S',1,0.997585,162,967469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 21, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 21, \"small_tick_hit\": 252}}',7.72396,196430401,368142,NULL,'2021-03-29 18:48:03',1617043683,NULL),(1947217977,19836352,2,1516550,1,1,1,'S',1,0.981081,183,727974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 318, \"large_tick_hit\": 1, \"small_tick_hit\": 407, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 1, \"small_tick_hit\": 413}}',7.82623,195847879,795418,NULL,'2021-03-12 13:57:09',1615557429,NULL),(1947221776,19836352,2,663818,0,1,1,'X',1,1,56,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 182}}',8.08744,195846233,90548,NULL,'2021-03-12 12:58:09',1615553889,NULL),(1947189776,19836352,2,516754,0,1,1,'S',1,0.983307,246,874135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 229, \"large_tick_hit\": 58, \"small_tick_hit\": 950, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 58, \"small_tick_hit\": 967}}',8.18003,195839918,713856,NULL,'2021-03-12 07:11:47',1615533107,NULL),(1947191646,19836352,2,1469284,1,1,1,'X',1,1,60,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 60, \"small_tick_hit\": 177}}',8.31582,195895766,76234,NULL,'2021-03-13 20:02:38',1615665758,NULL),(1947249635,19836352,2,1037132,1,1,1,'S',1,0.994024,163,962518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 69, \"small_tick_hit\": 336, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 69, \"small_tick_hit\": 339}}',8.33637,195895823,246936,NULL,'2021-03-13 20:04:45',1615665885,NULL),(1947655746,19836352,2,1616374,0,1,1,'S',1,0.985694,131,714197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 279, \"large_tick_hit\": 12, \"small_tick_hit\": 398, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 12, \"small_tick_hit\": 403}}',8.44357,196415891,512008,NULL,'2021-03-29 09:13:23',1617009203,NULL),(1947184411,19836352,2,2161171,1,1,1,'A',1,0.967066,96,657629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 208, \"small_tick_hit\": 115, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 212, \"small_tick_hit\": 122}}',8.46556,195847262,446250,NULL,'2021-03-12 13:34:02',1615556042,NULL),(1947247820,19836352,2,2532640,1,1,1,'S',1,0.98694,145,855623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 188, \"large_tick_hit\": 5, \"small_tick_hit\": 336, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 5, \"small_tick_hit\": 342}}',8.82887,195847557,459068,NULL,'2021-03-12 13:43:45',1615556625,NULL),(1947252590,19836352,2,746816,0,1,1,'S',1,0.990212,204,898565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 176, \"large_tick_hit\": 58, \"small_tick_hit\": 373, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 58, \"small_tick_hit\": 378}}',8.84095,195894818,433178,NULL,'2021-03-13 19:34:33',1615664073,NULL),(1947364005,19836352,2,274076,0,1,1,'S',1,0.998276,162,963933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 10, \"small_tick_hit\": 417, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 10, \"small_tick_hit\": 418}}',8.92971,195978969,367786,NULL,'2021-03-16 11:33:40',1615894420,NULL),(1947265561,19836352,2,1382125,1,1,1,'S',1,0.986143,182,955012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 32, \"small_tick_hit\": 245, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 32, \"small_tick_hit\": 251}}',9.36046,195846307,370338,NULL,'2021-03-12 13:00:53',1615554053,NULL),(1947210631,19836352,2,31157,0,1,1,'S',1,0.99177,125,961321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 22, \"small_tick_hit\": 116, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 22, \"small_tick_hit\": 118}}',9.38525,195895878,291728,NULL,'2021-03-13 20:06:35',1615665995,NULL),(1947203078,19836352,2,1940243,1,1,1,'S',1,0.981685,180,765451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 250, \"large_tick_hit\": 19, \"small_tick_hit\": 267, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 19, \"small_tick_hit\": 272}}',9.41321,195944379,732394,NULL,'2021-03-15 07:35:39',1615793739,NULL),(1947248873,19836352,2,1036389,1,1,1,'S',1,0.989857,414,898861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 480, \"large_tick_hit\": 10, \"small_tick_hit\": 1169, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 10, \"small_tick_hit\": 1184}}',9.45179,195848028,3287690,NULL,'2021-03-12 14:02:32',1615557752,NULL),(1947399259,19836352,2,387425,0,1,1,'S',1,0.998505,252,960939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 24, \"small_tick_hit\": 416, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 24, \"small_tick_hit\": 417}}',9.58386,195979039,759456,NULL,'2021-03-16 11:37:43',1615894663,NULL),(1947226034,19836352,2,1779848,1,1,1,'S',1,0.982684,178,964549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 30, \"small_tick_hit\": 503, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 30, \"small_tick_hit\": 515}}',9.90796,195839870,438734,NULL,'2021-03-12 07:07:55',1615532875,NULL),(1947189674,19836352,2,1201507,0,1,1,'X',1,1,89,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 1, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',10.4616,195895910,227696,NULL,'2021-03-13 20:07:27',1615666047,NULL),(1947211961,19836352,2,32337,0,1,1,'S',1,0.983395,227,898976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 199, \"large_tick_hit\": 50, \"small_tick_hit\": 284, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 50, \"small_tick_hit\": 291}}',10.8411,195944200,810616,NULL,'2021-03-15 07:22:35',1615792955,NULL),(1947283027,19836352,2,1865304,0,1,1,'S',1,0.992278,216,874693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 307, \"large_tick_hit\": 2, \"small_tick_hit\": 462, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 2, \"small_tick_hit\": 467}}',11.2354,195944457,1100056,NULL,'2021-03-15 07:41:10',1615794070,NULL),(1947209036,19836352,2,2784228,1,1,1,'S',1,0.992424,207,961302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 1, \"small_tick_hit\": 317, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 1, \"small_tick_hit\": 321}}',11.3584,195944240,1102790,NULL,'2021-03-15 07:25:36',1615793136,NULL),(1947266603,19836352,2,1382790,1,1,1,'S',1,0.989177,202,878150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 224, \"large_tick_hit\": 8, \"small_tick_hit\": 225, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 8, \"small_tick_hit\": 228}}',11.9898,195846379,794918,NULL,'2021-03-12 13:03:08',1615554188,NULL),(1947661918,19836352,2,1630268,1,1,1,'S',1,0.994695,102,761053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 163, \"large_tick_hit\": 11, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 11, \"small_tick_hit\": 201}}',12.0913,196428779,344806,NULL,'2021-03-29 17:57:15',1617040635,NULL),(1947222323,19836352,2,664387,0,1,1,'S',1,0.981982,77,787131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 89, \"large_tick_hit\": 21, \"small_tick_hit\": 108, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 21, \"small_tick_hit\": 111}}',12.151,195846562,175220,NULL,'2021-03-12 13:10:08',1615554608,NULL),(1947635530,19836352,2,2082614,1,1,1,'S',1,0.993151,332,929891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 351, \"small_tick_hit\": 519, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 524}}',13.4399,196430806,2082138,NULL,'2021-03-29 19:01:49',1617044509,NULL),(1947978015,19836352,2,956668,0,1,1,'S',1,0.997573,124,944180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 122, \"large_tick_hit\": 4, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 4, \"small_tick_hit\": 285}}',14.1197,196881945,301282,NULL,'2021-04-12 11:23:58',1618226638,NULL),(1947273327,19836352,2,1858528,1,1,1,'A',1,0.97561,125,960604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"small_tick_hit\": 195, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 125, \"small_tick_hit\": 203}}',14.3984,195847231,371186,NULL,'2021-03-12 13:32:52',1615555972,NULL),(1947209736,19836352,2,1736318,1,1,1,'S',1,0.987087,202,904858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 213, \"large_tick_hit\": 12, \"small_tick_hit\": 463, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 12, \"small_tick_hit\": 471}}',14.7477,195846845,816046,NULL,'2021-03-12 13:19:40',1615555180,NULL),(1947213437,19836352,2,1513222,0,1,1,'S',1,0.994981,334,957913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 61, \"small_tick_hit\": 459, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 61, \"small_tick_hit\": 463}}',15.1153,195846457,1176022,NULL,'2021-03-12 13:06:22',1615554382,NULL),(1945694068,19840139,2,214356,0,1,1,'C',1,0.860169,42,403552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 573, \"small_tick_hit\": 848, \"small_tick_miss\": 157}, \"maximum_statistics\": {\"great\": 647, \"small_tick_hit\": 1005}}',0.117309,193728191,485380,NULL,'2021-01-05 08:56:24',1609836984,NULL),(1949459609,19840139,2,2535969,0,1,1,'B',1,0.919717,69,464247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 567, \"large_tick_hit\": 2, \"small_tick_hit\": 989, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 2, \"small_tick_hit\": 1074}}',0.516297,198719892,461218,NULL,'2021-06-05 02:33:18',1622860398,NULL),(1953241291,19840139,2,1421864,0,1,1,'B',1,0.914308,72,481228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 354, \"large_tick_hit\": 114, \"small_tick_hit\": 695, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 114, \"small_tick_hit\": 760}}',0.551642,203795272,271658,NULL,'2021-12-11 02:17:45',1639189065,NULL),(1953276991,19840139,2,2772363,0,1,1,'B',1,0.936372,47,439612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 524, \"large_tick_hit\": 36, \"small_tick_hit\": 426, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 36, \"small_tick_hit\": 455}}',0.575287,203795345,388080,NULL,'2021-12-11 02:23:03',1639189383,NULL),(1947563275,19840139,2,906953,0,1,1,'B',1,0.917688,74,496549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 267, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',2.16912,196312145,340942,NULL,'2021-03-26 09:16:31',1616750191,NULL),(1945238487,19840139,2,1468920,1,1,1,'A',1,0.962138,48,664230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 101, \"large_tick_hit\": 3, \"small_tick_hit\": 328, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 3, \"small_tick_hit\": 343}}',2.22905,193159744,76720,NULL,'2020-12-16 13:21:01',1608124861,NULL),(1953309652,19840139,2,892534,0,1,1,'A',1,0.952087,67,560738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 190, \"large_tick_hit\": 56, \"small_tick_hit\": 370, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 56, \"small_tick_hit\": 390}}',2.54305,203795204,165284,NULL,'2021-12-11 02:13:52',1639188832,NULL),(1947591144,19840139,2,217364,0,1,1,'A',1,0.962032,141,727305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 440, \"large_tick_hit\": 26, \"small_tick_hit\": 1333, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 26, \"small_tick_hit\": 1398}}',2.88011,196309949,997106,NULL,'2021-03-26 07:18:05',1616743085,NULL),(1947654602,19840139,2,2590736,1,1,1,'A',1,0.970699,146,731617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 867, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 1, \"small_tick_hit\": 901}}',3.6715,196309780,948418,NULL,'2021-03-26 07:06:52',1616742412,NULL),(1947491997,19840139,2,57280,1,1,1,'S',1,0.995025,74,958061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_tick_hit\": 3, \"small_tick_hit\": 126, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 71, \"large_tick_hit\": 3, \"small_tick_hit\": 127}}',4.05662,196275819,82428,NULL,'2021-03-25 07:14:46',1616656486,NULL),(1945296518,19840553,2,2006716,0,1,1,'B',1,0.921019,122,527111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 318, \"large_tick_hit\": 43, \"small_tick_hit\": 362, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 43, \"small_tick_hit\": 391}}',2.98186,193253100,435128,NULL,'2020-12-19 16:54:23',1608396863,NULL),(1945898628,19840553,2,1612940,0,1,1,'A',1,0.952201,72,513866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 366, \"large_tick_hit\": 16, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.55102,194199237,469198,NULL,'2021-01-21 18:51:15',1611255075,NULL),(1945444482,19840553,2,1995048,0,1,1,'A',1,0.942393,85,539515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 272, \"large_tick_hit\": 40, \"small_tick_hit\": 326, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',4.06593,193409545,461264,NULL,'2020-12-24 22:35:40',1608849340,NULL),(1945246661,19841055,2,1995048,0,1,1,'C',1,0.868538,46,395369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 251, \"large_tick_hit\": 38, \"small_tick_hit\": 299, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.788211,193115064,249610,NULL,'2020-12-14 20:04:33',1607976273,NULL),(1945316305,19841055,2,1612940,0,1,1,'B',1,0.901887,66,436600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 350, \"large_tick_hit\": 15, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.4641,193334905,304420,NULL,'2020-12-22 12:08:19',1608638899,NULL),(1945157744,19841187,2,1612940,0,1,1,'A',1,0.959748,77,262534,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 366, \"large_tick_hit\": 16, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.43061,193107820,307018,NULL,'2020-12-14 15:06:32',1607958392,NULL),(1946013483,19841216,2,1612940,0,1,1,'D',1,0.833962,57,365565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 315, \"large_tick_hit\": 15, \"small_tick_hit\": 333, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.291484,194168805,235218,NULL,'2021-01-20 19:04:24',1611169464,NULL),(1945181847,19844103,2,2006716,0,1,1,'D',1,0.806369,29,335529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 273, \"large_tick_hit\": 38, \"small_tick_hit\": 322, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 38, \"small_tick_hit\": 391}}',0.099166,193113482,163100,NULL,'2020-12-14 19:03:17',1607972597,NULL),(1945257667,19844103,2,1995048,0,1,1,'C',1,0.850812,57,403422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 239, \"large_tick_hit\": 38, \"small_tick_hit\": 299, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.579623,193322825,265622,NULL,'2020-12-22 00:05:53',1608595553,NULL),(1945182276,19845167,2,2006716,0,1,1,'B',1,0.926115,61,464511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 325, \"large_tick_hit\": 42, \"small_tick_hit\": 360, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 42, \"small_tick_hit\": 391}}',2.11939,193114830,302620,NULL,'2020-12-14 19:56:32',1607975792,NULL),(1947635069,19845582,2,1439888,0,1,1,'B',1,0.922581,54,429631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 187, \"large_tick_hit\": 2, \"small_tick_hit\": 97, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 2, \"small_tick_hit\": 106}}',NULL,196406430,181358,NULL,'2021-03-28 23:56:05',1616975765,NULL),(1945968634,19845582,2,2006716,0,1,1,'C',1,0.898089,48,397606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 304, \"large_tick_hit\": 45, \"small_tick_hit\": 356, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 45, \"small_tick_hit\": 391}}',0.85395,194173461,238536,NULL,'2021-01-20 22:12:51',1611180771,NULL),(1948604116,19845582,2,2759800,0,1,1,'B',1,0.928309,38,397632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 268, \"large_tick_hit\": 2, \"small_tick_hit\": 235, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 2, \"small_tick_hit\": 245}}',1.67953,197724056,243642,NULL,'2021-05-07 02:52:11',1620355931,NULL),(1948728246,19845582,2,1972767,0,1,1,'A',1,0.956972,82,522896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 500, \"large_tick_hit\": 47, \"small_tick_hit\": 654, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',2.36166,197899270,577536,NULL,'2021-05-11 23:13:42',1620774822,NULL),(1945247815,19845582,2,1995048,0,1,1,'B',1,0.937962,69,258633,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 272, \"large_tick_hit\": 40, \"small_tick_hit\": 323, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',2.69865,193118270,271218,NULL,'2020-12-14 22:36:36',1607985396,NULL),(1945953899,19845582,2,1995048,0,1,1,'A',1,0.946824,55,509428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 274, \"large_tick_hit\": 39, \"small_tick_hit\": 328, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',3.03633,194173557,350500,NULL,'2021-01-20 22:16:37',1611180997,NULL),(1952134631,19845761,2,1949712,1,1,1,'B',1,0.920415,41,408849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 261, \"large_tick_hit\": 4, \"small_tick_hit\": 267, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 4, \"small_tick_hit\": 286}}',1.28568,202214344,177130,NULL,'2021-10-08 10:09:12',1633687752,NULL),(1945933075,19845761,2,33517,0,1,1,'B',1,0.919192,38,416474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 150, \"large_tick_hit\": 14, \"small_tick_hit\": 200, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 14, \"small_tick_hit\": 217}}',1.62339,194211916,123452,NULL,'2021-01-22 03:52:46',1611287566,NULL),(1945941445,19845761,2,1656588,0,1,1,'A',1,0.953385,66,540511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 326, \"large_tick_hit\": 64, \"small_tick_hit\": 469, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 64, \"small_tick_hit\": 494}}',1.9318,194150483,420706,NULL,'2021-01-20 03:50:52',1611114652,NULL),(1945937202,19845761,2,1991692,0,1,1,'A',1,0.95972,41,514018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 208, \"small_tick_hit\": 340, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 354}}',2.78698,194150338,172168,NULL,'2021-01-20 03:43:37',1611114217,NULL),(1945208658,19845761,2,1437112,0,1,1,'B',1,0.925419,61,489841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 200, \"large_tick_hit\": 37, \"small_tick_hit\": 371, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 37, \"small_tick_hit\": 399}}',2.92729,193166095,183026,NULL,'2020-12-16 17:46:52',1608140812,NULL),(1945909536,19845761,2,147805,0,1,1,'A',1,0.951411,111,652498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 292, \"large_tick_hit\": 32, \"small_tick_hit\": 890, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 32, \"small_tick_hit\": 943}}',3.02623,194150394,331908,NULL,'2021-01-20 03:46:46',1611114406,NULL),(1952094075,19845761,2,231180,0,1,1,'A',1,0.949126,100,574641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 206, \"large_tick_hit\": 63, \"small_tick_hit\": 328, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 63, \"small_tick_hit\": 344}}',4.20698,202214323,277612,NULL,'2021-10-08 10:07:17',1633687637,NULL),(1945200981,19845761,2,1419100,0,1,1,'A',1,0.963534,118,667399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 234, \"large_tick_hit\": 42, \"small_tick_hit\": 411, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 42, \"small_tick_hit\": 430}}',4.21413,193166160,327590,NULL,'2020-12-16 17:49:44',1608140984,NULL),(1945899725,19845761,2,453122,0,1,1,'S',1,0.985,93,761569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 170, \"large_tick_hit\": 53, \"small_tick_hit\": 368, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 53, \"small_tick_hit\": 375}}',4.92844,194180994,231348,NULL,'2021-01-21 04:25:11',1611203111,NULL),(1945930321,19845761,2,540954,0,1,1,'A',1,0.970534,108,724406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 204, \"large_tick_hit\": 25, \"small_tick_hit\": 298, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 25, \"small_tick_hit\": 311}}',5.15663,194180821,263528,NULL,'2021-01-21 04:16:48',1611202608,NULL),(1945966406,19845761,2,2394641,1,1,1,'A',1,0.961847,96,648584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 227, \"large_tick_hit\": 13, \"small_tick_hit\": 239, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 13, \"small_tick_hit\": 253}}',5.84044,194150286,435998,NULL,'2021-01-20 03:41:37',1611114097,NULL),(1946004604,19845761,2,1936129,1,1,1,'A',1,0.967593,101,702987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 210, \"large_tick_hit\": 6, \"small_tick_hit\": 202, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 6, \"small_tick_hit\": 213}}',6.30506,194150655,337348,NULL,'2021-01-20 03:59:21',1611115161,NULL),(1945974729,19845761,2,65641,0,1,1,'A',1,0.976415,98,762995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 140, \"small_tick_hit\": 274, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 281}}',6.50884,194180862,189960,NULL,'2021-01-21 04:18:39',1611202719,NULL),(1945208429,19845895,2,2009779,0,1,1,'D',1,0.462422,13,28751,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 375, \"great\": 289, \"large_tick_hit\": 28, \"small_tick_hit\": 126, \"small_tick_miss\": 140}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 28, \"small_tick_hit\": 266}}',0.000001,193136135,107352,NULL,'2020-12-15 16:25:21',1608049521,NULL),(1945162038,19845895,2,1612940,0,1,1,'D',1,0.832704,33,338945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 320, \"large_tick_hit\": 14, \"small_tick_hit\": 328, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.210879,193115914,184536,NULL,'2020-12-14 20:39:05',1607978345,NULL),(1945300558,19848493,2,2006716,0,1,1,'C',1,0.871338,42,382272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 305, \"large_tick_hit\": 41, \"small_tick_hit\": 338, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 41, \"small_tick_hit\": 391}}',0.593092,193264856,213416,NULL,'2020-12-20 00:39:50',1608424790,NULL),(1945454397,19848493,2,1977510,0,1,1,'B',1,0.925,47,454336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 214, \"large_tick_hit\": 21, \"small_tick_hit\": 283, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 21, \"small_tick_hit\": 307}}',2.91112,193382311,192402,NULL,'2020-12-24 00:15:06',1608768906,NULL),(1945137022,19849556,2,1977510,0,1,1,'D',1,0.785714,29,346713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 180, \"large_tick_hit\": 17, \"small_tick_hit\": 243, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 17, \"small_tick_hit\": 307}}',0.253397,193148957,107306,NULL,'2020-12-16 02:04:59',1608084299,NULL),(1945172593,19850998,2,1612940,0,1,1,'B',1,0.916981,62,438598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 348, \"large_tick_hit\": 16, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.48002,193133534,310146,NULL,'2020-12-15 14:26:57',1608042417,NULL),(1945140949,19853508,2,1977510,0,1,1,'A',1,0.941071,115,673490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 227, \"large_tick_hit\": 21, \"small_tick_hit\": 279, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 21, \"small_tick_hit\": 307}}',9.72863,193157355,380350,NULL,'2020-12-16 11:19:35',1608117575,NULL),(1945130280,19854989,2,1977510,0,1,1,'B',1,0.917857,42,446553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 214, \"large_tick_hit\": 22, \"small_tick_hit\": 278, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',2.62841,193131579,173776,NULL,'2020-12-15 12:50:33',1608036633,NULL),(1945362982,19854989,2,1513222,0,1,1,'A',1,0.969887,102,668789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 268, \"large_tick_hit\": 60, \"small_tick_hit\": 445, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 60, \"small_tick_hit\": 463}}',4.2356,193216758,277810,NULL,'2020-12-18 13:13:05',1608297185,NULL),(1945171422,19854989,2,1612940,0,1,1,'A',1,0.961006,133,617011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.55358,193131787,853514,NULL,'2020-12-15 13:01:53',1608037313,NULL),(1945430621,19855413,2,866940,0,1,1,'B',1,0.909465,39,427164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 258, \"large_tick_hit\": 28, \"small_tick_hit\": 377, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 28, \"small_tick_hit\": 417}}',0.835848,193440288,173642,NULL,'2020-12-26 02:47:12',1608950832,NULL),(1949651227,19855452,2,2788501,1,1,1,'C',1,0.885675,54,378315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 374, \"small_tick_hit\": 269, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 302}}',0.989424,199092643,269834,NULL,'2021-06-17 09:05:10',1623920710,NULL),(1945360423,19855452,2,1612940,0,1,1,'A',1,0.967296,127,611306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 373, \"large_tick_hit\": 16, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',7.54563,193218444,684420,NULL,'2020-12-18 14:19:26',1608301166,NULL),(1953851748,19856474,2,1995048,0,1,1,'B',1,0.901034,37,412952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 259, \"large_tick_hit\": 40, \"small_tick_hit\": 311, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',1.09905,204556136,279958,NULL,'2022-01-13 17:45:02',1642095902,NULL),(1945726212,19856609,2,1612940,0,1,1,'C',1,0.877987,54,400048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 336, \"large_tick_hit\": 17, \"small_tick_hit\": 345, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.746381,193755193,243182,NULL,'2021-01-06 08:18:58',1609921138,NULL),(1945162915,19856609,2,2096083,0,1,1,'B',1,0.904014,33,382664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 205, \"large_tick_hit\": 22, \"small_tick_hit\": 291, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 22, \"small_tick_hit\": 317}}',1.36472,193134771,113230,NULL,'2020-12-15 15:23:31',1608045811,NULL),(1946780895,19857991,2,1977510,0,1,1,'D',1,0.835714,20,306196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 189, \"large_tick_hit\": 15, \"small_tick_hit\": 264, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 15, \"small_tick_hit\": 307}}',0.327091,195114608,115188,NULL,'2021-02-17 20:14:58',1613592898,NULL),(1946731666,19858605,2,1612940,0,1,1,'D',1,0.759748,17,299594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 296, \"large_tick_hit\": 16, \"small_tick_hit\": 292, \"small_tick_miss\": 102}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.03833,195214991,140360,NULL,'2021-02-20 16:35:04',1613838904,NULL),(1947247210,19858605,2,1977510,0,1,1,'D',1,0.821429,28,169218,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 189, \"large_tick_hit\": 21, \"small_tick_hit\": 250, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 21, \"small_tick_hit\": 307}}',0.426896,195929145,97894,NULL,'2021-03-14 18:51:45',1615747905,NULL),(1951571165,19862427,2,2780218,1,1,1,'D',1,0.464467,8,38188,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 248, \"great\": 217, \"small_tick_hit\": 149, \"small_tick_miss\": 174}, \"maximum_statistics\": {\"great\": 465, \"small_tick_hit\": 323}}',0.000026,201573528,104090,NULL,'2021-09-12 10:46:08',1631443568,NULL),(1951187719,19862427,2,2785750,0,1,1,'D',1,0.682692,17,156744,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 113, \"great\": 253, \"small_tick_hit\": 244, \"small_tick_miss\": 118}, \"maximum_statistics\": {\"great\": 366, \"small_tick_hit\": 362}}',0.015797,201149950,136852,NULL,'2021-08-27 03:37:04',1630035424,NULL),(1951576229,19862427,2,2785750,0,1,1,'D',1,0.818681,26,309672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 295, \"small_tick_hit\": 301, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 366, \"small_tick_hit\": 362}}',0.24067,201587440,190718,NULL,'2021-09-12 22:04:17',1631484257,NULL),(1945344630,19862427,2,1963474,1,1,1,'C',1,0.876747,45,170511,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 403, \"large_tick_hit\": 17, \"small_tick_hit\": 270, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 17, \"small_tick_hit\": 304}}',0.317892,193351693,221672,NULL,'2020-12-22 23:10:53',1608678653,NULL),(1945342277,19862427,2,2605130,0,1,1,'C',1,0.855422,35,183256,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 252, \"large_tick_hit\": 4, \"small_tick_hit\": 383, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 4, \"small_tick_hit\": 443}}',0.453618,193351552,124288,NULL,'2020-12-22 23:04:25',1608678265,NULL),(1951575546,19862427,2,2785749,0,1,1,'B',1,0.930993,50,463475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 263, \"small_tick_hit\": 506, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 538}}',1.76402,201597219,226032,NULL,'2021-09-13 10:29:29',1631528969,NULL),(1945605861,19862427,2,2605130,0,1,1,'B',1,0.919679,67,489987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 276, \"large_tick_hit\": 8, \"small_tick_hit\": 403, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 8, \"small_tick_hit\": 443}}',2.96109,193645292,285750,NULL,'2021-01-02 08:57:52',1609577872,NULL),(1951575372,19862427,2,2785749,1,1,1,'A',1,0.973366,144,350782,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 280, \"small_tick_hit\": 524, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 538}}',7.93329,201587400,340698,NULL,'2021-09-12 22:01:46',1631484106,NULL),(1945293131,19864171,2,833901,0,1,1,'C',1,0.882105,29,402117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 220, \"large_tick_hit\": 4, \"small_tick_hit\": 614, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 4, \"small_tick_hit\": 690}}',0.590893,193238465,167360,NULL,'2020-12-19 04:38:54',1608352734,NULL),(1945423613,19864766,2,2404061,0,1,1,'D',1,0.718471,12,152615,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 124, \"great\": 285, \"large_tick_hit\": 5, \"small_tick_hit\": 274, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 5, \"small_tick_hit\": 371}}',0.013309,193405635,101424,NULL,'2020-12-24 19:45:51',1608839151,NULL),(1945832956,19868396,2,1612940,0,1,1,'B',1,0.918239,55,441581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 354, \"large_tick_hit\": 16, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.62662,193924406,313672,NULL,'2021-01-12 08:05:49',1610438749,NULL),(1946863080,19868470,2,1977510,0,1,1,'D',1,0.725,18,286154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 169, \"large_tick_hit\": 17, \"small_tick_hit\": 220, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 17, \"small_tick_hit\": 307}}',0.079523,195306141,91500,NULL,'2021-02-23 07:52:21',1614066741,NULL),(1945137941,19871547,2,1995048,0,1,1,'D',1,0.82127,27,345487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 232, \"large_tick_hit\": 36, \"small_tick_hit\": 288, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.199558,193157541,195384,NULL,'2020-12-16 11:28:19',1608118099,NULL),(1945143676,19871842,2,1977510,0,1,1,'D',1,0.7875,22,291046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 188, \"large_tick_hit\": 17, \"small_tick_hit\": 236, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 17, \"small_tick_hit\": 307}}',0.262464,193162838,106456,NULL,'2020-12-16 15:33:35',1608132815,NULL),(1945234744,19876765,2,328098,0,1,1,'A',1,0.967241,164,622054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 358, \"large_tick_hit\": 47, \"small_tick_hit\": 156, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 47, \"small_tick_hit\": 164}}',27.1206,193166221,1085600,NULL,'2020-12-16 17:52:12',1608141132,NULL),(1945462090,19876819,2,1977510,0,1,1,'B',1,0.935714,50,456415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 212, \"large_tick_hit\": 22, \"small_tick_hit\": 290, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',3.16109,193397483,177192,NULL,'2020-12-24 14:06:25',1608818785,NULL),(1945145931,19876820,2,1513625,0,1,1,'A',1,0.973015,119,296286,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 618, \"large_tick_hit\": 18, \"small_tick_hit\": 626, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 18, \"small_tick_hit\": 643}}',2.57441,193181554,754752,NULL,'2020-12-17 06:26:28',1608186388,NULL),(1952582635,19879842,2,172024,0,1,1,'C',1,0.852941,34,366344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 123, \"large_tick_hit\": 10, \"small_tick_hit\": 244, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 10, \"small_tick_hit\": 289}}',0.752913,202951502,109940,NULL,'2021-11-05 22:07:18',1636150038,NULL),(1948259318,19879842,2,1977510,0,1,1,'C',1,0.867857,34,363361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 201, \"large_tick_hit\": 19, \"small_tick_hit\": 266, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 19, \"small_tick_hit\": 307}}',1.0019,197164918,140088,NULL,'2021-04-21 01:38:20',1618969100,NULL),(1945152799,19882615,2,1977510,0,1,1,'D',1,0.785714,25,320908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 180, \"large_tick_hit\": 20, \"small_tick_hit\": 240, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 20, \"small_tick_hit\": 307}}',0.246559,193182142,111192,NULL,'2020-12-17 07:07:23',1608188843,NULL),(1945204324,19885097,2,2006716,0,1,1,'C',1,0.873885,23,342105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 298, \"large_tick_hit\": 41, \"small_tick_hit\": 347, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 41, \"small_tick_hit\": 391}}',0.300802,193180801,173134,NULL,'2020-12-17 05:32:13',1608183133,NULL),(1946282176,19885097,2,1612940,0,1,1,'B',1,0.903145,50,412637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 348, \"large_tick_hit\": 16, \"small_tick_hit\": 354, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.14607,194607682,287332,NULL,'2021-02-03 00:10:27',1612311027,NULL),(1945761689,19885476,2,2006716,0,1,1,'D',1,0.792357,25,316001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 277, \"large_tick_hit\": 36, \"small_tick_hit\": 309, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 36, \"small_tick_hit\": 391}}',0.084993,193791136,158022,NULL,'2021-01-07 14:59:18',1610031558,NULL),(1945204155,19885802,2,1612940,0,1,1,'B',1,0.934591,72,469207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 357, \"large_tick_hit\": 16, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.43618,193182420,436160,NULL,'2020-12-17 07:30:23',1608190223,NULL),(1945153566,19886716,2,1977510,0,1,1,'D',1,0.701786,16,303735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 145, \"large_tick_hit\": 18, \"small_tick_hit\": 230, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 18, \"small_tick_hit\": 307}}',0.030032,193183321,81864,NULL,'2020-12-17 08:37:59',1608194279,NULL),(1945362829,19887494,2,1977510,0,1,1,'D',1,0.807143,20,315451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 189, \"large_tick_hit\": 19, \"small_tick_hit\": 244, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 19, \"small_tick_hit\": 307}}',0.305134,193196771,113516,NULL,'2020-12-17 19:09:00',1608232140,NULL),(1945346538,19893695,2,1612940,0,1,1,'C',1,0.883019,59,403659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 339, \"large_tick_hit\": 17, \"small_tick_hit\": 346, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.90586,193196332,252876,NULL,'2020-12-17 18:51:28',1608231088,NULL),(1945362691,19893695,2,1977510,0,1,1,'B',1,0.933929,44,461520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 219, \"large_tick_hit\": 19, \"small_tick_hit\": 285, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 19, \"small_tick_hit\": 307}}',3.18988,193196552,186354,NULL,'2020-12-17 19:00:40',1608231640,NULL),(1945348932,19895713,2,1612940,0,1,1,'D',1,0.689308,13,136810,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 136, \"great\": 255, \"large_tick_hit\": 10, \"small_tick_hit\": 283, \"small_tick_miss\": 111}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 10, \"small_tick_hit\": 394}}',0.003793,193200131,91898,NULL,'2020-12-17 21:13:37',1608239617,NULL),(1945366199,19895713,2,1977510,0,1,1,'D',1,0.605357,12,182102,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 114, \"great\": 122, \"large_tick_hit\": 17, \"small_tick_hit\": 200, \"small_tick_miss\": 107}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 17, \"small_tick_hit\": 307}}',0.004652,193203437,57138,NULL,'2020-12-17 23:54:18',1608249258,NULL),(1945637577,19899275,2,2732626,0,1,1,'B',1,0.924494,45,608664,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 155, \"large_tick_hit\": 19, \"small_tick_hit\": 328, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 19, \"small_tick_hit\": 359}}',3.58646,193684443,146611,NULL,'2021-01-03 18:12:32',1609697552,NULL),(1945637557,19899275,2,2732626,1,1,1,'S',1,0.987109,184,1076919,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 22, \"small_tick_hit\": 352, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 22, \"small_tick_hit\": 359}}',12.1653,193684378,487746,NULL,'2021-01-03 18:09:43',1609697383,NULL),(1945293773,19903103,2,2006716,0,1,1,'D',1,0.820382,17,309207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 271, \"large_tick_hit\": 43, \"small_tick_hit\": 330, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 43, \"small_tick_hit\": 391}}',0.077919,193245146,151460,NULL,'2020-12-19 11:27:47',1608377267,NULL),(1945355919,19904541,2,1612940,0,1,1,'D',1,0.836478,19,311334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 320, \"large_tick_hit\": 15, \"small_tick_hit\": 330, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.143303,193212573,162048,NULL,'2020-12-18 09:26:37',1608283597,NULL),(1945283473,19907071,2,2006716,0,1,1,'A',1,0.946497,46,469633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 327, \"large_tick_hit\": 45, \"small_tick_hit\": 371, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 45, \"small_tick_hit\": 391}}',2.2197,193217533,290194,NULL,'2020-12-18 13:44:21',1608299061,NULL),(1945257910,19907071,2,1612940,0,1,1,'A',1,0.973585,107,605165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.02859,193240737,654032,NULL,'2020-12-19 06:53:02',1608360782,NULL),(1945372731,19907071,2,1977510,0,1,1,'A',1,0.951786,138,676864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 223, \"large_tick_hit\": 21, \"small_tick_hit\": 289, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 21, \"small_tick_hit\": 307}}',10.6053,193216967,430810,NULL,'2020-12-18 13:22:35',1608297755,NULL),(1945352430,19907602,2,1492355,0,1,1,'X',1,1,82,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 238}}',5.22511,193273888,118868,NULL,'2020-12-20 09:36:42',1608457002,NULL),(1945321791,19907602,2,2144227,0,1,1,'S',1,0.98081,295,677204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1034, \"large_tick_hit\": 21, \"small_tick_hit\": 785, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1051, \"large_tick_hit\": 21, \"small_tick_hit\": 804}}',7.80958,193273648,3834758,NULL,'2020-12-20 09:21:53',1608456113,NULL),(1945257940,19907602,2,2239636,1,1,1,'A',1,0.979825,311,671228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 935, \"large_tick_hit\": 5, \"small_tick_hit\": 517, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 952, \"large_tick_hit\": 5, \"small_tick_hit\": 530}}',8.3962,193273778,4172082,NULL,'2020-12-20 09:29:39',1608456579,NULL),(1945352622,19907602,2,1492356,0,1,1,'S',1,0.997573,156,961562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 256}}',10.709,193273915,493310,NULL,'2020-12-20 09:38:12',1608457092,NULL),(1945323809,19907602,2,2149120,1,1,1,'S',1,0.997143,705,958893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 689, \"large_tick_hit\": 16, \"small_tick_hit\": 1040, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 16, \"small_tick_hit\": 1045}}',20.0439,193248717,8949528,NULL,'2020-12-19 14:10:16',1608387016,NULL),(1945284620,19908945,2,2006716,0,1,1,'B',1,0.910828,50,415708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 307, \"large_tick_hit\": 46, \"small_tick_hit\": 362, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 46, \"small_tick_hit\": 391}}',1.07689,193220682,259984,NULL,'2020-12-18 15:48:18',1608306498,NULL),(1952586690,19911664,2,1612939,0,1,1,'D',1,0.82854,23,296295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 408, \"small_tick_hit\": 341, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.109352,202897732,195350,NULL,'2021-11-03 17:59:42',1635962382,NULL),(1945286640,19912233,2,2006716,0,1,1,'C',1,0.892994,70,436035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 312, \"large_tick_hit\": 36, \"small_tick_hit\": 353, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 36, \"small_tick_hit\": 391}}',1.08567,193225895,292878,NULL,'2020-12-18 19:09:10',1608318550,NULL),(1945313389,19913859,2,2129663,0,1,1,'D',1,0.837675,43,350007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 189, \"large_tick_hit\": 18, \"small_tick_hit\": 211, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 18, \"small_tick_hit\": 250}}',0.790556,193228714,124106,NULL,'2020-12-18 20:59:10',1608325150,NULL),(1950413065,19919513,2,1612940,0,1,1,'C',1,0.89434,36,376072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 336, \"large_tick_hit\": 16, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.579345,200172452,241110,NULL,'2021-07-24 02:26:52',1627093612,NULL),(1945266417,19924992,2,1514865,0,1,1,'S',1,0.981431,216,741960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 451, \"large_tick_hit\": 113, \"small_tick_hit\": 863, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 113, \"small_tick_hit\": 883}}',5.08801,193252858,883526,NULL,'2020-12-19 16:44:41',1608396281,NULL),(1945265336,19924992,2,1612940,0,1,1,'A',1,0.974843,103,585407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 371, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.46039,193252930,742454,NULL,'2020-12-19 16:47:22',1608396442,NULL),(1945263009,19925485,2,1612940,0,1,1,'C',1,0.875472,60,397576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 335, \"large_tick_hit\": 14, \"small_tick_hit\": 347, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.707619,193248721,285034,NULL,'2020-12-19 14:10:37',1608387037,NULL),(1945639594,19926322,2,1612940,0,1,1,'C',1,0.896855,54,407538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 347, \"large_tick_hit\": 14, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.07047,193816127,257532,NULL,'2021-01-08 12:11:55',1610107915,NULL),(1945338451,19927832,2,1827894,0,1,1,'D',1,0.797048,16,268109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 221, \"large_tick_hit\": 66, \"small_tick_hit\": 145, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 66, \"small_tick_hit\": 178}}',0.093882,193254174,116062,NULL,'2020-12-19 17:36:34',1608399394,NULL),(1945306032,19927832,2,1774876,1,1,1,'D',1,0.792602,19,330781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 159, \"large_tick_hit\": 63, \"small_tick_hit\": 378, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 63, \"small_tick_hit\": 478}}',0.223621,193275790,101008,NULL,'2020-12-20 11:15:19',1608462919,NULL),(1945301459,19933990,2,2006716,0,1,1,'C',1,0.894267,44,388662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 307, \"large_tick_hit\": 42, \"small_tick_hit\": 353, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 42, \"small_tick_hit\": 391}}',0.778064,193269866,229702,NULL,'2020-12-20 05:07:41',1608440861,NULL),(1945277640,19933990,2,1977510,0,1,1,'C',1,0.898214,26,375441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 205, \"large_tick_hit\": 20, \"small_tick_hit\": 278, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 20, \"small_tick_hit\": 307}}',1.13733,193269788,139032,NULL,'2020-12-20 05:02:31',1608440551,NULL),(1945669752,19933990,2,1612940,0,1,1,'C',1,0.895597,61,433916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 353, \"large_tick_hit\": 15, \"small_tick_hit\": 344, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.44933,193869164,379016,NULL,'2021-01-10 06:06:36',1610258796,NULL),(1946172304,19933999,2,2006716,0,1,1,'D',1,0.746497,25,323116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 268, \"large_tick_hit\": 35, \"small_tick_hit\": 283, \"small_tick_miss\": 108}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 35, \"small_tick_hit\": 391}}',0.045153,194552892,143310,NULL,'2021-02-01 11:22:12',1612178532,NULL),(1945323521,19933999,2,1612940,0,1,1,'D',1,0.845283,35,341255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 334, \"large_tick_hit\": 14, \"small_tick_hit\": 324, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.367693,193344622,226856,NULL,'2020-12-22 18:28:32',1608661712,NULL),(1947065055,19934684,2,1977510,0,1,1,'D',1,0.771429,33,341995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 182, \"large_tick_hit\": 18, \"small_tick_hit\": 232, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 18, \"small_tick_hit\": 307}}',0.278324,195685620,111844,NULL,'2021-03-07 04:41:07',1615092067,NULL),(1945461911,19935373,2,1637781,0,1,1,'D',1,0.841954,25,316349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 314, \"large_tick_hit\": 14, \"small_tick_hit\": 258, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 14, \"small_tick_hit\": 300}}',0.265979,193408096,190632,NULL,'2020-12-24 21:31:14',1608845474,NULL),(1955318945,19935373,2,2069190,0,1,1,'A',1,0.967196,105,610641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 433, \"small_tick_hit\": 481, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 501}}',7.74077,206488223,969386,NULL,'2022-04-16 18:54:57',1650135297,NULL),(1955295357,19935373,2,770253,0,1,1,'B',1,0.932836,74,940337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"small_tick_hit\": 51, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 60}}',12.3344,206488291,152518,NULL,'2022-04-16 18:58:45',1650135525,NULL),(1946863479,19936353,2,1977510,0,1,1,'B',1,0.926786,86,534027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 215, \"large_tick_hit\": 20, \"small_tick_hit\": 284, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 20, \"small_tick_hit\": 307}}',4.77075,195324259,243432,NULL,'2021-02-23 19:48:36',1614109716,NULL),(1945281918,19940922,2,1977510,0,1,1,'B',1,0.935714,99,576564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 219, \"large_tick_hit\": 21, \"small_tick_hit\": 284, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 21, \"small_tick_hit\": 307}}',6.55449,193276769,323076,NULL,'2020-12-20 12:10:44',1608466244,NULL),(1945294909,19941401,2,1977510,0,1,1,'D',1,0.8125,31,327063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 187, \"large_tick_hit\": 19, \"small_tick_hit\": 249, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 19, \"small_tick_hit\": 307}}',0.422766,193299670,123710,NULL,'2020-12-21 05:50:55',1608529855,NULL),(1945319706,19941424,2,2006716,0,1,1,'C',1,0.894267,56,416976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 303, \"large_tick_hit\": 43, \"small_tick_hit\": 356, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 43, \"small_tick_hit\": 391}}',0.861229,193321509,248396,NULL,'2020-12-21 23:01:40',1608591700,NULL),(1947298978,19945053,2,2006716,0,1,1,'B',1,0.918471,73,465133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 318, \"large_tick_hit\": 45, \"small_tick_hit\": 358, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 45, \"small_tick_hit\": 391}}',2.06965,195781765,296804,NULL,'2021-03-10 10:26:27',1615371987,NULL),(1947072221,19945053,2,1612940,0,1,1,'A',1,0.949686,56,483285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 362, \"large_tick_hit\": 16, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.53399,195751568,357330,NULL,'2021-03-09 10:07:25',1615284445,NULL),(1947244442,19945053,2,1977510,0,1,1,'A',1,0.964286,113,638109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 221, \"large_tick_hit\": 23, \"small_tick_hit\": 296, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',9.7107,195781716,393356,NULL,'2021-03-10 10:23:22',1615371802,NULL),(1946880137,19945954,2,1637781,0,1,1,'C',1,0.856322,33,343702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 333, \"large_tick_hit\": 13, \"small_tick_hit\": 250, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 13, \"small_tick_hit\": 300}}',0.630714,195326483,219780,NULL,'2021-02-23 20:53:41',1614113621,NULL),(1946393893,19945954,2,1640231,0,1,1,'A',1,0.95,90,564950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 280, \"large_tick_hit\": 44, \"small_tick_hit\": 398, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 44, \"small_tick_hit\": 422}}',4.89131,194641549,453700,NULL,'2021-02-04 00:51:35',1612399895,NULL),(1951361633,19950508,2,1712959,0,1,1,'C',1,0.894231,69,487384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 201, \"large_tick_hit\": 23, \"small_tick_hit\": 334, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 23, \"small_tick_hit\": 380}}',3.10954,201220828,216388,NULL,'2021-08-29 16:09:52',1630253392,NULL),(1945318585,19954645,2,1595955,0,1,1,'A',1,0.964789,110,584703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 339, \"large_tick_hit\": 24, \"small_tick_hit\": 322, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 24, \"small_tick_hit\": 334}}',7.00912,193300759,668600,NULL,'2020-12-21 07:16:42',1608535002,NULL),(1945293652,19955344,2,1612940,0,1,1,'S',1,0.986163,195,747167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',14.636,193301352,1338864,NULL,'2020-12-21 08:01:28',1608537688,NULL),(1947946726,19956876,2,2269797,1,1,1,'B',1,0.939284,90,451841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 970, \"large_tick_hit\": 1, \"small_tick_hit\": 576, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 1032, \"large_tick_hit\": 1, \"small_tick_hit\": 614}}',0.696896,196960448,1241936,NULL,'2021-04-14 20:16:24',1618431384,NULL),(1947953904,19956876,2,898407,1,1,1,'S',1,0.992606,358,913586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 306, \"large_tick_hit\": 106, \"small_tick_hit\": 662, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 106, \"small_tick_hit\": 669}}',10.604,196960255,1230300,NULL,'2021-04-14 20:09:19',1618430959,NULL),(1947971111,19956876,2,942001,0,1,1,'X',1,1,85,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 56}}',11.509,196960132,138408,NULL,'2021-04-14 20:05:23',1618430723,NULL),(1948052338,19956876,2,2238066,1,1,1,'S',1,0.998547,243,961744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"small_tick_hit\": 444, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 445}}',11.8209,196960082,1140336,NULL,'2021-04-14 20:03:54',1618430634,NULL),(1947246107,19956876,2,1977510,0,1,1,'A',1,0.975,140,754838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 227, \"large_tick_hit\": 23, \"small_tick_hit\": 296, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',14.7046,195879157,501512,NULL,'2021-03-13 10:59:47',1615633187,NULL),(1946689190,19956951,2,927435,0,1,1,'C',1,0.869281,47,436858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 240, \"large_tick_hit\": 126, \"small_tick_hit\": 698, \"small_tick_miss\": 109}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 126, \"small_tick_hit\": 807}}',0.216796,195166536,147428,NULL,'2021-02-19 08:23:59',1613723039,NULL),(1945405607,19957998,2,1104632,0,1,1,'B',1,0.915475,64,536512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 267, \"large_tick_hit\": 58, \"small_tick_hit\": 1148, \"small_tick_miss\": 115}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 58, \"small_tick_hit\": 1263}}',0.775481,193399722,221796,NULL,'2020-12-24 15:37:20',1608824240,NULL),(1961504358,19957998,2,1051535,0,1,1,'S',1,0.994186,46,960003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_tick_hit\": 5, \"small_tick_hit\": 125, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 5, \"small_tick_hit\": 126}}',11.0488,214375261,60190,NULL,'2023-10-03 15:29:20',1696346960,NULL),(1945740760,19958556,2,1977510,0,1,1,'D',1,0.716071,19,311720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 164, \"large_tick_hit\": 16, \"small_tick_hit\": 221, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 16, \"small_tick_hit\": 307}}',0.064612,193819183,94234,NULL,'2021-01-08 14:33:55',1610116435,NULL),(1945641937,19958556,2,1612940,0,1,1,'D',1,0.807547,29,322786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 306, \"large_tick_hit\": 14, \"small_tick_hit\": 322, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.104874,193819714,174084,NULL,'2021-01-08 14:57:32',1610117852,NULL),(1945496385,19958564,2,1977510,0,1,1,'D',1,0.746429,26,327270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 170, \"large_tick_hit\": 15, \"small_tick_hit\": 233, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 15, \"small_tick_hit\": 307}}',0.121508,193457645,96878,NULL,'2020-12-26 17:48:40',1609004920,NULL),(1945303254,19960672,2,1612940,0,1,1,'D',1,0.832704,36,347251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 319, \"large_tick_hit\": 14, \"small_tick_hit\": 329, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.219299,193313406,204166,NULL,'2020-12-21 17:46:25',1608572785,NULL),(1945492820,19960672,2,2642930,0,1,1,'C',1,0.862237,90,451728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 549, \"large_tick_hit\": 55, \"small_tick_hit\": 992, \"small_tick_miss\": 183}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 55, \"small_tick_hit\": 1175}}',0.412239,193373914,542748,NULL,'2020-12-23 18:23:57',1608747837,NULL),(1945310934,19960672,2,1977510,0,1,1,'C',1,0.876786,29,363807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 195, \"large_tick_hit\": 22, \"small_tick_hit\": 274, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',0.851776,193333070,143044,NULL,'2020-12-22 10:29:48',1608632988,NULL),(1948311322,19961464,2,1513224,0,1,1,'B',1,0.906736,61,383399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 551, \"large_tick_hit\": 10, \"small_tick_hit\": 314, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 10, \"small_tick_hit\": 347}}',0.724337,197142468,475040,NULL,'2021-04-20 11:45:39',1618919139,NULL),(1945318683,19962246,2,2006716,0,1,1,'D',1,0.830573,35,175796,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 291, \"large_tick_hit\": 35, \"small_tick_hit\": 326, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 35, \"small_tick_hit\": 391}}',0.193758,193317930,149804,NULL,'2020-12-21 20:40:49',1608583249,NULL),(1945737150,19962246,2,1977510,0,1,1,'C',1,0.875,34,377776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 197, \"large_tick_hit\": 20, \"small_tick_hit\": 273, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 20, \"small_tick_hit\": 307}}',0.956579,193767685,134914,NULL,'2021-01-06 18:30:11',1609957811,NULL),(1945481835,19962246,2,2096083,0,1,1,'B',1,0.928447,125,630189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 222, \"large_tick_hit\": 21, \"small_tick_hit\": 289, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 21, \"small_tick_hit\": 317}}',7.46644,193361374,369238,NULL,'2020-12-23 09:21:47',1608715307,NULL),(1945319501,19963071,2,1612940,0,1,1,'D',1,0.841509,54,364683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 326, \"large_tick_hit\": 16, \"small_tick_hit\": 327, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.422755,193339776,293422,NULL,'2020-12-22 15:23:29',1608650609,NULL),(1945761714,19963853,2,2006716,0,1,1,'C',1,0.864968,49,378267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 301, \"large_tick_hit\": 42, \"small_tick_hit\": 336, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 42, \"small_tick_hit\": 391}}',0.588126,193799428,222312,NULL,'2021-01-07 20:32:34',1610051554,NULL),(1946425631,19963929,2,2032726,0,1,1,'D',1,0.552381,12,119061,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 96, \"small_tick_hit\": 136, \"small_tick_miss\": 129}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.015762,194848058,32716,NULL,'2021-02-09 23:19:20',1612912760,NULL),(1945314403,19966042,2,1612940,0,1,1,'B',1,0.918239,77,464460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 354, \"large_tick_hit\": 16, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.12907,193331258,368872,NULL,'2020-12-22 08:38:30',1608626310,NULL),(1945886193,19966233,2,1977510,0,1,1,'B',1,0.928571,73,541355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 219, \"large_tick_hit\": 22, \"small_tick_hit\": 279, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',5.07708,193891549,286334,NULL,'2021-01-11 00:34:29',1610325269,NULL),(1945312223,19966233,2,1612940,0,1,1,'A',1,0.968553,165,318308,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 372, \"large_tick_hit\": 15, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',7.93469,193328480,520442,NULL,'2020-12-22 05:10:27',1608613827,NULL),(1945319401,19966233,2,1612940,0,1,1,'A',1,0.974843,221,712367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',12.6462,193339503,1571418,NULL,'2020-12-22 15:12:55',1608649975,NULL),(1945323644,19967337,2,1612940,0,1,1,'B',1,0.920755,42,415212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 350, \"large_tick_hit\": 17, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.21464,193344675,264430,NULL,'2020-12-22 18:30:47',1608661847,NULL),(1945319922,19967337,2,2006716,0,1,1,'B',1,0.912102,46,411918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 317, \"large_tick_hit\": 42, \"small_tick_hit\": 357, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 42, \"small_tick_hit\": 391}}',1.21874,193321888,245694,NULL,'2020-12-21 23:19:13',1608592753,NULL),(1945687159,19967337,2,2036865,0,1,1,'B',1,0.93,42,443301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 353, \"large_tick_hit\": 9, \"small_tick_hit\": 382, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.47772,193770433,348876,NULL,'2021-01-06 20:20:34',1609964434,NULL),(1945305224,19967337,2,1977510,0,1,1,'C',1,0.891071,56,440078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 213, \"large_tick_hit\": 17, \"small_tick_hit\": 269, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 17, \"small_tick_hit\": 307}}',2.34169,193321548,175618,NULL,'2020-12-21 23:03:37',1608591817,NULL),(1945310083,19969436,2,1612940,0,1,1,'A',1,0.955975,118,592077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 371, \"large_tick_hit\": 17, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.46859,193325182,781232,NULL,'2020-12-22 02:02:21',1608602541,NULL),(1945609628,19971252,2,1977510,0,1,1,'D',1,0.844643,42,378549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 201, \"large_tick_hit\": 19, \"small_tick_hit\": 253, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 19, \"small_tick_hit\": 307}}',1.02207,193618491,140110,NULL,'2021-01-01 08:04:10',1609488250,NULL),(1945491783,19972074,2,1612940,0,1,1,'D',1,0.757233,17,272407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 292, \"large_tick_hit\": 12, \"small_tick_hit\": 298, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.029498,193414798,133780,NULL,'2020-12-25 04:00:13',1608868813,NULL),(1945471094,19972074,2,1977510,0,1,1,'D',1,0.735714,17,255601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 179, \"large_tick_hit\": 14, \"small_tick_hit\": 219, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 14, \"small_tick_hit\": 307}}',0.101924,193414761,97798,NULL,'2020-12-25 03:57:03',1608868623,NULL),(1946029757,19972644,2,1995048,0,1,1,'B',1,0.939439,59,471112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 266, \"large_tick_hit\": 38, \"small_tick_hit\": 332, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',2.33873,194222206,367636,NULL,'2021-01-22 13:28:22',1611322102,NULL),(1945277509,19973096,2,1076845,0,1,1,'D',1,0.795335,22,351935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 350, \"large_tick_hit\": 17, \"small_tick_hit\": 690, \"small_tick_miss\": 172}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 17, \"small_tick_hit\": 862}}',0.029041,193330842,168380,NULL,'2020-12-22 08:10:52',1608624652,NULL),(1948185152,19973373,2,1612940,0,1,1,'B',1,0.919497,49,417456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 347, \"large_tick_hit\": 17, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.24467,196997493,260238,NULL,'2021-04-15 22:38:51',1618526331,NULL),(1948165592,19973373,2,1977510,0,1,1,'C',1,0.891071,47,415103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 208, \"large_tick_hit\": 22, \"small_tick_hit\": 269, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',2.03544,197006582,170362,NULL,'2021-04-16 07:02:16',1618556536,NULL),(1948092689,19973373,2,2006716,0,1,1,'B',1,0.919745,73,473425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 321, \"large_tick_hit\": 44, \"small_tick_hit\": 357, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 44, \"small_tick_hit\": 391}}',2.21648,196973486,343662,NULL,'2021-04-15 07:25:56',1618471556,NULL),(1945323502,19973618,2,2006716,0,1,1,'B',1,0.905733,29,373738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 301, \"large_tick_hit\": 45, \"small_tick_hit\": 365, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 45, \"small_tick_hit\": 391}}',0.545652,193331731,192598,NULL,'2020-12-22 09:09:56',1608628196,NULL),(1945314712,19973618,2,1612940,0,1,1,'A',1,0.969811,128,620966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.9406,193331938,844514,NULL,'2020-12-22 09:23:50',1608629030,NULL),(1945478335,19974422,2,981960,0,1,1,'S',1,0.990902,368,900303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 215, \"large_tick_hit\": 217, \"small_tick_hit\": 875, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 217, \"small_tick_hit\": 885}}',NULL,193488214,907178,NULL,'2020-12-27 18:14:27',1609092867,NULL),(1960826800,19974422,2,3620317,1,1,1,'D',1,0.795796,23,308041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 283, \"small_tick_hit\": 247, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 344, \"small_tick_hit\": 322}}',0.249927,213545711,163938,NULL,'2023-07-24 18:00:04',1690221604,NULL),(1945446172,19974422,2,1609099,1,1,1,'B',1,0.93347,67,460583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 681, \"large_tick_hit\": 29, \"small_tick_hit\": 651, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 29, \"small_tick_hit\": 700}}',0.42193,193487979,646250,NULL,'2020-12-27 18:05:41',1609092341,NULL),(1946386182,19974422,2,2297429,1,1,1,'B',1,0.929412,101,432206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 918, \"large_tick_hit\": 26, \"small_tick_hit\": 636, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 999, \"large_tick_hit\": 26, \"small_tick_hit\": 675}}',0.482782,194729896,1049820,NULL,'2021-02-06 14:51:20',1612623080,NULL),(1945474262,19974422,2,288037,0,1,1,'B',1,0.90166,61,446535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 179, \"large_tick_hit\": 223, \"small_tick_hit\": 304, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 223, \"small_tick_hit\": 341}}',0.711287,193407466,157424,NULL,'2020-12-24 21:01:36',1608843696,NULL),(1945488382,19974422,2,322722,0,1,1,'B',1,0.92808,72,511351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 360, \"large_tick_hit\": 126, \"small_tick_hit\": 727, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 126, \"small_tick_hit\": 790}}',0.870953,193487853,296074,NULL,'2020-12-27 18:00:45',1609092045,NULL),(1949565849,19974422,2,1610063,1,1,1,'A',1,0.954448,94,492255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 975, \"large_tick_hit\": 17, \"small_tick_hit\": 789, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 1027, \"large_tick_hit\": 17, \"small_tick_hit\": 822}}',1.12807,198950943,1195226,NULL,'2021-06-12 14:34:50',1623508490,NULL),(1945441456,19974422,2,205312,0,1,1,'B',1,0.903846,60,495623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 290, \"large_tick_hit\": 29, \"small_tick_hit\": 574, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 29, \"small_tick_hit\": 649}}',1.21283,193487725,217704,NULL,'2020-12-27 17:56:31',1609091791,NULL),(1945504287,19974422,2,2681761,0,1,1,'C',1,0.895748,47,452966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 233, \"large_tick_hit\": 1, \"small_tick_hit\": 419, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 1, \"small_tick_hit\": 476}}',1.30738,193487615,172830,NULL,'2020-12-27 17:52:55',1609091575,NULL),(1949689114,19974422,2,1831799,1,1,1,'A',1,0.953057,89,494173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 835, \"large_tick_hit\": 17, \"small_tick_hit\": 691, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 878, \"large_tick_hit\": 17, \"small_tick_hit\": 724}}',1.46727,199018159,1241142,NULL,'2021-06-14 19:11:31',1623697891,NULL),(1946672410,19974422,2,9889,0,1,1,'X',1,1,49,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',1.71457,195099859,85436,NULL,'2021-02-17 11:58:13',1613563093,NULL),(1946672478,19974422,2,9889,0,1,1,'X',1,1,49,1192176,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',2.30554,195099961,74745,NULL,'2021-02-17 12:02:23',1613563343,NULL),(1945830987,19974422,2,1672658,1,1,1,'A',1,0.968064,60,588021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 221, \"large_tick_hit\": 2, \"small_tick_hit\": 262, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 2, \"small_tick_hit\": 272}}',2.42578,193957168,242848,NULL,'2021-01-13 14:26:09',1610547969,NULL),(1946126685,19974422,2,2307763,1,1,1,'B',1,0.930868,98,532989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 282, \"large_tick_hit\": 16, \"small_tick_hit\": 281, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 16, \"small_tick_hit\": 304}}',2.52842,194347883,439794,NULL,'2021-01-26 10:37:55',1611657475,NULL),(1945777077,19974422,2,12788,0,1,1,'B',1,0.90991,30,398309,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 114, \"large_tick_hit\": 2, \"small_tick_hit\": 86, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 2, \"small_tick_hit\": 97}}',2.93135,193957090,87347,NULL,'2021-01-13 14:22:31',1610547751,NULL),(1946672492,19974422,2,9889,0,1,1,'XH',1,1,49,1193123,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',2.97515,195099999,79145,NULL,'2021-02-17 12:04:05',1613563445,NULL),(1946320926,19974422,2,2175245,1,1,1,'A',1,0.961612,59,553364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 242, \"large_tick_hit\": 15, \"small_tick_hit\": 244, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 15, \"small_tick_hit\": 256}}',3.07495,194660779,265516,NULL,'2021-02-04 15:59:57',1612454397,NULL),(1946672418,19974422,2,9889,0,1,1,'XH',1,1,49,1025533,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',3.08622,195099911,71925,NULL,'2021-02-17 12:00:35',1613563235,NULL),(1949727931,19974422,2,886675,1,1,1,'B',1,0.928458,95,220355,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 406, \"large_tick_hit\": 1, \"small_tick_hit\": 177, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 1, \"small_tick_hit\": 183}}',3.18237,199018370,296546,NULL,'2021-06-14 19:19:08',1623698348,NULL),(1960322819,19974422,2,1696288,1,1,1,'A',1,0.943583,57,474647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 325, \"large_tick_hit\": 20, \"small_tick_hit\": 324, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 20, \"small_tick_hit\": 342}}',3.22682,212876585,307604,NULL,'2023-06-02 18:47:21',1685731641,NULL),(1945839768,19974422,2,2699462,1,1,1,'A',1,0.969697,100,657479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 239, \"large_tick_hit\": 13, \"small_tick_hit\": 580, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 13, \"small_tick_hit\": 599}}',3.52893,193957246,259980,NULL,'2021-01-13 14:28:39',1610548119,NULL),(1945488584,19974422,2,1012836,1,1,1,'S',1,0.987327,191,808944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 295, \"large_tick_hit\": 57, \"small_tick_hit\": 1284, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 57, \"small_tick_hit\": 1302}}',3.61158,193521082,630816,NULL,'2020-12-28 20:32:06',1609187526,NULL),(1946033192,19974422,2,155912,0,1,1,'A',1,0.956522,66,649106,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 114, \"large_tick_hit\": 27, \"small_tick_hit\": 233, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 27, \"small_tick_hit\": 243}}',4.45245,194383790,123912,NULL,'2021-01-27 12:25:54',1611750354,NULL),(1949551798,19974422,2,1055189,1,1,1,'S',1,0.990279,197,881461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 346, \"large_tick_hit\": 16, \"small_tick_hit\": 1268, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 16, \"small_tick_hit\": 1283}}',4.50966,198950445,907644,NULL,'2021-06-12 14:15:31',1623507331,NULL),(1945777082,19974422,2,12788,0,1,1,'A',1,0.95045,41,564354,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 119, \"large_tick_hit\": 2, \"small_tick_hit\": 90, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 2, \"small_tick_hit\": 97}}',4.63765,193957119,106261,NULL,'2021-01-13 14:23:58',1610547838,NULL),(1949513887,19974422,2,181506,0,1,1,'A',1,0.953198,54,487019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 286, \"large_tick_hit\": 14, \"small_tick_hit\": 311, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 14, \"small_tick_hit\": 324}}',4.71062,198950723,256710,NULL,'2021-06-12 14:26:48',1623508008,NULL),(1949498836,19974422,2,19639,0,1,1,'S',1,0.997895,142,910393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 85, \"large_tick_hit\": 80, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 80, \"small_tick_hit\": 309}}',4.72413,198950345,245654,NULL,'2021-06-12 14:11:26',1623507086,NULL),(1949493016,19974422,2,1513224,0,1,1,'A',1,0.957513,136,536568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 581, \"large_tick_hit\": 12, \"small_tick_hit\": 331, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 12, \"small_tick_hit\": 347}}',4.91998,198950824,1035238,NULL,'2021-06-12 14:30:17',1623508217,NULL),(1946778285,19974422,2,501404,1,1,1,'A',1,0.958951,105,691573,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 294, \"large_tick_hit\": 66, \"small_tick_hit\": 481, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 66, \"small_tick_hit\": 506}}',4.94818,195242350,459643,NULL,'2021-02-21 10:27:17',1613903237,NULL),(1946734164,19974422,2,782308,0,1,1,'A',1,0.971717,106,742556,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 299, \"large_tick_hit\": 71, \"small_tick_hit\": 592, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 71, \"small_tick_hit\": 612}}',5.27176,195242213,382342,NULL,'2021-02-21 10:20:51',1613902851,NULL),(1949568171,19974422,2,2158482,1,1,1,'A',1,0.978333,97,722114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 297, \"large_tick_hit\": 1, \"small_tick_hit\": 289, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 1, \"small_tick_hit\": 299}}',5.63646,198989625,526086,NULL,'2021-06-13 19:09:18',1623611358,NULL),(1945428683,19974422,2,1582620,0,1,1,'S',1,0.990361,220,764925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 671, \"large_tick_hit\": 58, \"small_tick_hit\": 915, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 58, \"small_tick_hit\": 925}}',5.66682,193521252,1901126,NULL,'2020-12-28 20:38:39',1609187919,NULL),(1958805583,19974422,2,1612940,0,1,1,'A',1,0.963522,90,610169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.1432,210880373,660772,NULL,'2022-12-30 23:54:16',1672444456,NULL),(1949612898,19974422,2,516110,1,1,1,'S',1,0.994885,140,856436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 197, \"large_tick_hit\": 77, \"small_tick_hit\": 504, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 77, \"small_tick_hit\": 507}}',6.18879,199017866,393512,NULL,'2021-06-14 19:00:53',1623697253,NULL),(1946386453,19974422,2,2299890,1,1,1,'S',1,0.984668,131,837786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 201, \"large_tick_hit\": 38, \"small_tick_hit\": 339, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 38, \"small_tick_hit\": 347}}',6.82618,194661264,351842,NULL,'2021-02-04 16:16:33',1612455393,NULL),(1949548869,19974422,2,53674,0,1,1,'A',1,0.94386,159,578913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 431, \"small_tick_hit\": 376, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 452, \"small_tick_hit\": 403}}',7.14423,198950682,960148,NULL,'2021-06-12 14:25:14',1623507914,NULL),(1946033180,19974422,2,155912,0,1,1,'S',1,0.984655,148,958809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 29, \"small_tick_hit\": 237, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 29, \"small_tick_hit\": 243}}',7.23076,194383752,267662,NULL,'2021-01-27 12:24:44',1611750284,NULL),(1946427806,19974422,2,182415,0,1,1,'S',1,0.993453,137,847403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 160, \"large_tick_hit\": 71, \"small_tick_hit\": 376, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 71, \"small_tick_hit\": 379}}',7.65344,194777496,287432,NULL,'2021-02-07 21:05:54',1612731954,NULL),(1946764879,19974422,2,1829255,1,1,1,'S',1,0.988139,245,777532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 561, \"large_tick_hit\": 50, \"small_tick_hit\": 722, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 50, \"small_tick_hit\": 733}}',7.75635,195242455,1931752,NULL,'2021-02-21 10:31:35',1613903495,NULL),(1946780944,19974422,2,1632045,0,1,1,'S',1,0.98103,180,837452,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 407, \"large_tick_hit\": 86, \"small_tick_hit\": 593, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 86, \"small_tick_hit\": 609}}',7.99321,195242299,843534,NULL,'2021-02-21 10:24:54',1613903094,NULL),(1946667170,19974422,2,534977,1,1,1,'S',1,0.985577,140,889253,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 203, \"large_tick_hit\": 50, \"small_tick_hit\": 362, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 50, \"small_tick_hit\": 369}}',8.07006,195242075,371239,NULL,'2021-02-21 10:14:23',1613902463,NULL),(1946661790,19974422,2,449194,1,1,1,'A',1,0.973373,59,607659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 136, \"small_tick_hit\": 193, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 198}}',8.1345,195064244,184310,NULL,'2021-02-16 09:59:40',1613469580,NULL),(1959291955,19974422,2,3624780,1,1,1,'S',1,0.980655,126,679797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 312, \"large_tick_hit\": 14, \"small_tick_hit\": 333, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 14, \"small_tick_hit\": 340}}',8.22208,211625489,561874,NULL,'2023-02-25 17:00:44',1677344444,NULL),(1946383753,19974422,2,1442774,0,1,1,'S',1,0.996743,173,863978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 241, \"large_tick_hit\": 2, \"small_tick_hit\": 369, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',8.47482,194661060,679586,NULL,'2021-02-04 16:09:45',1612454985,NULL),(1949643816,19974422,2,1582580,0,1,1,'S',1,0.997938,399,877971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 481, \"large_tick_hit\": 103, \"small_tick_hit\": 868, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 103, \"small_tick_hit\": 869}}',8.78329,199017995,2897036,NULL,'2021-06-14 19:05:17',1623697517,NULL),(1946515127,19974422,2,449180,1,1,1,'S',1,0.992647,105,958452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 9, \"small_tick_hit\": 300, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 9, \"small_tick_hit\": 303}}',8.81497,194777413,217232,NULL,'2021-02-07 21:02:51',1612731771,NULL),(1946925227,19974422,2,886640,1,1,1,'S',1,0.995509,155,962254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 18, \"small_tick_hit\": 510, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 18, \"small_tick_hit\": 513}}',8.87696,195577358,319068,NULL,'2021-03-03 19:56:52',1614801412,NULL),(1949627748,19974422,2,19639,0,1,1,'S',1,0.995789,106,1046986,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 85, \"large_tick_hit\": 80, \"small_tick_hit\": 308, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 80, \"small_tick_hit\": 309}}',8.95839,199017752,243060,NULL,'2021-06-14 18:57:02',1623697022,NULL),(1945777069,19974422,2,12788,0,1,1,'S',1,0.981982,125,955507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 2, \"small_tick_hit\": 93, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 2, \"small_tick_hit\": 97}}',8.99405,193957046,324310,NULL,'2021-01-13 14:20:47',1610547647,NULL),(1949623627,19974422,2,155913,0,1,1,'A',1,0.957483,132,551054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 399, \"large_tick_hit\": 14, \"small_tick_hit\": 150, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 14, \"small_tick_hit\": 159}}',9.20991,199018238,834012,NULL,'2021-06-14 19:14:12',1623698052,NULL),(1949499153,19974422,2,155912,0,1,1,'S',1,0.992327,148,1075490,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 29, \"small_tick_hit\": 240, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 29, \"small_tick_hit\": 243}}',10.5239,198951057,281374,NULL,'2021-06-12 14:38:54',1623508734,NULL),(1946577559,19974422,2,2158480,1,1,1,'S',1,0.995556,227,960323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 29, \"small_tick_hit\": 445, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 29, \"small_tick_hit\": 448}}',10.5787,195081434,615082,NULL,'2021-02-16 20:51:23',1613508683,NULL),(1946398665,19974422,2,160276,0,1,1,'S',1,0.989449,323,902302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 326, \"large_tick_hit\": 60, \"small_tick_hit\": 458, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 60, \"small_tick_hit\": 466}}',10.733,194661401,1212152,NULL,'2021-02-04 16:20:18',1612455618,NULL),(1949748339,19974422,2,534977,1,1,1,'S',1,0.995192,255,960285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 52, \"small_tick_hit\": 366, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 52, \"small_tick_hit\": 369}}',10.9965,199337884,685312,NULL,'2021-06-25 14:20:00',1624630800,NULL),(1946638929,19974422,2,2004347,1,1,1,'S',1,0.989484,299,806046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 437, \"large_tick_hit\": 96, \"small_tick_hit\": 502, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 96, \"small_tick_hit\": 509}}',11.5046,195064190,1681828,NULL,'2021-02-16 09:57:28',1613469448,NULL),(1946034320,19974422,2,12787,0,1,1,'X',1,1,72,1059584,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 6, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 6, \"small_tick_hit\": 77}}',11.6826,194383887,99749,NULL,'2021-01-27 12:29:25',1611750565,NULL),(1946637813,19974422,2,2681945,0,1,1,'A',1,0.971049,151,647540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 408, \"large_tick_hit\": 1, \"small_tick_hit\": 396, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 410}}',11.7218,195064449,1074796,NULL,'2021-02-16 10:09:48',1613470188,NULL),(1946308307,19974422,2,1907581,1,1,1,'S',1,0.996544,263,967988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 54, \"small_tick_hit\": 602, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 54, \"small_tick_hit\": 605}}',11.9708,194661120,782524,NULL,'2021-02-04 16:11:42',1612455102,NULL),(1946515159,19974422,2,449180,1,1,1,'S',1,0.985294,105,1070432,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 9, \"small_tick_hit\": 297, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 9, \"small_tick_hit\": 303}}',12.3838,194777436,239476,NULL,'2021-02-07 21:03:49',1612731829,NULL),(1949521276,19974422,2,34817,1,1,1,'S',1,0.997849,195,963897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 39, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 39, \"small_tick_hit\": 270}}',12.522,198950479,420346,NULL,'2021-06-12 14:17:25',1623507445,NULL),(1946727181,19974422,2,53673,1,1,1,'S',1,0.980176,135,1068149,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"small_tick_hit\": 310, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 319}}',13.0389,195242130,290764,NULL,'2021-02-21 10:16:52',1613902612,NULL),(1946628009,19974422,2,318249,0,1,1,'S',1,0.99078,294,854670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 553, \"large_tick_hit\": 22, \"small_tick_hit\": 607, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 22, \"small_tick_hit\": 616}}',13.2428,195064312,2466438,NULL,'2021-02-16 10:03:09',1613469789,NULL),(1959368774,19974422,2,156598,0,1,1,'A',1,0.977941,229,805956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 242, \"large_tick_hit\": 96, \"small_tick_hit\": 194, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 96, \"small_tick_hit\": 203}}',14.1692,211855945,903912,NULL,'2023-03-15 15:31:48',1678894308,NULL),(1949488031,19974422,2,886640,1,1,1,'S',1,0.983533,155,1052197,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 18, \"small_tick_hit\": 502, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 18, \"small_tick_hit\": 513}}',14.5083,198951078,328301,NULL,'2021-06-12 14:40:02',1623508802,NULL),(1949497479,19974422,2,1514865,0,1,1,'S',1,0.994498,571,967293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 114, \"small_tick_hit\": 875, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 114, \"small_tick_hit\": 883}}',14.7396,198950632,3344730,NULL,'2021-06-12 14:23:25',1623507805,NULL),(1958942418,19974422,2,2835456,0,1,1,'S',1,0.983957,99,680562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 189, \"large_tick_hit\": 4, \"small_tick_hit\": 175, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 4, \"small_tick_hit\": 177}}',15.5525,211077057,366418,NULL,'2023-01-14 18:52:57',1673722377,NULL),(1949483458,19974422,2,872739,1,1,1,'S',1,0.99508,259,959577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 26, \"small_tick_hit\": 550, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 26, \"small_tick_hit\": 554}}',16.8602,198989668,1176592,NULL,'2021-06-13 19:10:51',1623611451,NULL),(1949724482,19974422,2,875094,1,1,1,'S',1,0.990975,219,827353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 322, \"small_tick_hit\": 227, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 324, \"small_tick_hit\": 230}}',19.9786,199018291,1482430,NULL,'2021-06-14 19:16:15',1623698175,NULL),(1958865790,19974422,2,2937465,1,1,1,'X',1,1,183,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 250}}',22.3078,211051169,656956,NULL,'2023-01-12 21:55:03',1673560503,NULL),(1959432314,19974422,2,3152262,1,1,1,'S',1,0.99646,282,959184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 79, \"small_tick_hit\": 281, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 79, \"small_tick_hit\": 283}}',23.4277,211855921,1051862,NULL,'2023-03-15 15:30:07',1678894207,NULL),(1949545720,19974422,2,275155,0,1,1,'S',1,0.997555,465,958664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 243, \"small_tick_hit\": 351, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 243, \"small_tick_hit\": 353}}',30.1123,198989386,1993986,NULL,'2021-06-13 18:59:44',1623610784,NULL),(1945317962,19975128,2,1612940,0,1,1,'C',1,0.867925,56,378388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 326, \"large_tick_hit\": 16, \"small_tick_hit\": 348, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.515882,193336886,258448,NULL,'2020-12-22 13:30:07',1608643807,NULL),(1945325181,19975128,2,2006716,0,1,1,'C',1,0.856051,57,401697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 294, \"large_tick_hit\": 44, \"small_tick_hit\": 334, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 44, \"small_tick_hit\": 391}}',0.538418,193337373,219072,NULL,'2020-12-22 13:49:12',1608644952,NULL),(1945313011,19975128,2,1977510,0,1,1,'C',1,0.857143,40,381834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 199, \"large_tick_hit\": 20, \"small_tick_hit\": 261, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 20, \"small_tick_hit\": 307}}',1.03369,193336824,136394,NULL,'2020-12-22 13:27:42',1608643662,NULL),(1945918708,19975433,2,1977510,0,1,1,'D',1,0.833929,19,295904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 184, \"large_tick_hit\": 22, \"small_tick_hit\": 261, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',0.329757,194049054,118054,NULL,'2021-01-16 19:28:56',1610825336,NULL),(1948065343,19977774,2,476367,0,1,1,'D',1,0.692547,10,266425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 90, \"large_tick_hit\": 18, \"small_tick_hit\": 338, \"small_tick_miss\": 156}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 18, \"small_tick_hit\": 494}}',0.033093,196916192,50776,NULL,'2021-04-13 13:33:40',1618320820,NULL),(1945320988,19979309,2,1612940,0,1,1,'A',1,0.942138,110,549170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 365, \"large_tick_hit\": 17, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.70137,193341658,605622,NULL,'2020-12-22 16:32:14',1608654734,NULL),(1946264126,19979639,2,1977510,0,1,1,'D',1,0.782143,27,313707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 185, \"large_tick_hit\": 18, \"small_tick_hit\": 235, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 18, \"small_tick_hit\": 307}}',0.280196,194531992,103238,NULL,'2021-01-31 18:40:41',1612118441,NULL),(1946172012,19979639,2,2006716,0,1,1,'C',1,0.875159,35,368662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 311, \"large_tick_hit\": 36, \"small_tick_hit\": 340, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 36, \"small_tick_hit\": 391}}',0.541326,194531601,212732,NULL,'2021-01-31 18:25:52',1612117552,NULL),(1953971880,19981901,2,1612940,0,1,1,'S',1,0.986163,216,745572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',15.4074,204712378,1418446,NULL,'2022-01-20 18:44:59',1642704299,NULL),(1948446524,19989370,2,1933245,0,1,1,'D',1,0.688226,20,311280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 193, \"large_tick_hit\": 6, \"small_tick_hit\": 216, \"small_tick_miss\": 104}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 6, \"small_tick_hit\": 320}}',0.040293,197359070,83392,NULL,'2021-04-26 18:39:23',1619462363,NULL),(1945658034,19992456,2,2284485,0,1,1,'A',1,0.944444,103,609753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 227, \"large_tick_hit\": 19, \"small_tick_hit\": 281, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 19, \"small_tick_hit\": 303}}',5.47204,193774925,305082,NULL,'2021-01-06 23:39:18',1609976358,NULL),(1945473072,19992456,2,2006716,0,1,1,'A',1,0.964331,202,700456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 338, \"large_tick_hit\": 46, \"small_tick_hit\": 373, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 46, \"small_tick_hit\": 391}}',11.5797,193366637,946470,NULL,'2020-12-23 13:50:41',1608731441,NULL),(1945463401,19992456,2,1612940,0,1,1,'S',1,0.988679,172,777391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 382, \"large_tick_hit\": 16, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',14.2679,193366691,1385552,NULL,'2020-12-23 13:53:03',1608731583,NULL),(1945400711,19996814,2,1612940,0,1,1,'C',1,0.880503,50,381047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 334, \"large_tick_hit\": 15, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.631165,193457066,247290,NULL,'2020-12-26 17:25:48',1609003548,NULL),(1946587272,19997793,2,1977510,0,1,1,'D',1,0.698214,18,272315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 152, \"large_tick_hit\": 19, \"small_tick_hit\": 220, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 19, \"small_tick_hit\": 307}}',0.04094,194995298,79616,NULL,'2021-02-14 05:37:09',1613281029,NULL),(1947023648,19999860,2,1108713,1,1,1,'A',1,0.956664,84,534207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 547, \"small_tick_hit\": 623, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 571, \"small_tick_hit\": 652}}',2.30196,195504425,801586,NULL,'2021-03-01 10:13:31',1614593611,NULL),(1945384255,20001366,2,760464,0,1,1,'C',1,0.860215,21,344107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 50, \"large_tick_hit\": 38, \"small_tick_hit\": 152, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 38, \"small_tick_hit\": 180}}',0.656274,193473326,46460,NULL,'2020-12-27 05:48:57',1609048137,NULL),(1950614784,20001366,2,2640147,0,1,1,'A',1,0.952224,63,489223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 308, \"large_tick_hit\": 8, \"small_tick_hit\": 262, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 8, \"small_tick_hit\": 273}}',2.12539,200337802,307796,NULL,'2021-07-29 22:16:25',1627596985,NULL),(1947836503,20001850,2,1863207,0,1,1,'C',1,0.898649,57,444752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 265, \"large_tick_hit\": 29, \"small_tick_hit\": 371, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 29, \"small_tick_hit\": 419}}',1.34904,196733633,243198,NULL,'2021-04-07 22:49:50',1617835790,NULL),(1945433300,20004026,2,1442771,0,1,1,'D',1,0.831731,21,398632,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 138, \"large_tick_hit\": 29, \"small_tick_hit\": 352, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 29, \"small_tick_hit\": 433}}',0.373216,193427532,73823,NULL,'2020-12-25 16:51:28',1608915088,NULL),(1950737468,20004026,2,2961259,1,1,1,'B',1,0.929952,93,451917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 906, \"large_tick_hit\": 7, \"small_tick_hit\": 627, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 966, \"large_tick_hit\": 7, \"small_tick_hit\": 683}}',0.375355,200456928,712098,NULL,'2021-08-03 03:38:19',1627961899,NULL),(1945484915,20004026,2,1513222,0,1,1,'B',1,0.902133,69,470387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 246, \"large_tick_hit\": 56, \"small_tick_hit\": 417, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 56, \"small_tick_hit\": 463}}',0.942326,193427446,165170,NULL,'2020-12-25 16:47:45',1608914865,NULL),(1949586828,20004026,2,2956772,0,1,1,'B',1,0.904277,101,591853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 185, \"large_tick_hit\": 7, \"small_tick_hit\": 252, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 7, \"small_tick_hit\": 281}}',4.68096,198940222,280400,NULL,'2021-06-12 05:58:36',1623477516,NULL),(1948693453,20006337,2,1612940,0,1,1,'D',1,0.836478,25,330453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 305, \"large_tick_hit\": 13, \"small_tick_hit\": 347, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.106346,197734512,166254,NULL,'2021-05-07 11:57:06',1620388626,NULL),(1946104896,20010817,2,2022580,0,1,1,'A',1,0.963093,103,600756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 432, \"large_tick_hit\": 11, \"small_tick_hit\": 653, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 11, \"small_tick_hit\": 681}}',4.25493,194324131,547806,NULL,'2021-01-25 16:26:42',1611592002,NULL),(1945484409,20011117,2,1612940,0,1,1,'D',1,0.844025,34,345875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 320, \"large_tick_hit\": 14, \"small_tick_hit\": 337, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.232627,193402032,193074,NULL,'2020-12-24 17:13:32',1608830012,NULL),(1945464104,20011117,2,1977510,0,1,1,'C',1,0.894643,32,376945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 204, \"large_tick_hit\": 20, \"small_tick_hit\": 277, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 20, \"small_tick_hit\": 307}}',1.27434,193402118,158962,NULL,'2020-12-24 17:17:15',1608830235,NULL),(1945696760,20011477,2,1647769,0,1,1,'C',1,0.866779,25,318977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 252, \"large_tick_hit\": 80, \"small_tick_hit\": 182, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 80, \"small_tick_hit\": 204}}',0.468875,193870114,168388,NULL,'2021-01-10 06:59:56',1610261996,NULL),(1946240644,20011477,2,2047101,0,1,1,'D',1,0.829047,24,329724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 190, \"large_tick_hit\": 7, \"small_tick_hit\": 351, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 429}}',0.83965,194441405,97942,NULL,'2021-01-29 03:46:49',1611892009,NULL),(1945991500,20011477,2,1329037,0,1,1,'C',1,0.883446,23,341426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 235, \"large_tick_hit\": 10, \"small_tick_hit\": 278, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 10, \"small_tick_hit\": 306}}',0.903994,194095184,134640,NULL,'2021-01-18 07:43:50',1610955830,NULL),(1948113616,20011477,2,34941,0,1,1,'B',1,0.917174,55,378288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 555, \"large_tick_hit\": 36, \"small_tick_hit\": 162, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 36, \"small_tick_hit\": 182}}',1.04508,196996859,512712,NULL,'2021-04-15 22:14:56',1618524896,NULL),(1945829151,20011477,2,2172484,0,1,1,'C',1,0.867647,19,286058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 69, \"large_tick_hit\": 6, \"small_tick_hit\": 102, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 6, \"small_tick_hit\": 115}}',2.72605,193973086,42396,NULL,'2021-01-14 02:42:05',1610592125,NULL),(1945938103,20011477,2,2690687,1,1,1,'S',1,0.984925,102,954077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 9, \"small_tick_hit\": 290, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 9, \"small_tick_hit\": 296}}',4.94842,194117862,143708,NULL,'2021-01-19 00:55:21',1611017721,NULL),(1948260662,20011477,2,53674,0,1,1,'A',1,0.949708,98,536114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 433, \"small_tick_hit\": 379, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 452, \"small_tick_hit\": 403}}',5.3337,197268205,704362,NULL,'2021-04-24 02:52:38',1619232758,NULL),(1948642176,20011477,2,53673,0,1,1,'A',1,0.977974,135,953060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"small_tick_hit\": 309, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 135, \"small_tick_hit\": 319}}',6.18629,197763805,266254,NULL,'2021-05-08 05:11:08',1620450668,NULL),(1947308256,20011477,2,2650497,1,1,1,'S',1,0.983916,301,650037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1208, \"large_tick_hit\": 7, \"small_tick_hit\": 559, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1229, \"large_tick_hit\": 7, \"small_tick_hit\": 567}}',7.30797,195974112,4416290,NULL,'2021-03-16 06:42:30',1615876950,NULL),(1945919328,20011477,2,1442771,0,1,1,'S',1,0.988782,191,958320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 426, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.18331,194094681,439476,NULL,'2021-01-18 07:07:57',1610953677,NULL),(1948618871,20011477,2,34648,0,1,1,'S',1,0.996979,207,959520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 23, \"small_tick_hit\": 123, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 23, \"small_tick_hit\": 124}}',8.39852,197763864,519562,NULL,'2021-05-08 05:13:48',1620450828,NULL),(1945938122,20011477,2,2690868,1,1,1,'S',1,0.982249,152,953143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 346, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 355}}',8.58674,194094974,448996,NULL,'2021-01-18 07:27:51',1610954871,NULL),(1945720926,20011477,2,1251962,0,1,1,'S',1,0.983146,302,722858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 517, \"large_tick_hit\": 332, \"small_tick_hit\": 551, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 332, \"small_tick_hit\": 564}}',8.62129,193759275,2021458,NULL,'2021-01-06 12:32:39',1609936359,NULL),(1945777688,20011477,2,2275682,0,1,1,'S',1,0.992308,53,962420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"small_tick_hit\": 76, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 77}}',9.08424,193898024,95196,NULL,'2021-01-11 07:51:17',1610351477,NULL),(1945647641,20011477,2,782793,0,1,1,'S',1,0.98254,173,953165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 12, \"small_tick_hit\": 446, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 12, \"small_tick_hit\": 457}}',11.1229,193758650,382040,NULL,'2021-01-06 12:04:22',1609934662,NULL),(1945927662,20011477,2,1442774,0,1,1,'S',1,0.995114,244,958118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 367, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',11.4006,194094713,1124502,NULL,'2021-01-18 07:09:46',1610953786,NULL),(1945800401,20011477,2,2672207,0,1,1,'S',1,0.986813,218,760882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 384, \"large_tick_hit\": 38, \"small_tick_hit\": 476, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 38, \"small_tick_hit\": 483}}',14.397,193922299,1157544,NULL,'2021-01-12 05:08:33',1610428113,NULL),(1945688473,20011477,2,1827619,0,1,1,'S',1,0.98,173,836055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 192, \"large_tick_hit\": 34, \"small_tick_hit\": 313, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 34, \"small_tick_hit\": 322}}',14.4285,193758006,554510,NULL,'2021-01-06 11:30:29',1609932629,NULL),(1946031698,20011477,2,1160029,0,1,1,'S',1,0.998802,163,963164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 38, \"small_tick_hit\": 671, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 38, \"small_tick_hit\": 672}}',14.6467,194372307,319134,NULL,'2021-01-27 02:12:48',1611713568,NULL),(1946103121,20011477,2,2670667,1,1,1,'S',1,0.995342,218,962238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"small_tick_hit\": 423, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 218, \"small_tick_hit\": 426}}',15.2955,194372266,936426,NULL,'2021-01-27 02:10:33',1611713433,NULL),(1945598222,20011477,2,2006716,0,1,1,'S',1,0.982166,249,760813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 338, \"large_tick_hit\": 47, \"small_tick_hit\": 386, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 47, \"small_tick_hit\": 391}}',15.609,193619465,1305896,NULL,'2021-01-01 09:13:53',1609492433,NULL),(1945705445,20011477,2,2178522,1,1,1,'S',1,0.983471,206,925312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 199, \"large_tick_hit\": 17, \"small_tick_hit\": 498, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 17, \"small_tick_hit\": 509}}',16.1352,193759526,774356,NULL,'2021-01-06 12:43:54',1609937034,NULL),(1945849744,20011477,2,1522703,0,1,1,'S',1,0.987889,206,962074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 62, \"small_tick_hit\": 365, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 62, \"small_tick_hit\": 372}}',17.562,193896671,621206,NULL,'2021-01-11 06:13:36',1610345616,NULL),(1945815166,20011477,2,2558468,1,1,1,'S',1,0.990369,178,806713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 349, \"large_tick_hit\": 1, \"small_tick_hit\": 267, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 271}}',18.1186,193898143,960618,NULL,'2021-01-11 08:00:25',1610352025,NULL),(1946077948,20011477,2,2459530,0,1,1,'X',1,1,82,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 82, \"small_tick_hit\": 231}}',18.3265,194315473,157850,NULL,'2021-01-25 09:58:32',1611568712,NULL),(1945995699,20011477,2,2202020,0,1,1,'X',1,1,132,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 40}}',18.3526,194121831,360840,NULL,'2021-01-19 04:46:47',1611031607,NULL),(1946032093,20011477,2,2381570,1,1,1,'S',1,0.998525,240,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 9, \"small_tick_hit\": 437, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 9, \"small_tick_hit\": 438}}',18.5782,194371896,1098786,NULL,'2021-01-27 01:55:51',1611712551,NULL),(1945836081,20011477,2,1683483,0,1,1,'S',1,0.993342,218,853818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 174, \"large_tick_hit\": 102, \"small_tick_hit\": 470, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 102, \"small_tick_hit\": 472}}',18.682,193897810,660800,NULL,'2021-01-11 07:35:01',1610350501,NULL),(1946051446,20011477,2,2619443,1,1,1,'S',1,0.997854,181,965846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 26, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 26, \"small_tick_hit\": 285}}',18.8705,194377826,603872,NULL,'2021-01-27 07:11:30',1611731490,NULL),(1945845688,20011477,2,2202697,1,1,1,'S',1,0.995058,178,868583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 197, \"large_tick_hit\": 47, \"small_tick_hit\": 360, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 47, \"small_tick_hit\": 362}}',18.9884,193897927,609068,NULL,'2021-01-11 07:43:31',1610351011,NULL),(1945829019,20011477,2,2172474,0,1,1,'X',1,1,79,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 5, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 5, \"small_tick_hit\": 108}}',19.2471,193898323,132156,NULL,'2021-01-11 08:13:22',1610352802,NULL),(1948101814,20011477,2,2810039,0,1,1,'S',1,0.996485,193,958650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"small_tick_hit\": 374, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 376}}',19.8413,196996190,721736,NULL,'2021-04-15 21:51:39',1618523499,NULL),(1945915695,20011477,2,2284565,1,1,1,'S',1,0.995116,308,958118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 3, \"small_tick_hit\": 507, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 3, \"small_tick_hit\": 511}}',20.2132,194093390,1774398,NULL,'2021-01-18 05:38:05',1610948285,NULL),(1948112610,20011477,2,2817581,0,1,1,'S',1,0.996101,203,959832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 4, \"small_tick_hit\": 308, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 4, \"small_tick_hit\": 310}}',20.3207,196996132,1030160,NULL,'2021-04-15 21:49:55',1618523395,NULL),(1946149351,20011477,2,2571138,1,1,1,'S',1,0.997706,178,967444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 53, \"small_tick_hit\": 257, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 53, \"small_tick_hit\": 258}}',20.4818,194310289,510290,NULL,'2021-01-25 04:10:28',1611547828,NULL),(1945644872,20011477,2,2085457,1,1,1,'S',1,0.984772,242,955638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 22, \"small_tick_hit\": 340, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 22, \"small_tick_hit\": 349}}',20.5681,193758612,1029272,NULL,'2021-01-06 12:02:34',1609934554,NULL),(1945754117,20011477,2,2255132,1,1,1,'S',1,0.992509,207,832169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 283, \"large_tick_hit\": 12, \"small_tick_hit\": 235, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 12, \"small_tick_hit\": 237}}',20.893,193759657,1245270,NULL,'2021-01-06 12:49:45',1609937385,NULL),(1946379743,20011477,2,1582160,1,1,1,'S',1,0.995822,282,963287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 109, \"small_tick_hit\": 433, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 109, \"small_tick_hit\": 436}}',21.045,194584260,989882,NULL,'2021-02-02 09:58:02',1612259882,NULL),(1946004224,20011477,2,2047102,0,1,1,'S',1,0.988095,217,956937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 364, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',21.3894,194094739,911728,NULL,'2021-01-18 07:11:29',1610953889,NULL),(1945910075,20011477,2,1811291,1,1,1,'S',1,0.989736,224,890532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 204, \"large_tick_hit\": 68, \"small_tick_hit\": 403, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 68, \"small_tick_hit\": 409}}',21.3976,194117902,793478,NULL,'2021-01-19 00:57:18',1611017838,NULL),(1946043665,20011477,2,2605141,1,1,1,'S',1,0.997241,735,962354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 688, \"large_tick_hit\": 47, \"small_tick_hit\": 711, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 47, \"small_tick_hit\": 715}}',21.4162,194310399,12412682,NULL,'2021-01-25 04:15:46',1611548146,NULL),(1945756825,20011477,2,1030969,0,1,1,'S',1,0.982143,279,949609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 234, \"large_tick_hit\": 46, \"small_tick_hit\": 270, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 46, \"small_tick_hit\": 279}}',21.5706,193845265,1268356,NULL,'2021-01-09 12:15:31',1610194531,NULL),(1945828474,20011477,2,2689955,1,1,1,'S',1,0.997382,275,958993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 487, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 489}}',21.5741,193973436,1432202,NULL,'2021-01-14 03:01:08',1610593268,NULL),(1946085272,20011477,2,694118,0,1,1,'S',1,0.997436,189,972782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 21, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 21, \"small_tick_hit\": 201}}',22.2196,194307066,717800,NULL,'2021-01-25 01:21:01',1611537661,NULL),(1946150298,20011477,2,2723665,1,1,1,'X',1,1,248,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 399}}',22.2667,194309996,1178706,NULL,'2021-01-25 03:56:24',1611546984,NULL),(1946077671,20011477,2,1536979,1,1,1,'X',1,1,359,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 208, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 208, \"small_tick_hit\": 370}}',23.3305,194310594,654256,NULL,'2021-01-25 04:26:40',1611548800,NULL),(1945733862,20011477,2,1875827,1,1,1,'S',1,0.988075,271,905510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 264, \"large_tick_hit\": 30, \"small_tick_hit\": 286, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 30, \"small_tick_hit\": 291}}',23.8815,193758898,1272136,NULL,'2021-01-06 12:15:01',1609935301,NULL),(1946106348,20011477,2,751629,0,1,1,'S',1,0.990512,288,961262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 11, \"small_tick_hit\": 234, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 11, \"small_tick_hit\": 239}}',23.9826,194371694,2008308,NULL,'2021-01-27 01:47:37',1611712057,NULL),(1946300798,20011477,2,2602742,1,1,1,'X',1,1,390,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_tick_hit\": 24, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 24, \"small_tick_hit\": 277}}',24.3132,194584486,3577394,NULL,'2021-02-02 10:09:15',1612260555,NULL),(1945909662,20011477,2,1964707,1,1,1,'S',1,0.988484,237,957878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 21, \"small_tick_hit\": 278, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 21, \"small_tick_hit\": 284}}',24.4987,194093591,1034056,NULL,'2021-01-18 05:50:36',1610949036,NULL),(1946017034,20011477,2,806341,0,1,1,'S',1,0.98741,291,960302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 25, \"small_tick_hit\": 258, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 25, \"small_tick_hit\": 265}}',24.5617,194090779,1975296,NULL,'2021-01-18 03:18:25',1610939905,NULL),(1946381303,20011477,2,2533346,1,1,1,'X',1,1,272,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 39, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 39, \"small_tick_hit\": 368}}',24.6472,194584557,1223444,NULL,'2021-02-02 10:12:07',1612260727,NULL),(1945783827,20011477,2,1961798,0,1,1,'S',1,0.992218,253,961850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 24, \"small_tick_hit\": 257, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 24, \"small_tick_hit\": 261}}',25.3182,193896539,1192458,NULL,'2021-01-11 06:05:28',1610345128,NULL),(1945641271,20011477,2,1329034,0,1,1,'S',1,0.985075,252,955050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 15, \"small_tick_hit\": 276, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 15, \"small_tick_hit\": 284}}',25.7817,193845499,1163380,NULL,'2021-01-09 12:25:38',1610195138,NULL),(1945823874,20011477,2,2565182,1,1,1,'S',1,0.994709,277,960238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 8, \"small_tick_hit\": 287, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 8, \"small_tick_hit\": 290}}',26.023,193897384,1418338,NULL,'2021-01-11 07:03:39',1610348619,NULL),(1946109147,20011477,2,2496333,0,1,1,'X',1,1,273,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',26.0602,194371853,1411754,NULL,'2021-01-27 01:53:50',1611712430,NULL),(1948177316,20011477,2,2784329,1,1,1,'S',1,0.99696,283,948617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 238, \"large_tick_hit\": 49, \"small_tick_hit\": 369, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 49, \"small_tick_hit\": 370}}',26.1044,196996300,1269646,NULL,'2021-04-15 21:55:45',1618523745,NULL),(1945769750,20011477,2,2262983,1,1,1,'S',1,0.992141,256,960599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 4, \"small_tick_hit\": 249, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 4, \"small_tick_hit\": 253}}',26.54,193898256,1255926,NULL,'2021-01-11 08:08:57',1610352537,NULL),(1945808303,20011477,2,2138132,1,1,1,'S',1,0.993289,275,960553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 28, \"small_tick_hit\": 317, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 28, \"small_tick_hit\": 321}}',26.5497,193897406,1292926,NULL,'2021-01-11 07:05:38',1610348738,NULL),(1946051447,20011477,2,2191793,1,1,1,'S',1,0.99635,280,961275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 3, \"small_tick_hit\": 266, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 3, \"small_tick_hit\": 268}}',26.7134,194248104,1940244,NULL,'2021-01-23 06:00:05',1611381605,NULL),(1945786850,20011477,2,2663327,1,1,1,'S',1,0.991409,191,960829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 15, \"small_tick_hit\": 386, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 15, \"small_tick_hit\": 391}}',26.7448,193897950,690904,NULL,'2021-01-11 07:45:10',1610351110,NULL),(1946059873,20011477,2,2628487,1,1,1,'X',1,1,477,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 60, \"small_tick_hit\": 577}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 60, \"small_tick_hit\": 577}}',26.7747,194310094,3737266,NULL,'2021-01-25 04:01:08',1611547268,NULL),(1949442053,20011477,2,1648151,1,1,1,'X',1,1,429,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 1, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 1, \"small_tick_hit\": 221}}',26.8145,198787586,4496454,NULL,'2021-06-07 04:31:53',1623040313,NULL),(1945995262,20011477,2,2747484,1,1,1,'S',1,0.998347,287,960690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 16, \"small_tick_hit\": 317, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 16, \"small_tick_hit\": 318}}',28.2725,194090631,1953434,NULL,'2021-01-18 03:10:38',1610939438,NULL),(1945920452,20011477,2,1977510,0,1,1,'S',1,0.991071,253,959680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 302, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',28.2998,194091081,1131044,NULL,'2021-01-18 03:32:52',1610940772,NULL),(1945957806,20011477,2,1674660,1,1,1,'S',1,0.992526,260,966748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 74, \"small_tick_hit\": 404, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 74, \"small_tick_hit\": 409}}',28.9333,194091591,1009860,NULL,'2021-01-18 03:57:22',1610942242,NULL),(1945974507,20011477,2,2731958,1,1,1,'S',1,0.998457,284,961490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 29, \"small_tick_hit\": 363, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 29, \"small_tick_hit\": 364}}',29.2002,194122077,1417986,NULL,'2021-01-19 05:03:16',1611032596,NULL),(1948138505,20011477,2,2833798,1,1,1,'X',1,1,221,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 26, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 26, \"small_tick_hit\": 250}}',29.3752,196996069,850656,NULL,'2021-04-15 21:47:55',1618523275,NULL),(1945783457,20011477,2,2096083,0,1,1,'X',1,1,256,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 22, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 22, \"small_tick_hit\": 317}}',29.6129,193898282,1133250,NULL,'2021-01-11 08:11:02',1610352662,NULL),(1946352820,20011477,2,2237308,1,1,1,'S',1,0.99923,735,971028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 726, \"large_tick_hit\": 9, \"small_tick_hit\": 562, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 726, \"large_tick_hit\": 9, \"small_tick_hit\": 563}}',30.6602,194579044,13082228,NULL,'2021-02-02 04:32:00',1612240320,NULL),(1945812077,20011477,2,1649972,1,1,1,'X',1,1,274,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 9, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 9, \"small_tick_hit\": 274}}',30.767,193897776,1837944,NULL,'2021-01-11 07:32:52',1610350372,NULL),(1945847099,20011477,2,2205023,1,1,1,'S',1,0.992687,272,960433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 3, \"small_tick_hit\": 271, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 3, \"small_tick_hit\": 275}}',30.8405,193898075,1829546,NULL,'2021-01-11 07:55:52',1610351752,NULL),(1946142270,20011477,2,2348772,1,1,1,'S',1,0.993255,306,958698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 11, \"small_tick_hit\": 283, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 11, \"small_tick_hit\": 287}}',31.3598,194306988,1747202,NULL,'2021-01-25 01:16:19',1611537379,NULL),(1945949611,20011477,2,1612940,0,1,1,'S',1,0.994969,401,958026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',31.8627,194091473,3818144,NULL,'2021-01-18 03:52:02',1610941922,NULL),(1945844955,20011477,2,2701771,1,1,1,'S',1,0.994624,282,970196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 6, \"small_tick_hit\": 273, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 6, \"small_tick_hit\": 276}}',33.1415,193896323,1558694,NULL,'2021-01-11 05:49:49',1610344189,NULL),(1945841156,20011477,2,2393755,1,1,1,'S',1,0.992701,269,960646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"small_tick_hit\": 275, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 269, \"small_tick_hit\": 279}}',33.3237,193897475,1820594,NULL,'2021-01-11 07:11:19',1610349079,NULL),(1946128100,20011477,2,2312622,1,1,1,'S',1,0.998336,303,960681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 20, \"small_tick_hit\": 297, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 20, \"small_tick_hit\": 298}}',33.7852,194310262,2189458,NULL,'2021-01-25 04:08:43',1611547723,NULL),(1945846639,20011477,2,1706390,1,1,1,'S',1,0.998686,349,959467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 40, \"small_tick_hit\": 411, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 40, \"small_tick_hit\": 412}}',37.8533,193897681,2657866,NULL,'2021-01-11 07:26:43',1610350003,NULL),(1946116210,20011477,2,2089188,1,1,1,'X',1,1,635,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 612, \"large_tick_hit\": 23, \"small_tick_hit\": 725}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 23, \"small_tick_hit\": 725}}',42.0574,194372076,7134618,NULL,'2021-01-27 02:02:41',1611712961,NULL),(1946448816,20012271,2,1612940,0,1,1,'B',1,0.901887,44,393293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 335, \"large_tick_hit\": 17, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.71241,194802620,258634,NULL,'2021-02-08 16:36:50',1612802210,NULL),(1946207070,20012407,2,1612940,0,1,1,'S',1,0.987421,173,731560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',13.3929,194501374,1101466,NULL,'2021-01-30 20:45:10',1612039510,NULL),(1946862496,20012407,2,1977510,0,1,1,'X',1,1,253,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',29.7308,195291024,1137694,NULL,'2021-02-22 20:09:33',1614024573,NULL),(1945485175,20014133,2,2006716,0,1,1,'D',1,0.710828,28,171088,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 117, \"great\": 242, \"large_tick_hit\": 35, \"small_tick_hit\": 281, \"small_tick_miss\": 110}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 35, \"small_tick_hit\": 391}}',0.015476,193407880,122172,NULL,'2020-12-24 21:21:59',1608844919,NULL),(1948925775,20014133,2,1612940,0,1,1,'C',1,0.890566,62,416019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 342, \"large_tick_hit\": 12, \"small_tick_hit\": 354, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.92932,197999931,269484,NULL,'2021-05-14 20:15:17',1621023317,NULL),(1945488025,20014133,2,1612940,0,1,1,'B',1,0.932076,61,230939,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 357, \"large_tick_hit\": 16, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.84291,193408253,254100,NULL,'2020-12-24 21:38:59',1608845939,NULL),(1945474383,20014133,2,1977510,0,1,1,'A',1,0.946429,63,506037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 216, \"large_tick_hit\": 22, \"small_tick_hit\": 292, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',4.57343,193421596,207324,NULL,'2020-12-25 12:02:24',1608897744,NULL),(1945468669,20015495,2,1977510,0,1,1,'A',1,0.951786,63,512936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 219, \"large_tick_hit\": 20, \"small_tick_hit\": 294, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 20, \"small_tick_hit\": 307}}',4.86354,193410227,230920,NULL,'2020-12-24 23:05:07',1608851107,NULL),(1945470151,20015700,2,1649972,0,1,1,'A',1,0.979927,85,628813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 259, \"large_tick_hit\": 9, \"small_tick_hit\": 269, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 9, \"small_tick_hit\": 274}}',8.98701,193411512,459134,NULL,'2020-12-25 00:10:17',1608855017,NULL),(1945495069,20015700,2,2117726,0,1,1,'S',1,0.987288,132,810463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 151, \"large_tick_hit\": 37, \"small_tick_hit\": 278, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 37, \"small_tick_hit\": 282}}',12.3787,193411430,338208,NULL,'2020-12-25 00:04:16',1608854656,NULL),(1946462492,20019893,2,2158280,0,1,1,'A',1,0.970297,119,647173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 299, \"large_tick_hit\": 3, \"small_tick_hit\": 580, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 597}}',8.87043,194747156,498040,NULL,'2021-02-07 00:03:05',1612656185,NULL),(1950324392,20019893,2,1612940,0,1,1,'S',1,0.988679,194,788534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',15.71,199872184,1494408,NULL,'2021-07-13 18:19:48',1626200388,NULL),(1949038397,20019893,2,1995048,0,1,1,'S',1,0.992614,231,826164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 283, \"large_tick_hit\": 42, \"small_tick_hit\": 347, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',17.8854,198208972,1050962,NULL,'2021-05-20 21:16:59',1621545419,NULL),(1948429977,20021940,2,2723665,0,1,1,'C',1,0.893354,44,421591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 225, \"small_tick_hit\": 353, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 399}}',1.49017,197355587,154534,NULL,'2021-04-26 16:38:31',1619455111,NULL),(1945496820,20023151,2,1612940,0,1,1,'C',1,0.88805,84,450090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 341, \"large_tick_hit\": 15, \"small_tick_hit\": 350, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.23987,193422069,374180,NULL,'2020-12-25 12:34:14',1608899654,NULL),(1945474626,20023151,2,1977510,0,1,1,'B',1,0.917857,37,412458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 206, \"large_tick_hit\": 20, \"small_tick_hit\": 288, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 20, \"small_tick_hit\": 307}}',1.75135,193422146,164424,NULL,'2020-12-25 12:38:56',1608899936,NULL),(1945475451,20024046,2,1977510,0,1,1,'C',1,0.8875,79,498761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 216, \"large_tick_hit\": 19, \"small_tick_hit\": 262, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 19, \"small_tick_hit\": 307}}',3.51261,193423413,255836,NULL,'2020-12-25 13:40:20',1608903620,NULL),(1945492056,20024046,2,2006716,0,1,1,'A',1,0.950318,72,519644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 331, \"large_tick_hit\": 45, \"small_tick_hit\": 370, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 45, \"small_tick_hit\": 391}}',3.66852,193428037,367216,NULL,'2020-12-25 17:16:13',1608916573,NULL),(1947461066,20024046,2,1996908,0,1,1,'A',1,0.958549,85,553154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 248, \"large_tick_hit\": 27, \"small_tick_hit\": 280, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 27, \"small_tick_hit\": 291}}',6.67264,196193950,439132,NULL,'2021-03-22 21:09:25',1616447365,NULL),(1952410037,20024046,2,2905228,0,1,1,'B',1,0.922764,37,568364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 70, \"small_tick_hit\": 157, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',8.42534,202584322,50866,NULL,'2021-10-22 23:03:25',1634943805,NULL),(1945733956,20026753,2,1977510,0,1,1,'C',1,0.894643,95,531238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 214, \"large_tick_hit\": 18, \"small_tick_hit\": 269, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 18, \"small_tick_hit\": 307}}',3.88302,193720257,272298,NULL,'2021-01-05 00:24:48',1609806288,NULL),(1945733288,20029359,2,1977510,0,1,1,'D',1,0.498214,7,58168,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 132, \"great\": 109, \"large_tick_hit\": 12, \"small_tick_hit\": 158, \"small_tick_miss\": 149}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 12, \"small_tick_hit\": 307}}',0.000598,193712380,62256,NULL,'2021-01-04 18:34:47',1609785287,NULL),(1945488034,20030071,2,1674673,0,1,1,'A',1,0.978723,146,647785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 516, \"large_tick_hit\": 23, \"small_tick_hit\": 519, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 23, \"small_tick_hit\": 531}}',3.95251,193463895,982334,NULL,'2020-12-26 21:42:52',1609018972,NULL),(1945422974,20033617,2,1977703,0,1,1,'D',1,0.486772,7,40662,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 160, \"great\": 161, \"large_tick_hit\": 2, \"small_tick_hit\": 113, \"small_tick_miss\": 131}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 2, \"small_tick_hit\": 244}}',0.000338,193470207,72762,NULL,'2020-12-27 02:51:51',1609037511,NULL),(1959459489,20033617,2,2518842,0,1,1,'B',1,0.911243,35,357823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 191, \"large_tick_hit\": 3, \"small_tick_hit\": 114, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 3, \"small_tick_hit\": 125}}',3.18357,211733009,138996,NULL,'2023-03-06 07:23:18',1678087398,NULL),(1960995695,20033617,2,1769892,0,1,1,'A',1,0.964187,74,586867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 332, \"small_tick_hit\": 368, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 385}}',3.69215,213744695,482048,NULL,'2023-08-10 04:08:53',1691640533,NULL),(1961467942,20033617,2,3693910,1,1,1,'A',1,0.970175,178,627231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 628, \"large_tick_hit\": 7, \"small_tick_hit\": 471, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 7, \"small_tick_hit\": 490}}',4.64241,214325345,1680322,NULL,'2023-09-29 04:36:29',1695962189,NULL),(1960092559,20033617,2,2061106,1,1,1,'S',1,0.985935,294,786877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 693, \"large_tick_hit\": 8, \"small_tick_hit\": 701, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 8, \"small_tick_hit\": 716}}',7.96957,212657117,4393138,NULL,'2023-05-17 02:20:41',1684290041,NULL),(1960710154,20033617,2,1601789,1,1,1,'A',1,0.978964,177,756779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 293, \"large_tick_hit\": 11, \"small_tick_hit\": 301, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 11, \"small_tick_hit\": 310}}',10.6716,213488328,780262,NULL,'2023-07-20 05:14:02',1689830042,NULL),(1960929891,20033617,2,3173104,1,1,1,'S',1,0.986711,164,925980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 165, \"large_tick_hit\": 5, \"small_tick_hit\": 127, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 5, \"small_tick_hit\": 130}}',13.1753,213744714,680934,NULL,'2023-08-10 04:11:27',1691640687,NULL),(1960013720,20033617,2,3485493,1,1,1,'S',1,0.995839,275,889008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 345, \"large_tick_hit\": 13, \"small_tick_hit\": 360, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 13, \"small_tick_hit\": 362}}',21.3025,212657168,1553688,NULL,'2023-05-17 02:27:52',1684290472,NULL),(1948387476,20036397,2,2666890,1,1,1,'A',1,0.954783,139,742895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 198, \"large_tick_hit\": 8, \"small_tick_hit\": 343, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 8, \"small_tick_hit\": 363}}',10.7665,197404502,429570,NULL,'2021-04-28 03:42:36',1619581356,NULL),(1951820956,20036680,2,2036865,0,1,1,'C',1,0.89375,43,406598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 341, \"large_tick_hit\": 8, \"small_tick_hit\": 366, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.814389,201891691,290528,NULL,'2021-09-25 05:27:58',1632547678,NULL),(1952923088,20036680,2,1612940,0,1,1,'B',1,0.919497,58,425440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 344, \"large_tick_hit\": 16, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.26103,203336002,297054,NULL,'2021-11-21 02:00:40',1637460040,NULL),(1945490441,20040180,2,1977510,0,1,1,'B',1,0.901786,47,418663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 211, \"large_tick_hit\": 19, \"small_tick_hit\": 275, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 19, \"small_tick_hit\": 307}}',2.17374,193446588,173642,NULL,'2020-12-26 09:28:40',1608974920,NULL),(1945902344,20041048,2,2082614,1,1,1,'B',1,0.934932,77,528655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 334, \"small_tick_hit\": 485, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 524}}',1.78444,194050566,372098,NULL,'2021-01-16 20:32:31',1610829151,NULL),(1945408724,20044325,2,2006716,0,1,1,'D',1,0.814013,22,313085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 278, \"large_tick_hit\": 37, \"small_tick_hit\": 324, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 37, \"small_tick_hit\": 391}}',0.094587,193512137,145692,NULL,'2020-12-28 14:39:23',1609166363,NULL),(1945387345,20044366,2,2006716,0,1,1,'B',1,0.912102,37,417285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 317, \"large_tick_hit\": 46, \"small_tick_hit\": 353, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 46, \"small_tick_hit\": 391}}',1.15658,193454241,242022,NULL,'2020-12-26 15:31:57',1608996717,NULL),(1945494370,20044366,2,1977510,0,1,1,'B',1,0.903571,47,424898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 207, \"large_tick_hit\": 22, \"small_tick_hit\": 277, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',2.13159,193454096,179846,NULL,'2020-12-26 15:25:43',1608996343,NULL),(1945497755,20047834,2,1977510,0,1,1,'D',1,0.757143,14,267147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 172, \"large_tick_hit\": 18, \"small_tick_hit\": 234, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 18, \"small_tick_hit\": 307}}',0.093263,193460081,97056,NULL,'2020-12-26 19:18:47',1609010327,NULL),(1945702288,20048353,2,1612940,0,1,1,'B',1,0.918239,76,444178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 341, \"large_tick_hit\": 17, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.46187,193718426,322472,NULL,'2021-01-04 22:41:35',1609800095,NULL),(1945733826,20048353,2,1977510,0,1,1,'C',1,0.889286,50,425073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 212, \"large_tick_hit\": 17, \"small_tick_hit\": 269, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 17, \"small_tick_hit\": 307}}',2.0518,193718344,159654,NULL,'2021-01-04 22:37:50',1609799870,NULL),(1945435492,20052704,2,1442771,0,1,1,'D',1,0.842949,77,514784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 141, \"large_tick_hit\": 27, \"small_tick_hit\": 358, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 27, \"small_tick_hit\": 433}}',0.816391,193468485,128988,NULL,'2020-12-27 01:20:50',1609032050,NULL),(1945391046,20055779,2,1977510,0,1,1,'D',1,0.832143,27,324653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 189, \"large_tick_hit\": 16, \"small_tick_hit\": 261, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 16, \"small_tick_hit\": 307}}',0.418729,193475096,116198,NULL,'2020-12-27 07:56:34',1609055794,NULL),(1945394890,20056898,2,2006716,0,1,1,'D',1,0.82293,21,318334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 291, \"large_tick_hit\": 36, \"small_tick_hit\": 319, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 36, \"small_tick_hit\": 391}}',0.139454,193474324,164118,NULL,'2020-12-27 06:54:59',1609052099,NULL),(1945396385,20059688,2,1977510,0,1,1,'S',1,0.980357,134,750421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 227, \"large_tick_hit\": 23, \"small_tick_hit\": 299, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',14.6327,193486105,556570,NULL,'2020-12-27 16:58:31',1609088311,NULL),(1959639748,20061194,2,3834712,1,1,1,'D',1,0.755006,26,342013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 198, \"large_tick_hit\": 3, \"small_tick_hit\": 440, \"small_tick_miss\": 155}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 3, \"small_tick_hit\": 595}}',0.14104,212040527,132960,NULL,'2023-03-29 13:12:04',1680095524,NULL),(1946172321,20063824,2,2006716,0,1,1,'C',1,0.864968,53,384730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 293, \"large_tick_hit\": 40, \"small_tick_hit\": 346, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 40, \"small_tick_hit\": 391}}',0.461798,194553816,254056,NULL,'2021-02-01 12:10:11',1612181411,NULL),(1945468283,20063831,2,2073322,1,1,1,'A',1,0.95525,77,555762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 243, \"large_tick_hit\": 28, \"small_tick_hit\": 284, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 28, \"small_tick_hit\": 299}}',2.40767,193487275,276128,NULL,'2020-12-27 17:42:09',1609090929,NULL),(1945464894,20063831,2,951538,0,1,1,'S',1,0.998679,186,976941,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 570, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 571}}',6.72715,193487541,323184,NULL,'2020-12-27 17:50:37',1609091437,NULL),(1945449187,20063831,2,51743,0,1,1,'S',1,0.99637,200,967934,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 89, \"small_tick_hit\": 349, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 89, \"small_tick_hit\": 351}}',10.6263,193487427,349762,NULL,'2020-12-27 17:46:49',1609091209,NULL),(1945425421,20064957,2,1582580,0,1,1,'C',1,0.867354,48,406235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 426, \"large_tick_hit\": 90, \"small_tick_hit\": 746, \"small_tick_miss\": 123}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 90, \"small_tick_hit\": 869}}',0.09405,193517219,282716,NULL,'2020-12-28 18:01:02',1609178462,NULL),(1945393298,20064957,2,1524388,0,1,1,'C',1,0.866153,63,391136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 564, \"large_tick_hit\": 37, \"small_tick_hit\": 635, \"small_tick_miss\": 113}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 37, \"small_tick_hit\": 748}}',0.133327,193517514,465242,NULL,'2020-12-28 18:13:36',1609179216,NULL),(1945385086,20064957,2,1514865,0,1,1,'B',1,0.90784,45,447900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 413, \"large_tick_hit\": 107, \"small_tick_hit\": 800, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 107, \"small_tick_hit\": 883}}',0.247364,193517404,299128,NULL,'2020-12-28 18:08:49',1609178929,NULL),(1945421557,20064957,2,1775313,0,1,1,'B',1,0.917045,57,457967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 317, \"large_tick_hit\": 56, \"small_tick_hit\": 434, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 56, \"small_tick_hit\": 477}}',0.782076,193517645,252764,NULL,'2020-12-28 18:18:57',1609179537,NULL),(1945429812,20068162,2,1612940,0,1,1,'C',1,0.880503,53,403559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 345, \"large_tick_hit\": 14, \"small_tick_hit\": 341, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.896747,193501826,287974,NULL,'2020-12-28 04:20:27',1609129227,NULL),(1945400481,20068814,2,1977510,0,1,1,'D',1,0.791071,23,317003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 180, \"large_tick_hit\": 20, \"small_tick_hit\": 243, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 20, \"small_tick_hit\": 307}}',0.239432,193496719,114290,NULL,'2020-12-27 23:56:32',1609113392,NULL),(1945838248,20074317,2,680746,0,1,1,'B',1,0.930081,52,441260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 348, \"large_tick_hit\": 3, \"small_tick_hit\": 221, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 3, \"small_tick_hit\": 241}}',2.27865,193952423,357038,NULL,'2021-01-13 10:02:25',1610532145,NULL),(1952139152,20076885,2,3099249,1,1,1,'C',1,0.898089,51,352659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 142, \"great\": 1177, \"small_tick_hit\": 656, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 1319, \"small_tick_hit\": 722}}',0.033387,202285731,903164,NULL,'2021-10-10 20:27:40',1633897660,NULL),(1945407687,20076885,2,1977510,0,1,1,'D',1,0.794643,33,360355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 178, \"large_tick_hit\": 20, \"small_tick_hit\": 247, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 20, \"small_tick_hit\": 307}}',0.308257,193510874,109082,NULL,'2020-12-28 13:48:53',1609163333,NULL),(1945435008,20076885,2,1612940,0,1,1,'C',1,0.877987,24,337950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 333, \"large_tick_hit\": 13, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.315222,193511058,180128,NULL,'2020-12-28 13:55:52',1609163752,NULL),(1945518864,20076885,2,120929,0,1,1,'B',1,0.903963,49,446406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 205, \"large_tick_hit\": 46, \"small_tick_hit\": 342, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 46, \"small_tick_hit\": 381}}',0.701628,193548180,129160,NULL,'2020-12-29 19:17:51',1609269471,NULL),(1945540886,20076885,2,28254,0,1,1,'B',1,0.933798,42,410850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 144, \"large_tick_hit\": 3, \"small_tick_hit\": 121, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 3, \"small_tick_hit\": 128}}',1.48499,193548227,124390,NULL,'2020-12-29 19:19:40',1609269580,NULL),(1945606363,20076885,2,75069,0,1,1,'A',1,0.96424,97,631538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 313, \"large_tick_hit\": 52, \"small_tick_hit\": 390, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 52, \"small_tick_hit\": 410}}',2.6163,193548107,390384,NULL,'2020-12-29 19:14:57',1609269297,NULL),(1951923084,20076885,2,2520689,0,1,1,'A',1,0.963061,140,660374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 586, \"small_tick_hit\": 874, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 597, \"small_tick_hit\": 919}}',3.07584,202044993,1343188,NULL,'2021-10-01 12:22:22',1633090942,NULL),(1952081673,20076885,2,32756,0,1,1,'A',1,0.956548,159,661989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 560, \"small_tick_hit\": 1003, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 572, \"small_tick_hit\": 1062}}',4.85338,202282830,1353906,NULL,'2021-10-10 18:22:22',1633890142,NULL),(1951975494,20076885,2,49227,0,1,1,'A',1,0.949495,76,549460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 175, \"large_tick_hit\": 12, \"small_tick_hit\": 95, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 12, \"small_tick_hit\": 103}}',5.1343,202044744,248378,NULL,'2021-10-01 12:09:33',1633090173,NULL),(1952010902,20076885,2,89289,0,1,1,'A',1,0.969811,202,843957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 203, \"large_tick_hit\": 42, \"small_tick_hit\": 269, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 42, \"small_tick_hit\": 282}}',5.65821,202045195,576010,NULL,'2021-10-01 12:34:05',1633091645,NULL),(1952138791,20076885,2,77499,0,1,1,'S',1,0.985102,253,834030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 209, \"large_tick_hit\": 116, \"small_tick_hit\": 204, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 116, \"small_tick_hit\": 208}}',11.8995,202283378,1017112,NULL,'2021-10-10 18:44:59',1633891499,NULL),(1945408250,20077373,2,1977510,0,1,1,'D',1,0.7875,26,331788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 184, \"large_tick_hit\": 14, \"small_tick_hit\": 243, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 14, \"small_tick_hit\": 307}}',0.242389,193511714,128906,NULL,'2020-12-28 14:22:38',1609165358,NULL),(1949321594,20081643,2,1612940,0,1,1,'B',1,0.92327,62,478006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 364, \"large_tick_hit\": 15, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.4267,198515693,417178,NULL,'2021-05-29 21:30:35',1622323835,NULL),(1945440979,20081857,2,1612940,0,1,1,'B',1,0.906918,44,411500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 353, \"large_tick_hit\": 15, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.19583,193520156,305618,NULL,'2020-12-28 19:54:52',1609185292,NULL),(1945597612,20082179,2,1977510,0,1,1,'D',1,0.764286,27,327588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 180, \"large_tick_hit\": 18, \"small_tick_hit\": 230, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 18, \"small_tick_hit\": 307}}',0.211911,193545335,110968,NULL,'2020-12-29 17:22:07',1609262527,NULL),(1945885841,20083254,2,1977510,0,1,1,'B',1,0.925,39,409080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 209, \"large_tick_hit\": 20, \"small_tick_hit\": 289, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 20, \"small_tick_hit\": 307}}',2.08864,193888597,166030,NULL,'2021-01-10 22:04:11',1610316251,NULL),(1945610908,20084418,2,1977510,0,1,1,'D',1,0.839286,57,418282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 195, \"large_tick_hit\": 20, \"small_tick_hit\": 255, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 20, \"small_tick_hit\": 307}}',1.08203,193628052,155426,NULL,'2021-01-01 17:26:47',1609522007,NULL),(1945562982,20084418,2,1588627,0,1,1,'B',1,0.932555,50,524816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 216, \"large_tick_hit\": 6, \"small_tick_hit\": 497, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 6, \"small_tick_hit\": 538}}',1.66269,193577179,192822,NULL,'2020-12-30 19:50:30',1609357830,NULL),(1945592307,20087572,2,1637781,0,1,1,'D',1,0.795977,20,273102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 308, \"large_tick_hit\": 12, \"small_tick_hit\": 234, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 12, \"small_tick_hit\": 300}}',0.128044,193570353,177544,NULL,'2020-12-30 15:08:15',1609340895,NULL),(1945859800,20088013,2,1612940,0,1,1,'C',1,0.895597,27,360376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 336, \"large_tick_hit\": 16, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.463813,193968999,220432,NULL,'2021-01-13 22:46:30',1610577990,NULL),(1961388119,20088013,2,2024650,0,1,1,'C',1,0.867758,36,366626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 344, \"large_tick_hit\": 14, \"small_tick_hit\": 331, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.480516,214188587,349890,NULL,'2023-09-16 22:03:31',1694901811,NULL),(1961378897,20088013,2,1972767,0,1,1,'B',1,0.92749,95,495356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 491, \"large_tick_hit\": 44, \"small_tick_hit\": 629, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 44, \"small_tick_hit\": 680}}',1.55189,214188635,537130,NULL,'2023-09-16 22:08:39',1694902119,NULL),(1959665637,20089609,2,1649594,0,1,1,'B',1,0.935622,105,498418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 659, \"large_tick_hit\": 12, \"small_tick_hit\": 637, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 12, \"small_tick_hit\": 687}}',0.936812,212165725,850822,NULL,'2023-04-07 20:13:32',1680898412,NULL),(1945633060,20096667,2,2671019,0,1,1,'A',1,0.951362,74,511088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 420, \"large_tick_hit\": 35, \"small_tick_hit\": 523, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 35, \"small_tick_hit\": 549}}',3.09261,193658110,484882,NULL,'2021-01-02 19:43:45',1609616625,NULL),(1946029307,20097281,2,1643958,0,1,1,'C',1,0.856777,40,172278,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 147, \"great\": 791, \"large_tick_hit\": 5, \"small_tick_hit\": 544, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 938, \"large_tick_hit\": 5, \"small_tick_hit\": 621}}',0.019365,194320006,380268,NULL,'2021-01-25 13:41:40',1611582100,NULL),(1946093169,20097281,2,304683,0,1,1,'C',1,0.894196,33,185494,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 110, \"great\": 817, \"large_tick_hit\": 4, \"small_tick_hit\": 658, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 927, \"large_tick_hit\": 4, \"small_tick_hit\": 723}}',0.056173,194319857,478352,NULL,'2021-01-25 13:34:17',1611581657,NULL),(1946069768,20097281,2,1995048,0,1,1,'B',1,0.924668,68,247804,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 269, \"large_tick_hit\": 39, \"small_tick_hit\": 318, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',2.44122,194319740,279132,NULL,'2021-01-25 13:28:00',1611581280,NULL),(1945757289,20101303,2,1995048,0,1,1,'B',1,0.936485,50,479595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 270, \"large_tick_hit\": 40, \"small_tick_hit\": 324, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',2.41725,193714195,344424,NULL,'2021-01-04 19:49:46',1609789786,NULL),(1955128619,20101864,2,1995048,0,1,1,'D',1,0.797637,34,329562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 220, \"large_tick_hit\": 31, \"small_tick_hit\": 289, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',0.121769,206342413,206290,NULL,'2022-04-09 23:17:23',1649546243,NULL),(1946458127,20102989,2,2032726,0,1,1,'C',1,0.895238,58,486737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 138, \"small_tick_hit\": 238, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',3.16002,194886514,115996,NULL,'2021-02-11 02:42:02',1613011322,NULL),(1946854747,20102989,2,1813603,0,1,1,'S',1,0.995927,218,479162,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 271, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 273}}',12.3141,195368062,432904,NULL,'2021-02-25 02:28:13',1614220093,NULL),(1946854763,20102989,2,1813603,0,1,1,'X',1,1,218,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 273}}',13.993,195368091,804318,NULL,'2021-02-25 02:29:39',1614220179,NULL),(1946524109,20102989,2,1612940,0,1,1,'S',1,0.981132,224,726926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',14.0754,194903181,1430544,NULL,'2021-02-11 15:52:41',1613058761,NULL),(1946462899,20102989,2,2158280,0,1,1,'S',1,0.981298,166,762534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 304, \"large_tick_hit\": 4, \"small_tick_hit\": 584, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',14.7874,194905256,753400,NULL,'2021-02-11 17:02:52',1613062972,NULL),(1951356177,20103528,2,3127205,1,1,1,'B',1,0.923684,53,458878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 401, \"large_tick_hit\": 78, \"small_tick_hit\": 574, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 78, \"small_tick_hit\": 625}}',1.24915,201335651,330092,NULL,'2021-09-03 05:12:53',1630645973,NULL),(1945520340,20104013,2,2496333,0,1,1,'C',1,0.883459,29,354237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 237, \"large_tick_hit\": 2, \"small_tick_hit\": 231, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',0.778449,193572217,157738,NULL,'2020-12-30 16:27:43',1609345663,NULL),(1946933750,20104682,2,1823464,0,1,1,'A',1,0.942029,55,535826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 122, \"large_tick_hit\": 64, \"small_tick_hit\": 269, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 64, \"small_tick_hit\": 287}}',2.70458,195606044,119222,NULL,'2021-03-04 18:36:55',1614883015,NULL),(1945568678,20108784,2,1995048,0,1,1,'D',1,0.788774,19,288874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 216, \"large_tick_hit\": 34, \"small_tick_hit\": 284, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.069733,193647785,180172,NULL,'2021-01-02 11:55:32',1609588532,NULL),(1947032583,20108784,2,1786223,1,1,1,'B',1,0.919275,46,422891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 295, \"large_tick_hit\": 6, \"small_tick_hit\": 257, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 6, \"small_tick_hit\": 281}}',1.09535,195566771,246038,NULL,'2021-03-03 13:00:45',1614776445,NULL),(1947100837,20108784,2,976028,1,1,1,'A',1,0.944828,65,541118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 234, \"large_tick_hit\": 46, \"small_tick_hit\": 405, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 46, \"small_tick_hit\": 432}}',2.43801,195748510,311234,NULL,'2021-03-09 06:42:58',1615272178,NULL),(1947007334,20108784,2,1609429,0,1,1,'A',1,0.945892,63,506064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 217, \"small_tick_hit\": 255, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 269}}',3.85536,195571681,241890,NULL,'2021-03-03 16:20:16',1614788416,NULL),(1948916111,20108784,2,2905228,0,1,1,'B',1,0.939024,73,936585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"small_tick_hit\": 158, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',17.5022,198030335,115496,NULL,'2021-05-15 16:53:23',1621097603,NULL),(1945568667,20110714,2,2160229,0,1,1,'D',1,0.765664,22,148326,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 132, \"great\": 357, \"small_tick_hit\": 254, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 309}}',0.019256,193569700,192056,NULL,'2020-12-30 14:37:53',1609339073,NULL),(1945529717,20110714,2,1995048,0,1,1,'C',1,0.893648,41,198875,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 249, \"large_tick_hit\": 39, \"small_tick_hit\": 317, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',0.65647,193567813,218366,NULL,'2020-12-30 13:08:58',1609333738,NULL),(1952460596,20110714,2,2836793,1,1,1,'C',1,0.893352,42,370872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 372, \"small_tick_hit\": 273, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 306}}',0.662746,202853416,271858,NULL,'2021-11-01 20:13:30',1635797610,NULL),(1945549608,20110714,2,2158280,0,1,1,'B',1,0.928493,42,231862,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 284, \"large_tick_hit\": 4, \"small_tick_hit\": 556, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',1.60141,193572875,198928,NULL,'2020-12-30 16:55:30',1609347330,NULL),(1945559965,20110714,2,2158280,0,1,1,'B',1,0.906491,78,496739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 281, \"large_tick_hit\": 4, \"small_tick_hit\": 539, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',2.59313,193608956,321146,NULL,'2020-12-31 22:12:05',1609452725,NULL),(1945522038,20110714,2,1612940,0,1,1,'A',1,0.961006,66,505062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 365, \"large_tick_hit\": 16, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.37972,193608843,386514,NULL,'2020-12-31 22:07:19',1609452439,NULL),(1945557485,20110714,2,1995048,0,1,1,'A',1,0.942393,74,513693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 272, \"large_tick_hit\": 39, \"small_tick_hit\": 327, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',3.53006,193608646,395794,NULL,'2020-12-31 21:59:24',1609451964,NULL),(1952458037,20110714,2,3033143,1,1,1,'A',1,0.948905,58,500744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 156, \"small_tick_hit\": 104, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 164, \"small_tick_hit\": 110}}',4.83041,202853359,141260,NULL,'2021-11-01 20:11:00',1635797460,NULL),(1945528792,20110782,2,1995048,0,1,1,'D',1,0.838996,36,365115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 237, \"large_tick_hit\": 34, \"small_tick_hit\": 297, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.309535,193567079,229042,NULL,'2020-12-30 12:29:30',1609331370,NULL),(1946695192,20113032,2,2036865,0,1,1,'C',1,0.86125,22,327749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 316, \"large_tick_hit\": 8, \"small_tick_hit\": 365, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.181473,195189977,188146,NULL,'2021-02-19 22:30:13',1613773813,NULL),(1946781839,20113032,2,1612940,0,1,1,'C',1,0.859119,31,345571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 320, \"large_tick_hit\": 14, \"small_tick_hit\": 349, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.238181,195123036,185514,NULL,'2021-02-18 01:44:20',1613612660,NULL),(1945535579,20115943,2,1995048,0,1,1,'A',1,0.952733,111,589761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 275, \"large_tick_hit\": 40, \"small_tick_hit\": 330, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',5.85642,193576362,485632,NULL,'2020-12-30 19:17:50',1609355870,NULL),(1945548178,20115966,2,1612940,0,1,1,'D',1,0.750943,16,270589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 290, \"large_tick_hit\": 13, \"small_tick_hit\": 294, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.026037,193651364,135016,NULL,'2021-01-02 14:53:42',1609599222,NULL),(1946912122,20115966,2,133614,0,1,1,'C',1,0.866957,52,419547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 310, \"large_tick_hit\": 22, \"small_tick_hit\": 665, \"small_tick_miss\": 105}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 22, \"small_tick_hit\": 770}}',0.244091,195287924,300730,NULL,'2021-02-22 18:27:54',1614018474,NULL),(1946734209,20115966,2,2032726,0,1,1,'D',1,0.847619,16,283538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 130, \"small_tick_hit\": 226, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.654423,195256606,59476,NULL,'2021-02-21 19:28:37',1613935717,NULL),(1949789539,20119803,2,2956772,0,1,1,'S',1,0.995927,132,837930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 202, \"large_tick_hit\": 7, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 7, \"small_tick_hit\": 281}}',16.5504,199205391,475200,NULL,'2021-06-21 00:25:21',1624235121,NULL),(1946603204,20120563,2,1612940,0,1,1,'A',1,0.971069,48,519499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 369, \"large_tick_hit\": 16, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.13352,195024454,406858,NULL,'2021-02-15 03:05:03',1613358303,NULL),(1945541531,20121657,2,1995048,0,1,1,'D',1,0.797637,38,339308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 231, \"large_tick_hit\": 34, \"small_tick_hit\": 275, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.20388,193585137,210906,NULL,'2020-12-31 01:50:46',1609379446,NULL),(1945759188,20122573,2,1995048,0,1,1,'A',1,0.964549,114,620582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 277, \"large_tick_hit\": 41, \"small_tick_hit\": 335, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',7.01498,193784317,523458,NULL,'2021-01-07 09:20:05',1610011205,NULL),(1951510698,20122689,2,1612940,0,1,1,'C',1,0.869182,59,388595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 334, \"large_tick_hit\": 17, \"small_tick_hit\": 340, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.713173,201458869,347652,NULL,'2021-09-07 20:44:21',1631047461,NULL),(1951488951,20122689,2,2036865,0,1,1,'A',1,0.95,52,479704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 355, \"large_tick_hit\": 10, \"small_tick_hit\": 395, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.15925,201459242,371974,NULL,'2021-09-07 21:02:38',1631048558,NULL),(1951464485,20122689,2,1995048,0,1,1,'B',1,0.927622,77,495393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 269, \"large_tick_hit\": 38, \"small_tick_hit\": 321, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',2.9576,201472141,355566,NULL,'2021-09-08 12:09:15',1631102955,NULL),(1946164655,20124024,2,1995049,0,1,1,'D',1,0.768018,10,307475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 121, \"great\": 279, \"large_tick_hit\": 39, \"small_tick_hit\": 364, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 39, \"small_tick_hit\": 449}}',0.019128,194509358,184180,NULL,'2021-01-31 02:05:15',1612058715,NULL),(1945544044,20124024,2,1995048,0,1,1,'B',1,0.917282,54,442632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 265, \"large_tick_hit\": 38, \"small_tick_hit\": 318, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.85343,193588977,275492,NULL,'2020-12-31 05:25:37',1609392337,NULL),(1945554726,20124024,2,2158280,0,1,1,'A',1,0.941694,62,551677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 297, \"large_tick_hit\": 3, \"small_tick_hit\": 556, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 597}}',4.20235,193590164,331200,NULL,'2020-12-31 06:54:08',1609397648,NULL),(1945545548,20125370,2,1995048,0,1,1,'A',1,0.960118,186,709866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 279, \"large_tick_hit\": 40, \"small_tick_hit\": 331, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',10.4314,193591530,779222,NULL,'2020-12-31 08:37:35',1609403855,NULL),(1951455992,20125427,2,3025881,0,1,1,'C',1,0.861432,45,375121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 204, \"small_tick_hit\": 169, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 235, \"small_tick_hit\": 198}}',1.12619,201375410,159710,NULL,'2021-09-04 17:23:01',1630776181,NULL),(1945759200,20127067,2,1995048,0,1,1,'B',1,0.901034,56,439978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 263, \"large_tick_hit\": 40, \"small_tick_hit\": 307, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',1.7295,193787302,304966,NULL,'2021-01-07 12:16:55',1610021815,NULL),(1945589148,20128967,2,1612939,0,1,1,'D',1,0.651549,20,148526,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 183, \"great\": 322, \"small_tick_hit\": 267, \"small_tick_miss\": 132}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.001561,193619866,118354,NULL,'2021-01-01 09:46:59',1609494419,NULL),(1945569080,20128967,2,2160229,0,1,1,'D',1,0.735589,30,149080,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 131, \"great\": 358, \"small_tick_hit\": 229, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 309}}',0.020409,193619966,179502,NULL,'2021-01-01 09:54:25',1609494865,NULL),(1945516948,20130188,2,1612940,0,1,1,'B',1,0.91195,54,403613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 341, \"large_tick_hit\": 16, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.03879,193599590,300588,NULL,'2020-12-31 15:38:29',1609429109,NULL),(1945565247,20130188,2,1995048,0,1,1,'A',1,0.971935,76,598941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 278, \"large_tick_hit\": 41, \"small_tick_hit\": 339, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',5.45258,193629769,426578,NULL,'2021-01-01 18:48:27',1609526907,NULL),(1955610002,20132897,2,3026955,1,1,1,'B',1,0.929134,91,524745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 231, \"large_tick_hit\": 56, \"small_tick_hit\": 303, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 56, \"small_tick_hit\": 328}}',5.18099,206784319,253622,NULL,'2022-05-01 16:15:18',1651421718,NULL),(1945569485,20133101,2,1995048,0,1,1,'B',1,0.901034,74,462911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 259, \"large_tick_hit\": 39, \"small_tick_hit\": 312, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.85616,193651481,333412,NULL,'2021-01-02 14:59:48',1609599588,NULL),(1945575294,20134692,2,1813603,0,1,1,'A',1,0.95723,71,551811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 175, \"large_tick_hit\": 32, \"small_tick_hit\": 263, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 32, \"small_tick_hit\": 273}}',3.20798,193607443,186886,NULL,'2020-12-31 21:09:02',1609448942,NULL),(1945559719,20135094,2,2158280,0,1,1,'C',1,0.854786,50,215469,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 276, \"large_tick_hit\": 4, \"small_tick_hit\": 497, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',1.01658,193608243,211568,NULL,'2020-12-31 21:44:05',1609451045,NULL),(1945521767,20135094,2,1612940,0,1,1,'B',1,0.91195,78,218318,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 337, \"large_tick_hit\": 16, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.11075,193608298,207076,NULL,'2020-12-31 21:46:25',1609451185,NULL),(1945540618,20135506,2,1612940,0,1,1,'C',1,0.867925,51,387268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 331, \"large_tick_hit\": 14, \"small_tick_hit\": 345, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.524494,193639754,247670,NULL,'2021-01-02 02:48:02',1609555682,NULL),(1946988476,20135506,2,2047102,0,1,1,'D',1,0.828231,45,393043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 178, \"large_tick_hit\": 1, \"small_tick_hit\": 308, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 1, \"small_tick_hit\": 371}}',0.723384,195469381,108424,NULL,'2021-02-28 04:59:16',1614488356,NULL),(1945565200,20145819,2,2036865,0,1,1,'D',1,0.78625,20,321549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 293, \"large_tick_hit\": 7, \"small_tick_hit\": 329, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.049045,193651760,170178,NULL,'2021-01-02 15:11:11',1609600271,NULL),(1945558426,20147655,2,2036865,0,1,1,'D',1,0.72375,24,312892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 106, \"great\": 275, \"large_tick_hit\": 6, \"small_tick_hit\": 298, \"small_tick_miss\": 115}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.020172,193629315,148440,NULL,'2021-01-01 18:27:18',1609525638,NULL),(1945545210,20147655,2,1612940,0,1,1,'D',1,0.815094,24,317676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 304, \"large_tick_hit\": 15, \"small_tick_hit\": 329, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.092026,193647117,153542,NULL,'2021-01-02 11:13:51',1609586031,NULL),(1945660180,20147655,2,2032726,0,1,1,'D',1,0.683333,17,235212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 107, \"small_tick_hit\": 180, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.104243,193705721,44412,NULL,'2021-01-04 14:01:11',1609768871,NULL),(1945516251,20150948,2,2032726,0,1,1,'D',1,0.82619,46,408355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 139, \"small_tick_hit\": 208, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.74045,193632861,94072,NULL,'2021-01-01 21:10:44',1609535444,NULL),(1945584373,20152693,2,2036866,0,1,1,'D',1,0.780838,22,323210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 107, \"great\": 348, \"small_tick_hit\": 304, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.052208,193636280,169256,NULL,'2021-01-01 23:45:37',1609544737,NULL),(1949578035,20153281,2,86860,0,1,1,'B',1,0.916598,93,403323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 754, \"small_tick_hit\": 356, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 822, \"small_tick_hit\": 389}}',0.57155,198842199,898760,NULL,'2021-06-08 23:21:01',1623194461,NULL),(1945550106,20153282,2,1612940,0,1,1,'S',1,0.986163,286,821501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',20.4982,193654942,2086082,NULL,'2021-01-02 17:27:53',1609608473,NULL),(1945566719,20153282,2,2036865,0,1,1,'S',1,0.99,332,905486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 10, \"small_tick_hit\": 406, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',22.6318,193654870,2774600,NULL,'2021-01-02 17:24:59',1609608299,NULL),(1945518537,20155417,2,2032726,0,1,1,'D',1,0.704762,26,298877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 123, \"small_tick_hit\": 173, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.282536,193641403,58214,NULL,'2021-01-02 04:24:31',1609561471,NULL),(1945529736,20155548,2,2032726,0,1,1,'A',1,0.952381,108,775261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 153, \"small_tick_hit\": 247, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',11.5321,193666879,286582,NULL,'2021-01-03 02:38:51',1609641531,NULL),(1945547631,20155548,2,2032727,0,1,1,'S',1,0.991718,200,956739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 279, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',40.9666,193666911,946806,NULL,'2021-01-03 02:40:35',1609641635,NULL),(1945612530,20157429,2,1492355,0,1,1,'A',1,0.953125,82,944549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 223, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 238}}',4.01254,193645941,116518,NULL,'2021-01-02 09:50:27',1609581027,NULL),(1945519732,20157932,2,2032726,0,1,1,'D',1,0.75,36,356309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 126, \"small_tick_hit\": 189, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.56549,193645463,69786,NULL,'2021-01-02 09:12:33',1609578753,NULL),(1945568953,20159086,2,2036865,0,1,1,'A',1,0.95125,64,502916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 357, \"large_tick_hit\": 10, \"small_tick_hit\": 394, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.72924,193661430,412160,NULL,'2021-01-02 22:02:27',1609624947,NULL),(1945527109,20159086,2,2032726,0,1,1,'C',1,0.885714,55,495177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 144, \"small_tick_hit\": 228, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',3.42815,193661004,128712,NULL,'2021-01-02 21:45:47',1609623947,NULL),(1945559861,20159104,2,1612940,0,1,1,'A',1,0.96478,130,606386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 371, \"large_tick_hit\": 17, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.35121,193673143,857286,NULL,'2021-01-03 09:00:18',1609664418,NULL),(1959484607,20160942,2,1971059,0,1,1,'C',1,0.898693,47,429216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 220, \"large_tick_hit\": 6, \"small_tick_hit\": 324, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',1.38267,211974056,205896,NULL,'2023-03-24 16:29:38',1679675378,NULL),(1947516461,20163971,2,1442774,0,1,1,'C',1,0.887622,36,394743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 215, \"large_tick_hit\": 1, \"small_tick_hit\": 329, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 370}}',0.560558,196151765,129774,NULL,'2021-03-21 16:35:18',1616344518,NULL),(1945646002,20164815,2,2032727,0,1,1,'D',1,0.836439,17,313086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 152, \"large_tick_hit\": 12, \"small_tick_hit\": 240, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',0.74645,193796550,74160,NULL,'2021-01-07 18:39:57',1610044797,NULL),(1945699258,20164815,2,2036865,0,1,1,'B',1,0.9225,57,455218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 351, \"large_tick_hit\": 10, \"small_tick_hit\": 377, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.75034,193796229,372010,NULL,'2021-01-07 18:27:38',1610044058,NULL),(1945750133,20164815,2,1612940,0,1,1,'A',1,0.94088,55,461577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 360, \"large_tick_hit\": 16, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.23275,193796353,377752,NULL,'2021-01-07 18:32:09',1610044329,NULL),(1945707312,20164815,2,2032726,0,1,1,'B',1,0.930952,96,786233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"small_tick_hit\": 237, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',9.54674,193796285,266766,NULL,'2021-01-07 18:29:22',1610044162,NULL),(1945568874,20167589,2,2036865,0,1,1,'D',1,0.83625,26,331520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 315, \"large_tick_hit\": 7, \"small_tick_hit\": 347, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.165971,193661270,194698,NULL,'2021-01-02 21:55:46',1609624546,NULL),(1946237112,20168110,2,2032726,0,1,1,'D',1,0.67619,14,262548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 110, \"small_tick_hit\": 174, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.092295,194437173,41760,NULL,'2021-01-29 00:25:09',1611879909,NULL),(1950958093,20168110,2,2810039,0,1,1,'C',1,0.898067,39,423918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 175, \"small_tick_hit\": 336, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 376}}',1.80084,200810232,112200,NULL,'2021-08-14 17:46:03',1628963163,NULL),(1951560077,20168110,2,25844,0,1,1,'B',1,0.919315,76,480554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 207, \"small_tick_hit\": 169, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 183}}',5.46434,201585868,303050,NULL,'2021-09-12 20:41:28',1631479288,NULL),(1955837369,20169710,2,2732350,1,1,1,'A',1,0.968107,145,648332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 495, \"large_tick_hit\": 23, \"small_tick_hit\": 423, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 23, \"small_tick_hit\": 444}}',3.24744,207163898,989178,NULL,'2022-05-22 02:29:57',1653186597,NULL),(1945535716,20172207,2,2032726,0,1,1,'B',1,0.907143,77,588696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 146, \"small_tick_hit\": 235, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',5.43901,193681304,167830,NULL,'2021-01-03 16:02:45',1609689765,NULL),(1945563381,20176879,2,1612940,0,1,1,'D',1,0.802516,33,336659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 318, \"large_tick_hit\": 12, \"small_tick_hit\": 308, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.152376,193677889,197696,NULL,'2021-01-03 13:38:37',1609681117,NULL),(1945571612,20177863,2,1612940,0,1,1,'A',1,0.948428,148,587175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 364, \"large_tick_hit\": 17, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.99768,193690370,765366,NULL,'2021-01-03 22:29:08',1609712948,NULL),(1947257494,20179038,2,1830054,0,1,1,'A',1,0.971206,88,677961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 213, \"large_tick_hit\": 51, \"small_tick_hit\": 984, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 51, \"small_tick_hit\": 1015}}',2.60578,195848139,165832,NULL,'2021-03-12 14:06:32',1615557992,NULL),(1945547884,20179070,2,1773170,1,1,1,'B',1,0.930056,97,220769,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 1073, \"large_tick_hit\": 6, \"small_tick_hit\": 756, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 1149, \"large_tick_hit\": 6, \"small_tick_hit\": 818}}',0.270732,193700794,794704,NULL,'2021-01-04 09:27:00',1609752420,NULL),(1945619789,20179070,2,1863463,0,1,1,'B',1,0.90312,58,470786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 181, \"large_tick_hit\": 41, \"small_tick_hit\": 328, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 41, \"small_tick_hit\": 364}}',1.14474,193700263,188372,NULL,'2021-01-04 08:50:34',1609750234,NULL),(1945576641,20179070,2,1612940,0,1,1,'C',1,0.899371,59,429244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 349, \"large_tick_hit\": 14, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.24019,193699693,317652,NULL,'2021-01-04 08:08:48',1609747728,NULL),(1945656070,20179070,2,2036865,0,1,1,'B',1,0.93375,59,229136,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 348, \"large_tick_hit\": 10, \"small_tick_hit\": 389, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.5208,193706185,243758,NULL,'2021-01-04 14:22:29',1609770149,NULL),(1945694236,20179070,2,560000,0,1,1,'B',1,0.93768,73,500724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 417, \"large_tick_hit\": 10, \"small_tick_hit\": 551, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 10, \"small_tick_hit\": 589}}',1.53525,193703125,424742,NULL,'2021-01-04 11:53:02',1609761182,NULL),(1945694943,20179070,2,562300,1,1,1,'A',1,0.962464,64,596463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 307, \"large_tick_hit\": 82, \"small_tick_hit\": 611, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 82, \"small_tick_hit\": 639}}',1.6103,193702907,309362,NULL,'2021-01-04 11:41:16',1609760476,NULL),(1945547606,20179070,2,1773167,0,1,1,'A',1,0.972524,145,321400,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 476, \"large_tick_hit\": 78, \"small_tick_hit\": 1145, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 78, \"small_tick_hit\": 1177}}',2.17562,193700585,426562,NULL,'2021-01-04 09:12:31',1609751551,NULL),(1945548362,20179070,2,1773171,1,1,1,'A',1,0.973998,220,340172,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 782, \"large_tick_hit\": 2, \"small_tick_hit\": 1014, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 2, \"small_tick_hit\": 1048}}',3.32172,193700727,1536796,NULL,'2021-01-04 09:22:11',1609752131,NULL),(1950771849,20188859,2,2036865,0,1,1,'D',1,0.75875,18,290956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 279, \"large_tick_hit\": 10, \"small_tick_hit\": 318, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.026512,200649282,154836,NULL,'2021-08-09 06:38:40',1628491120,NULL),(1950770147,20188859,2,1972767,0,1,1,'D',1,0.832669,59,391238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 430, \"large_tick_hit\": 45, \"small_tick_hit\": 570, \"small_tick_miss\": 110}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 45, \"small_tick_hit\": 680}}',0.094203,200649397,280568,NULL,'2021-08-09 06:45:44',1628491544,NULL),(1950780463,20188859,2,1612940,0,1,1,'D',1,0.818868,33,347992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 317, \"large_tick_hit\": 11, \"small_tick_hit\": 323, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.160192,200649315,180886,NULL,'2021-08-09 06:41:02',1628491262,NULL),(1948919851,20190457,2,1775270,1,1,1,'D',1,0.519417,13,20941,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 178, \"great\": 180, \"large_tick_hit\": 2, \"small_tick_hit\": 32, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 2, \"small_tick_hit\": 52}}',NULL,198033246,59848,NULL,'2021-05-15 18:24:11',1621103051,NULL),(1945640228,20190457,2,2032727,0,1,1,'C',1,0.850932,20,316005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 156, \"large_tick_hit\": 11, \"small_tick_hit\": 244, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 283}}',1.02372,193726841,81636,NULL,'2021-01-05 06:56:40',1609829800,NULL),(1946026436,20190457,2,2032726,0,1,1,'A',1,0.952381,62,592260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 150, \"small_tick_hit\": 250, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',6.75144,194319833,166876,NULL,'2021-01-25 13:33:06',1611581586,NULL),(1949790719,20190457,2,2458083,0,1,1,'A',1,0.97644,82,647731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 188, \"small_tick_hit\": 185, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 190}}',10.7646,199301900,294038,NULL,'2021-06-24 09:59:48',1624528788,NULL),(1945640398,20192855,2,2032727,0,1,1,'D',1,0.799172,19,280940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 153, \"large_tick_hit\": 9, \"small_tick_hit\": 224, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 9, \"small_tick_hit\": 283}}',0.597476,193729681,72944,NULL,'2021-01-05 10:43:11',1609843391,NULL),(1950521198,20193938,2,2036865,0,1,1,'B',1,0.93375,68,483279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 353, \"large_tick_hit\": 10, \"small_tick_hit\": 384, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.29002,200264618,368648,NULL,'2021-07-27 08:42:34',1627375354,NULL),(1956825553,20195924,2,2100418,0,1,1,'B',1,0.932039,60,517366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 179, \"large_tick_hit\": 129, \"small_tick_hit\": 556, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 129, \"small_tick_hit\": 598}}',1.5165,208480424,142016,NULL,'2022-07-28 19:36:46',1659037006,NULL),(1945697497,20196759,2,1612940,0,1,1,'A',1,0.949686,115,569162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 368, \"large_tick_hit\": 17, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.57714,193711146,605880,NULL,'2021-01-04 17:46:31',1609782391,NULL),(1954801991,20198329,2,1612940,0,1,1,'D',1,0.83522,86,217180,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 323, \"large_tick_hit\": 15, \"small_tick_hit\": 326, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.46901,205743284,232052,NULL,'2022-03-10 18:41:01',1646937661,NULL),(1954802000,20198329,2,1612940,0,1,1,'A',1,0.977359,135,626780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.38765,205743323,847452,NULL,'2022-03-10 18:43:13',1646937793,NULL),(1946446438,20201025,2,961779,1,1,1,'S',1,0.983232,117,703834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 231, \"large_tick_hit\": 36, \"small_tick_hit\": 378, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 36, \"small_tick_hit\": 384}}',4.30981,194782818,517420,NULL,'2021-02-08 00:57:06',1612745826,NULL),(1945721418,20201248,2,1681614,1,1,1,'B',1,0.920564,91,480204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 543, \"small_tick_hit\": 697, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 587, \"small_tick_hit\": 760}}',NULL,193739605,638446,NULL,'2021-01-05 18:21:46',1609870906,NULL),(1945652816,20201248,2,2022410,0,1,1,'B',1,0.922807,45,448366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 286, \"small_tick_hit\": 503, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 539}}',1.04716,193739482,248806,NULL,'2021-01-05 18:17:43',1609870663,NULL),(1945669225,20201248,2,1594969,0,1,1,'A',1,0.961039,79,581158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 201, \"small_tick_hit\": 169, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 177}}',4.13587,193739354,243882,NULL,'2021-01-05 18:13:20',1609870400,NULL),(1946001445,20201248,2,2032726,0,1,1,'B',1,0.92381,53,526895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 148, \"small_tick_hit\": 240, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',4.73905,194049950,148032,NULL,'2021-01-16 20:06:29',1610827589,NULL),(1945926835,20201248,2,1612940,0,1,1,'A',1,0.958491,92,596141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 375, \"large_tick_hit\": 16, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.89246,194050216,737202,NULL,'2021-01-16 20:17:12',1610828232,NULL),(1945683386,20201248,2,2547614,1,1,1,'A',1,0.97553,129,676654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 291, \"large_tick_hit\": 5, \"small_tick_hit\": 302, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 5, \"small_tick_hit\": 311}}',7.42161,193739408,852964,NULL,'2021-01-05 18:15:18',1609870518,NULL),(1945672513,20203023,2,2036865,0,1,1,'A',1,0.9425,106,532672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 356, \"large_tick_hit\": 9, \"small_tick_hit\": 389, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',3.65437,193740730,572622,NULL,'2021-01-05 19:04:59',1609873499,NULL),(1945717192,20203023,2,1612940,0,1,1,'A',1,0.968553,122,617971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.58705,193740779,692536,NULL,'2021-01-05 19:07:15',1609873635,NULL),(1945676490,20203023,2,2032726,0,1,1,'A',1,0.952381,81,663599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 151, \"small_tick_hit\": 249, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',8.61984,193740612,216414,NULL,'2021-01-05 19:00:29',1609873229,NULL),(1945643225,20205411,2,1929140,0,1,1,'A',1,0.97185,110,667810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 433, \"large_tick_hit\": 2, \"small_tick_hit\": 1015, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 1048}}',2.11059,193777458,727230,NULL,'2021-01-07 01:40:09',1609983609,NULL),(1947827960,20205411,2,13609,1,1,1,'A',1,0.951613,78,504924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 302, \"small_tick_hit\": 229, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 319, \"small_tick_hit\": 239}}',3.50611,196673172,422038,NULL,'2021-04-06 01:24:43',1617672283,NULL),(1945672358,20205411,2,163891,0,1,1,'S',1,0.984424,69,958413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 20, \"small_tick_hit\": 247, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 20, \"small_tick_hit\": 252}}',4.62856,193771527,86822,NULL,'2021-01-06 21:04:08',1609967048,NULL),(1945672363,20205411,2,163891,0,1,1,'S',1,0.996885,69,961411,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 20, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 20, \"small_tick_hit\": 252}}',4.96012,193771582,74762,NULL,'2021-01-06 21:06:24',1609967184,NULL),(1945701455,20205411,2,904307,0,1,1,'S',1,0.986842,159,882669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 176, \"large_tick_hit\": 1, \"small_tick_hit\": 198, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 1, \"small_tick_hit\": 201}}',16.1102,193738345,669896,NULL,'2021-01-05 17:29:41',1609867781,NULL),(1945964340,20207218,2,1514191,1,1,1,'B',1,0.924357,61,529347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 151, \"large_tick_hit\": 81, \"small_tick_hit\": 379, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 81, \"small_tick_hit\": 415}}',1.65832,194065242,160266,NULL,'2021-01-17 08:17:50',1610871470,NULL),(1948870514,20208697,2,2036865,0,1,1,'D',1,0.84625,38,364162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 312, \"large_tick_hit\": 8, \"small_tick_hit\": 357, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.225849,198060744,207126,NULL,'2021-05-16 13:22:03',1621171323,NULL),(1948924830,20208697,2,1972767,0,1,1,'B',1,0.905976,50,412516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 467, \"large_tick_hit\": 48, \"small_tick_hit\": 622, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',0.443847,198060906,312788,NULL,'2021-05-16 13:27:41',1621171661,NULL),(1946890763,20209016,2,2032726,0,1,1,'D',1,0.814286,30,344960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 135, \"small_tick_hit\": 207, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.01058,195320796,80910,NULL,'2021-02-23 17:50:06',1614102606,NULL),(1946138539,20211201,2,2032726,0,1,1,'B',1,0.916667,29,463694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 148, \"small_tick_hit\": 237, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.80317,194263977,102390,NULL,'2021-01-23 18:00:24',1611424824,NULL),(1948216107,20211201,2,2006716,0,1,1,'A',1,0.950318,68,259880,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 331, \"large_tick_hit\": 45, \"small_tick_hit\": 370, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 45, \"small_tick_hit\": 391}}',3.1541,197250754,256978,NULL,'2021-04-23 17:05:38',1619197538,NULL),(1946374881,20212359,2,111104,0,1,1,'D',1,0.748082,57,350154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 178, \"large_tick_hit\": 168, \"small_tick_hit\": 239, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 168, \"small_tick_hit\": 328}}',0.027226,194731488,102522,NULL,'2021-02-06 15:45:03',1612626303,NULL),(1945823897,20212359,2,46626,0,1,1,'D',1,0.672414,10,206193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 84, \"large_tick_hit\": 13, \"small_tick_hit\": 98, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 13, \"small_tick_hit\": 153}}',0.033111,193929609,47032,NULL,'2021-01-12 13:22:06',1610457726,NULL),(1946196623,20212359,2,984053,0,1,1,'D',1,0.785075,21,364899,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 151, \"large_tick_hit\": 53, \"small_tick_hit\": 322, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 53, \"small_tick_hit\": 414}}',0.133434,194534130,88103,NULL,'2021-01-31 19:57:24',1612123044,NULL),(1946093853,20212359,2,2253282,1,1,1,'D',1,0.81913,28,336283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 191, \"large_tick_hit\": 27, \"small_tick_hit\": 253, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 27, \"small_tick_hit\": 313}}',0.188518,194299354,109250,NULL,'2021-01-24 19:40:53',1611517253,NULL),(1946894313,20212359,2,1442771,0,1,1,'A',1,0.955128,88,666470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 153, \"large_tick_hit\": 33, \"small_tick_hit\": 410, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',3.12488,195325407,160456,NULL,'2021-02-23 20:21:52',1614111712,NULL),(1945971642,20212359,2,1528225,0,1,1,'S',1,0.995485,178,958367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 62, \"small_tick_hit\": 263, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 62, \"small_tick_hit\": 265}}',6.55742,194071341,172454,NULL,'2021-01-17 13:43:27',1610891007,NULL),(1945732677,20214489,2,1612940,0,1,1,'D',1,0.837736,38,355719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 317, \"large_tick_hit\": 15, \"small_tick_hit\": 334, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.229606,193766962,213412,NULL,'2021-01-06 18:03:37',1609956217,NULL),(1945675930,20214489,2,2032726,0,1,1,'D',1,0.795238,20,285852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 130, \"small_tick_hit\": 204, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.55083,193739461,65196,NULL,'2021-01-05 18:17:15',1609870635,NULL),(1950496863,20217218,2,2323128,1,1,1,'S',1,0.988675,138,764637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 298, \"large_tick_hit\": 1, \"small_tick_hit\": 574, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 1, \"small_tick_hit\": 581}}',6.38002,200163308,759620,NULL,'2021-07-23 19:26:09',1627068369,NULL),(1950475393,20217218,2,105797,1,1,1,'S',1,0.991312,289,958306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 23, \"small_tick_hit\": 852, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 23, \"small_tick_hit\": 862}}',9.76174,200163378,1458620,NULL,'2021-07-23 19:29:18',1627068558,NULL),(1945675051,20217673,2,2036865,0,1,1,'D',1,0.83625,25,336593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 311, \"large_tick_hit\": 8, \"small_tick_hit\": 350, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.146799,193743840,196584,NULL,'2021-01-05 21:23:24',1609881804,NULL),(1945679890,20218587,2,2032726,0,1,1,'D',1,0.761905,11,231599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 116, \"small_tick_hit\": 204, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.176129,193745471,43356,NULL,'2021-01-05 22:35:06',1609886106,NULL),(1945814812,20218606,2,1612940,0,1,1,'B',1,0.918239,54,427750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 346, \"large_tick_hit\": 17, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.29513,193893842,276018,NULL,'2021-01-11 02:56:18',1610333778,NULL),(1945676308,20219096,2,2036865,0,1,1,'D',1,0.73625,16,305169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 271, \"large_tick_hit\": 8, \"small_tick_hit\": 310, \"small_tick_miss\": 103}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.015077,193746799,136088,NULL,'2021-01-05 23:34:59',1609889699,NULL),(1945721508,20219096,2,1612940,0,1,1,'D',1,0.806289,29,334657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 301, \"large_tick_hit\": 14, \"small_tick_hit\": 326, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.08929,193746997,166624,NULL,'2021-01-05 23:43:33',1609890213,NULL),(1947424657,20222913,2,1996908,0,1,1,'D',1,0.711572,19,139371,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 175, \"large_tick_hit\": 19, \"small_tick_hit\": 218, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 19, \"small_tick_hit\": 291}}',0.029843,195974828,96048,NULL,'2021-03-16 07:27:51',1615879671,NULL),(1955421931,20222913,2,3351181,0,1,1,'D',1,0.78481,41,615655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 30, \"large_tick_hit\": 19, \"small_tick_hit\": 199, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 44, \"large_tick_hit\": 19, \"small_tick_hit\": 253}}',1.53967,206646186,35314,NULL,'2022-04-24 09:57:40',1650794260,NULL),(1954645068,20222913,2,1612940,0,1,1,'A',1,0.94088,61,477872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 361, \"large_tick_hit\": 16, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.50058,205554998,429162,NULL,'2022-02-28 15:27:56',1646062076,NULL),(1954644222,20222913,2,683782,0,1,1,'B',1,0.926566,74,609564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 136, \"large_tick_hit\": 6, \"small_tick_hit\": 287, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',7.69699,205602351,162802,NULL,'2022-03-03 06:54:08',1646290448,NULL),(1945685601,20224695,2,2032726,0,1,1,'C',1,0.87381,64,510109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 141, \"small_tick_hit\": 226, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',3.27873,193755896,144352,NULL,'2021-01-06 09:13:50',1609924430,NULL),(1945980936,20231157,2,1612940,0,1,1,'B',1,0.918239,53,427756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 353, \"large_tick_hit\": 16, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.53175,194139786,336614,NULL,'2021-01-19 19:46:23',1611085583,NULL),(1946180992,20231157,2,2032726,0,1,1,'C',1,0.888095,42,452240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 145, \"small_tick_hit\": 228, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.89074,194524225,111336,NULL,'2021-01-31 13:53:54',1612101234,NULL),(1956248766,20234004,2,2032726,0,1,1,'S',1,0.992857,155,957257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 262, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',20.5735,207670199,473236,NULL,'2022-06-16 15:05:02',1655391902,NULL),(1946779163,20234240,2,2036865,0,1,1,'D',1,0.7825,26,301870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 285, \"large_tick_hit\": 10, \"small_tick_hit\": 331, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.050604,195113440,167778,NULL,'2021-02-17 19:39:44',1613590784,NULL),(1946726757,20234240,2,2032726,0,1,1,'D',1,0.761905,33,348998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 125, \"small_tick_hit\": 195, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.557934,195113282,64254,NULL,'2021-02-17 19:34:24',1613590464,NULL),(1945699801,20234852,2,2036865,0,1,1,'A',1,0.955,78,522745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 358, \"large_tick_hit\": 10, \"small_tick_hit\": 396, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.36821,193798340,459620,NULL,'2021-01-07 19:49:35',1610048975,NULL),(1945688772,20236031,2,2036865,0,1,1,'B',1,0.92875,158,591976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 356, \"large_tick_hit\": 10, \"small_tick_hit\": 377, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.78209,193772917,812426,NULL,'2021-01-06 22:10:35',1609971035,NULL),(1945714138,20240281,2,2575574,1,1,1,'D',1,0.813584,36,304128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 319, \"large_tick_hit\": 2, \"small_tick_hit\": 242, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 2, \"small_tick_hit\": 299}}',0.321703,193781497,179280,NULL,'2021-01-07 05:46:43',1609998403,NULL),(1945682359,20240281,2,2665504,1,1,1,'B',1,0.932432,58,428557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 445, \"large_tick_hit\": 5, \"small_tick_hit\": 309, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 5, \"small_tick_hit\": 331}}',2.93467,193781955,429482,NULL,'2021-01-07 06:21:30',1610000490,NULL),(1945726288,20240281,2,2418858,1,1,1,'A',1,0.942222,55,464250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 422, \"large_tick_hit\": 10, \"small_tick_hit\": 416, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 10, \"small_tick_hit\": 441}}',3.34102,193781573,408908,NULL,'2021-01-07 05:52:52',1609998772,NULL),(1945757567,20240281,2,2621372,1,1,1,'A',1,0.959799,90,505049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 602, \"large_tick_hit\": 13, \"small_tick_hit\": 531, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 13, \"small_tick_hit\": 548}}',3.9283,193781543,820298,NULL,'2021-01-07 05:50:26',1609998626,NULL),(1945748226,20240281,2,2615428,1,1,1,'B',1,0.908082,83,431517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 348, \"large_tick_hit\": 3, \"small_tick_hit\": 222, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 3, \"small_tick_hit\": 246}}',4.02304,193781999,391896,NULL,'2021-01-07 06:24:26',1610000666,NULL),(1945701326,20240281,2,2567189,0,1,1,'B',1,0.939467,31,415804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 172, \"large_tick_hit\": 10, \"small_tick_hit\": 206, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 10, \"small_tick_hit\": 218}}',4.20293,193781658,161460,NULL,'2021-01-07 06:00:12',1609999212,NULL),(1945738203,20240281,2,2446514,0,1,1,'B',1,0.928401,49,426291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 190, \"large_tick_hit\": 5, \"small_tick_hit\": 194, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 5, \"small_tick_hit\": 205}}',5.79736,193781608,201604,NULL,'2021-01-07 05:56:28',1609998988,NULL),(1945722952,20240281,2,2692830,1,1,1,'A',1,0.950943,64,514935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 344, \"small_tick_hit\": 412, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 361, \"small_tick_hit\": 434}}',6.1738,193781594,416264,NULL,'2021-01-07 05:55:15',1609998915,NULL),(1945688648,20240281,2,2553931,0,1,1,'B',1,0.911688,50,488163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 151, \"small_tick_hit\": 200, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 225}}',7.19672,193781637,132068,NULL,'2021-01-07 05:58:41',1609999121,NULL),(1945677599,20240281,2,2133968,1,1,1,'S',1,0.985846,244,777829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 606, \"large_tick_hit\": 3, \"small_tick_hit\": 784, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 3, \"small_tick_hit\": 799}}',7.73634,193781872,2269900,NULL,'2021-01-07 06:15:34',1610000134,NULL),(1945645083,20240281,2,2032727,0,1,1,'A',1,0.952381,61,560644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 181, \"large_tick_hit\": 12, \"small_tick_hit\": 267, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',10.247,193781624,217674,NULL,'2021-01-07 05:57:43',1609999063,NULL),(1945682034,20240281,2,2665503,1,1,1,'S',1,0.984925,149,738097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 378, \"large_tick_hit\": 5, \"small_tick_hit\": 401, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 5, \"small_tick_hit\": 409}}',11.6334,193781701,938642,NULL,'2021-01-07 06:03:30',1609999410,NULL),(1945688242,20240281,2,2553929,0,1,1,'S',1,0.984568,80,707289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 121, \"large_tick_hit\": 3, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 3, \"small_tick_hit\": 196}}',12.6168,193788726,230226,NULL,'2021-01-07 13:23:14',1610025794,NULL),(1945686386,20240281,2,2150725,0,1,1,'B',1,0.920635,51,477403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 116, \"large_tick_hit\": 6, \"small_tick_hit\": 110, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 6, \"small_tick_hit\": 120}}',13.0385,193781913,176688,NULL,'2021-01-07 06:18:27',1610000307,NULL),(1945760831,20240281,2,2628487,1,1,1,'S',1,0.99241,279,851415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 415, \"large_tick_hit\": 60, \"small_tick_hit\": 571, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 60, \"small_tick_hit\": 577}}',15.7303,193781828,1745266,NULL,'2021-01-07 06:11:55',1609999915,NULL),(1945740892,20240281,2,1612940,0,1,1,'A',1,0.977359,228,763694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',15.7877,193781286,1763498,NULL,'2021-01-07 05:34:17',1609997657,NULL),(1945692674,20240281,2,2036865,0,1,1,'S',1,0.98875,232,831437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 375, \"large_tick_hit\": 10, \"small_tick_hit\": 406, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',16.3664,193781773,1673776,NULL,'2021-01-07 06:08:13',1609999693,NULL),(1945682028,20240281,2,2141706,0,1,1,'A',1,0.969231,69,659178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 102, \"large_tick_hit\": 12, \"small_tick_hit\": 138, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 12, \"small_tick_hit\": 142}}',16.4418,193781673,156288,NULL,'2021-01-07 06:01:04',1609999264,NULL),(1945757396,20240281,2,2621317,1,1,1,'S',1,0.984536,287,895469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 332, \"large_tick_hit\": 4, \"small_tick_hit\": 237, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 4, \"small_tick_hit\": 245}}',23.0608,193781733,2130150,NULL,'2021-01-07 06:05:52',1609999552,NULL),(1945799141,20242384,2,2036865,0,1,1,'B',1,0.93625,54,494245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 359, \"large_tick_hit\": 10, \"small_tick_hit\": 380, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.32008,193933388,360560,NULL,'2021-01-12 16:12:56',1610467976,NULL),(1945961241,20243318,2,2032726,0,1,1,'D',1,0.716667,14,226110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 117, \"small_tick_hit\": 184, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.157267,194154352,49180,NULL,'2021-01-20 08:05:33',1611129933,NULL),(1945737838,20244644,2,2605130,0,1,1,'A',1,0.959839,198,744959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 286, \"large_tick_hit\": 8, \"small_tick_hit\": 423, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 8, \"small_tick_hit\": 443}}',12.0865,193792351,813718,NULL,'2021-01-07 15:47:04',1610034424,NULL),(1945704097,20245840,2,2032726,0,1,1,'C',1,0.878571,58,480165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 141, \"small_tick_hit\": 228, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',3.12238,193791601,118344,NULL,'2021-01-07 15:16:51',1610032611,NULL),(1945696666,20245909,2,2036865,0,1,1,'B',1,0.92,38,401811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 342, \"large_tick_hit\": 10, \"small_tick_hit\": 384, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.947793,193790289,296948,NULL,'2021-01-07 14:27:10',1610029630,NULL),(1945703095,20245909,2,2032726,0,1,1,'B',1,0.9,43,455390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 144, \"small_tick_hit\": 234, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',3.07442,193789595,107208,NULL,'2021-01-07 14:00:04',1610028004,NULL),(1945757897,20245909,2,1612940,0,1,1,'B',1,0.935849,107,521454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 358, \"large_tick_hit\": 17, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.58113,193813446,565286,NULL,'2021-01-08 09:38:19',1610098699,NULL),(1945707133,20249830,2,2032726,0,1,1,'D',1,0.757143,15,241071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 108, \"small_tick_hit\": 210, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.170918,193796101,43032,NULL,'2021-01-07 18:23:05',1610043785,NULL),(1945699592,20250687,2,2036865,0,1,1,'D',1,0.83,34,349651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 313, \"large_tick_hit\": 7, \"small_tick_hit\": 344, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.185721,193797349,200828,NULL,'2021-01-07 19:10:24',1610046624,NULL),(1946101641,20250687,2,2032727,0,1,1,'D',1,0.834369,17,308156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 147, \"large_tick_hit\": 11, \"small_tick_hit\": 245, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 283}}',0.613354,194325664,67954,NULL,'2021-01-25 17:26:09',1611595569,NULL),(1961956557,20250687,2,1582584,0,1,1,'B',1,0.936572,60,508495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 246, \"large_tick_hit\": 44, \"small_tick_hit\": 404, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 44, \"small_tick_hit\": 434}}',1.45539,214949788,206328,NULL,'2023-11-24 15:56:31',1700841391,NULL),(1945656007,20250687,2,1612940,0,1,1,'A',1,0.954717,67,508413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 367, \"large_tick_hit\": 15, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',3.40134,193842199,408554,NULL,'2021-01-09 09:24:30',1610184270,NULL),(1945765802,20250687,2,2062382,0,1,1,'A',1,0.978011,148,729632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 380, \"large_tick_hit\": 67, \"small_tick_hit\": 576, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 67, \"small_tick_hit\": 594}}',4.87953,193842028,893744,NULL,'2021-01-09 09:11:32',1610183492,NULL),(1945824193,20250687,2,1661046,0,1,1,'SH',1,0.982927,90,799621,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 191, \"large_tick_hit\": 87, \"small_tick_hit\": 528, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 87, \"small_tick_hit\": 538}}',5.21909,193967325,254882,NULL,'2021-01-13 21:25:23',1610573123,NULL),(1949272815,20250687,2,1582617,0,1,1,'S',1,0.980676,345,792687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 464, \"large_tick_hit\": 89, \"small_tick_hit\": 868, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 89, \"small_tick_hit\": 888}}',6.17453,198630678,1475396,NULL,'2021-06-02 12:08:43',1622635723,NULL),(1945711414,20250687,2,1951847,1,1,1,'S',1,0.991803,365,956629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 97, \"small_tick_hit\": 1087, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 97, \"small_tick_hit\": 1099}}',8.28959,193810314,1236386,NULL,'2021-01-08 05:55:14',1610085314,NULL),(1945791041,20250687,2,2032726,0,1,1,'A',1,0.959524,78,677948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 152, \"small_tick_hit\": 251, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',8.98386,193924615,197582,NULL,'2021-01-12 08:23:57',1610439837,NULL),(1961805765,20250687,2,1971059,0,1,1,'A',1,0.978758,122,740312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 240, \"large_tick_hit\": 7, \"small_tick_hit\": 352, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',8.99032,214937895,490028,NULL,'2023-11-23 12:59:04',1700744344,NULL),(1945690269,20250687,2,1640288,0,1,1,'S',1,0.991228,207,874265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 225, \"large_tick_hit\": 86, \"small_tick_hit\": 480, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 86, \"small_tick_hit\": 486}}',9.20794,193841986,584328,NULL,'2021-01-09 09:08:17',1610183297,NULL),(1945652404,20250687,2,1773539,0,1,1,'S',1,0.98725,194,899695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 152, \"large_tick_hit\": 67, \"small_tick_hit\": 323, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 67, \"small_tick_hit\": 329}}',10.632,193841949,361074,NULL,'2021-01-09 09:05:27',1610183127,NULL),(1945708475,20250687,2,1661046,0,1,1,'S',1,0.985366,282,956372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 88, \"small_tick_hit\": 526, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 88, \"small_tick_hit\": 538}}',11.2195,193841837,748284,NULL,'2021-01-09 08:56:48',1610182608,NULL),(1945646584,20252774,2,2032727,0,1,1,'D',1,0.801242,17,288991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 148, \"large_tick_hit\": 11, \"small_tick_hit\": 228, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 283}}',0.506025,193802911,71204,NULL,'2021-01-07 22:53:01',1610059981,NULL),(1945713497,20252774,2,1665702,0,1,1,'B',1,0.922563,48,440626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 306, \"large_tick_hit\": 127, \"small_tick_hit\": 258, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 127, \"small_tick_hit\": 287}}',0.94364,193801014,273784,NULL,'2021-01-07 21:31:01',1610055061,NULL),(1945765393,20252774,2,2055169,0,1,1,'B',1,0.914474,43,447261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 286, \"large_tick_hit\": 71, \"small_tick_hit\": 477, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 71, \"small_tick_hit\": 526}}',0.952404,193800899,250254,NULL,'2021-01-07 21:26:31',1610054791,NULL),(1945701586,20252774,2,2036865,0,1,1,'C',1,0.895,64,426441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 341, \"large_tick_hit\": 9, \"small_tick_hit\": 366, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.16297,193801567,321956,NULL,'2021-01-07 21:53:43',1610056423,NULL),(1945691680,20252774,2,1640290,0,1,1,'A',1,0.940449,112,523190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 401, \"large_tick_hit\": 23, \"small_tick_hit\": 413, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 23, \"small_tick_hit\": 438}}',2.26659,193800765,661082,NULL,'2021-01-07 21:21:58',1610054518,NULL),(1945641827,20252774,2,2262983,0,1,1,'B',1,0.903733,52,441894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 234, \"large_tick_hit\": 4, \"small_tick_hit\": 222, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 4, \"small_tick_hit\": 253}}',2.56489,193809582,194108,NULL,'2021-01-08 05:06:01',1610082361,NULL),(1945756453,20252774,2,1612940,0,1,1,'B',1,0.916981,131,531396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 354, \"large_tick_hit\": 15, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',3.13553,193808532,658788,NULL,'2021-01-08 04:04:19',1610078659,NULL),(1945835616,20252774,2,2032726,0,1,1,'A',1,0.947619,47,519118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 148, \"small_tick_hit\": 250, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',4.95144,193991632,132976,NULL,'2021-01-14 19:47:47',1610653667,NULL),(1945705515,20258807,2,2036865,0,1,1,'A',1,0.95,64,521402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 360, \"large_tick_hit\": 10, \"small_tick_hit\": 390, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.96883,193810348,453024,NULL,'2021-01-08 05:57:24',1610085444,NULL),(1953072492,20258807,2,2032726,0,1,1,'S',1,0.997619,155,287726,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 264, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',13.3949,203573894,176288,NULL,'2021-12-01 04:21:48',1638332508,NULL),(1953072501,20258807,2,2032726,0,1,1,'S',1,0.997619,155,959086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 264, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',21.1221,203574112,473256,NULL,'2021-12-01 04:38:18',1638333498,NULL),(1945715474,20260653,2,2032726,0,1,1,'B',1,0.919048,48,513157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 148, \"small_tick_hit\": 238, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',4.2552,193813912,127960,NULL,'2021-01-08 10:09:42',1610100582,NULL),(1945648978,20261321,2,1612940,0,1,1,'C',1,0.896855,95,522304,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 336, \"large_tick_hit\": 15, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.47251,193829979,411897,NULL,'2021-01-08 21:42:26',1610142146,NULL),(1946734228,20261321,2,2032726,0,1,1,'A',1,0.959524,60,562766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 148, \"small_tick_hit\": 255, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',6.44756,195131523,145842,NULL,'2021-02-18 09:06:18',1613639178,NULL),(1959810709,20261321,2,2036865,0,1,1,'S',1,0.9825,251,791054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 372, \"large_tick_hit\": 10, \"small_tick_hit\": 404, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',15.3628,212250068,1726808,NULL,'2023-04-14 16:30:07',1681489807,NULL),(1945858668,20261321,2,1612940,0,1,1,'S',1,0.987421,205,823188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',16.8084,193967021,1940992,NULL,'2021-01-13 21:11:03',1610572263,NULL),(1945670767,20261773,2,1612940,0,1,1,'D',1,0.845283,36,360515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 325, \"large_tick_hit\": 16, \"small_tick_hit\": 331, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.303861,193871056,192842,NULL,'2021-01-10 08:10:25',1610266225,NULL),(1945751183,20261773,2,2032726,0,1,1,'D',1,0.769048,22,294225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 124, \"small_tick_hit\": 199, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.41188,193870998,58198,NULL,'2021-01-10 08:06:00',1610265960,NULL),(1945789586,20262436,2,2663387,0,1,1,'D',1,0.743628,11,301417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 174, \"large_tick_hit\": 2, \"small_tick_hit\": 320, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 2, \"small_tick_hit\": 421}}',0.100513,193991927,90364,NULL,'2021-01-14 19:59:37',1610654377,NULL),(1945826038,20262436,2,2036865,0,1,1,'D',1,0.83,42,363633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 313, \"large_tick_hit\": 8, \"small_tick_hit\": 343, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.226729,193990661,216506,NULL,'2021-01-14 19:01:20',1610650880,NULL),(1945788146,20262436,2,2663327,0,1,1,'A',1,0.950172,73,613184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 171, \"large_tick_hit\": 14, \"small_tick_hit\": 368, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 14, \"small_tick_hit\": 391}}',8.17001,193991878,260856,NULL,'2021-01-14 19:57:12',1610654232,NULL),(1945805299,20268056,2,1612940,0,1,1,'A',1,0.979874,162,679862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 377, \"large_tick_hit\": 16, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',11.1183,193880248,1082400,NULL,'2021-01-10 16:23:06',1610295786,NULL),(1945817419,20268056,2,1612940,0,1,1,'S',1,0.988679,247,397495,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 381, \"large_tick_hit\": 16, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',16.6383,193898368,897534,NULL,'2021-01-11 08:16:24',1610352984,NULL),(1945893932,20268056,2,2032726,1,1,1,'X',1,1,155,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',21.4008,193880165,473266,NULL,'2021-01-10 16:19:18',1610295558,NULL),(1945729646,20272429,2,2032726,0,1,1,'D',1,0.835714,43,409580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 140, \"small_tick_hit\": 211, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.81065,193835911,95518,NULL,'2021-01-09 02:35:28',1610159728,NULL),(1945869280,20272495,2,2032727,0,1,1,'D',1,0.726708,17,238801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 144, \"large_tick_hit\": 10, \"small_tick_hit\": 197, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 10, \"small_tick_hit\": 283}}',0.253986,193884713,65754,NULL,'2021-01-10 19:22:30',1610306550,NULL),(1945734907,20272495,2,2032726,0,1,1,'D',1,0.769048,24,298320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 125, \"small_tick_hit\": 198, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.455228,193845226,66732,NULL,'2021-01-09 12:13:50',1610194430,NULL),(1956875605,20273285,2,3295433,1,1,1,'A',1,0.952303,74,474148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 372, \"small_tick_hit\": 207, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 392, \"small_tick_hit\": 216}}',2.8353,208482439,462822,NULL,'2022-07-28 21:56:09',1659045369,NULL),(1954305457,20273285,2,1553941,1,1,1,'S',1,0.99346,392,795997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 789, \"large_tick_hit\": 18, \"small_tick_hit\": 712, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 795, \"large_tick_hit\": 18, \"small_tick_hit\": 716}}',10.0053,205054783,4944676,NULL,'2022-02-04 21:48:36',1644011316,NULL),(1946992260,20273285,2,1588627,0,1,1,'S',1,0.994812,233,959324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 534, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 538}}',11.3604,195583110,1037752,NULL,'2021-03-04 00:09:42',1614816582,NULL),(1945808624,20273285,2,892534,0,1,1,'S',1,0.996909,257,960615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 388, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 390}}',13.4226,193997009,690348,NULL,'2021-01-14 23:54:05',1610668445,NULL),(1946243680,20273285,2,2036865,0,1,1,'S',1,0.985,288,857058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 375, \"large_tick_hit\": 10, \"small_tick_hit\": 403, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',19.0546,194404714,2260994,NULL,'2021-01-28 01:25:29',1611797129,NULL),(1945723983,20273285,2,1683483,1,1,1,'S',1,0.998668,279,962477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 104, \"small_tick_hit\": 471, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 104, \"small_tick_hit\": 472}}',25.6803,193854068,987802,NULL,'2021-01-09 18:22:50',1610216570,NULL),(1950705875,20277497,2,1661046,0,1,1,'A',1,0.940244,126,642822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 183, \"large_tick_hit\": 85, \"small_tick_hit\": 503, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 85, \"small_tick_hit\": 538}}',2.97107,200486503,224002,NULL,'2021-08-04 02:04:33',1628042673,NULL),(1945731485,20278202,2,2032726,0,1,1,'D',1,0.766667,25,305160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 134, \"small_tick_hit\": 188, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.608219,193839863,72320,NULL,'2021-01-09 06:26:55',1610173615,NULL),(1945735345,20278447,2,2231839,0,1,1,'D',1,0.717949,24,292697,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 68, \"large_tick_hit\": 4, \"small_tick_hit\": 96, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 4, \"small_tick_hit\": 136}}',0.385315,193840248,33494,NULL,'2021-01-09 06:50:57',1610175057,NULL),(1945734256,20281110,2,2032726,0,1,1,'D',1,0.830952,30,343256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 136, \"small_tick_hit\": 213, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.16465,193844190,82602,NULL,'2021-01-09 11:18:28',1610191108,NULL),(1945996954,20283035,2,2452450,1,1,1,'S',1,0.995976,120,959919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 21, \"small_tick_hit\": 375, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 21, \"small_tick_hit\": 377}}',7.11717,194072564,188182,NULL,'2021-01-17 14:31:16',1610893876,NULL),(1945689164,20283035,2,1442771,0,1,1,'S',1,0.99359,191,959506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 429, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.40456,193851032,435106,NULL,'2021-01-09 16:24:45',1610209485,NULL),(1945685110,20283880,2,2340133,0,1,1,'D',1,0.691244,10,169389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 89, \"small_tick_hit\": 61, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 125, \"small_tick_hit\": 92}}',0.350458,193873350,111218,NULL,'2021-01-10 10:52:36',1610275956,NULL),(1945651902,20283880,2,2032727,0,1,1,'C',1,0.867495,27,339575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 163, \"large_tick_hit\": 12, \"small_tick_hit\": 244, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',1.84639,193872133,101020,NULL,'2021-01-10 09:30:50',1610271050,NULL),(1945738232,20283880,2,2605130,0,1,1,'A',1,0.941098,55,489085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 279, \"large_tick_hit\": 7, \"small_tick_hit\": 417, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 7, \"small_tick_hit\": 443}}',3.05022,193856398,251354,NULL,'2021-01-09 19:45:40',1610221540,NULL),(1945684854,20283880,2,2339028,0,1,1,'C',1,0.873563,23,267096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 87, \"small_tick_hit\": 65, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 72}}',4.18387,193872623,127354,NULL,'2021-01-10 10:05:01',1610273101,NULL),(1945742513,20283880,2,2032726,0,1,1,'A',1,0.945238,47,505958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 147, \"small_tick_hit\": 250, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',4.7369,193856657,117556,NULL,'2021-01-09 19:54:37',1610222077,NULL),(1945665669,20291790,2,1612940,0,1,1,'B',1,0.906918,41,403486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 347, \"large_tick_hit\": 15, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.941382,193861912,255014,NULL,'2021-01-09 23:36:47',1610235407,NULL),(1946081312,20293645,2,974193,0,1,1,'A',1,0.973132,132,335478,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 444, \"large_tick_hit\": 144, \"small_tick_hit\": 897, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 144, \"small_tick_hit\": 927}}',2.05832,194270410,452638,NULL,'2021-01-23 21:47:48',1611438468,NULL),(1951069035,20293645,2,974193,0,1,1,'A',1,0.965269,140,708298,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 443, \"large_tick_hit\": 139, \"small_tick_hit\": 891, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 139, \"small_tick_hit\": 927}}',2.33,200984580,676756,NULL,'2021-08-21 01:41:40',1629510100,NULL),(1945810503,20293645,2,206985,0,1,1,'A',1,0.949807,165,622260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 422, \"large_tick_hit\": 95, \"small_tick_hit\": 713, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 95, \"small_tick_hit\": 760}}',2.44919,193991178,616866,NULL,'2021-01-14 19:26:06',1610652366,NULL),(1951101746,20293645,2,2602920,0,1,1,'A',1,0.956388,183,622706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 918, \"small_tick_hit\": 1253, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 941, \"small_tick_hit\": 1329}}',2.74428,200984746,1619638,NULL,'2021-08-21 01:51:30',1629510690,NULL),(1951041986,20293645,2,1252036,0,1,1,'A',1,0.972238,274,722018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 357, \"large_tick_hit\": 256, \"small_tick_hit\": 1068, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 256, \"small_tick_hit\": 1102}}',3.23104,200984947,1006436,NULL,'2021-08-21 02:03:36',1629511416,NULL),(1946075171,20293645,2,265105,0,1,1,'A',1,0.968896,114,330787,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 445, \"large_tick_hit\": 53, \"small_tick_hit\": 1371, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 53, \"small_tick_hit\": 1420}}',3.98499,194271073,524710,NULL,'2021-01-23 22:13:39',1611440019,NULL),(1951038662,20293645,2,1762731,0,1,1,'B',1,0.923077,56,612291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 82, \"large_tick_hit\": 4, \"small_tick_hit\": 82, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 4, \"small_tick_hit\": 90}}',5.88258,200984628,96600,NULL,'2021-08-21 01:44:29',1629510269,NULL),(1951076834,20293645,2,679642,0,1,1,'S',1,0.981622,326,751596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 524, \"large_tick_hit\": 268, \"small_tick_hit\": 1024, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 268, \"small_tick_hit\": 1048}}',6.05739,200984382,2291076,NULL,'2021-08-21 01:30:37',1629509437,NULL),(1951026262,20293645,2,2698357,1,1,1,'S',1,0.992218,134,851481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 179, \"large_tick_hit\": 16, \"small_tick_hit\": 570, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 16, \"small_tick_hit\": 575}}',6.25434,200985383,296464,NULL,'2021-08-21 02:26:35',1629512795,NULL),(1951063310,20293645,2,2928753,1,1,1,'S',1,0.989761,167,960095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"small_tick_hit\": 123, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 126}}',8.18783,200985238,567450,NULL,'2021-08-21 02:18:50',1629512330,NULL),(1946131910,20293645,2,1829199,0,1,1,'S',1,0.990536,203,411604,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 305, \"large_tick_hit\": 24, \"small_tick_hit\": 299, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 24, \"small_tick_hit\": 303}}',10.9793,194270900,574178,NULL,'2021-01-23 22:07:19',1611439639,NULL),(1951131070,20293645,2,1683483,0,1,1,'A',1,0.977364,203,800748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 168, \"large_tick_hit\": 103, \"small_tick_hit\": 463, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 103, \"small_tick_hit\": 472}}',13.8605,200985126,563818,NULL,'2021-08-21 02:13:10',1629511990,NULL),(1951091156,20293645,2,1829199,0,1,1,'S',1,0.992114,265,857381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 304, \"large_tick_hit\": 24, \"small_tick_hit\": 301, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 24, \"small_tick_hit\": 303}}',14.7742,200984853,1318558,NULL,'2021-08-21 01:57:51',1629511071,NULL),(1951088358,20293645,2,265105,0,1,1,'S',1,0.989114,446,919861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 453, \"large_tick_hit\": 55, \"small_tick_hit\": 1400, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 55, \"small_tick_hit\": 1420}}',20.0328,200985544,3521932,NULL,'2021-08-21 02:34:46',1629513286,NULL),(1946026393,20297330,2,2036865,0,1,1,'D',1,0.81875,35,348241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 298, \"large_tick_hit\": 9, \"small_tick_hit\": 348, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.118678,194295145,206952,NULL,'2021-01-24 17:04:47',1611507887,NULL),(1946191383,20297330,2,1612940,0,1,1,'C',1,0.871698,40,365899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 330, \"large_tick_hit\": 16, \"small_tick_hit\": 347, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.455957,194482099,235398,NULL,'2021-01-30 08:59:46',1611997186,NULL),(1947778482,20297330,2,2032726,0,1,1,'A',1,0.966667,50,548506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 149, \"small_tick_hit\": 257, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',5.98403,196591664,128702,NULL,'2021-04-03 15:07:30',1617462450,NULL),(1945823426,20297342,2,1220325,0,1,1,'D',1,0.846743,24,325979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 67, \"large_tick_hit\": 3, \"small_tick_hit\": 151, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',2.86359,193885575,41778,NULL,'2021-01-10 19:57:02',1610308622,NULL),(1945821145,20297342,2,1220323,0,1,1,'S',1,0.981982,69,956937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 149, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',13.0017,193885534,115182,NULL,'2021-01-10 19:55:39',1610308539,NULL),(1948811801,20303984,2,2032726,0,1,1,'D',1,0.62381,15,92040,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 86, \"small_tick_hit\": 176, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.023915,197963573,28667,NULL,'2021-05-13 19:55:33',1620935733,NULL),(1948827750,20307162,2,2036865,0,1,1,'C',1,0.885,33,367518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 333, \"large_tick_hit\": 8, \"small_tick_hit\": 367, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.489262,197829478,254430,NULL,'2021-05-09 22:20:22',1620598822,NULL),(1946209404,20309052,2,1925301,0,1,1,'B',1,0.902667,66,430455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 324, \"large_tick_hit\": 12, \"small_tick_hit\": 341, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 12, \"small_tick_hit\": 380}}',1.20596,194552958,323922,NULL,'2021-02-01 11:25:27',1612178727,NULL),(1946993409,20309052,2,2553929,0,1,1,'B',1,0.919753,34,395904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 111, \"large_tick_hit\": 3, \"small_tick_hit\": 184, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 3, \"small_tick_hit\": 196}}',3.2264,195585242,103660,NULL,'2021-03-04 01:57:03',1614823023,NULL),(1946307281,20309442,2,1612940,0,1,1,'B',1,0.922013,48,434633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 352, \"large_tick_hit\": 17, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.4473,194644027,319164,NULL,'2021-02-04 02:54:40',1612407280,NULL),(1950449112,20309442,2,839861,1,1,1,'S',1,0.992021,380,905974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 411, \"large_tick_hit\": 60, \"small_tick_hit\": 648, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 60, \"small_tick_hit\": 656}}',8.6215,200174645,1728568,NULL,'2021-07-24 04:22:15',1627100535,NULL),(1949596180,20310504,2,1612940,0,1,1,'A',1,0.953459,56,493998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 364, \"large_tick_hit\": 17, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.83768,198867773,404782,NULL,'2021-06-09 19:54:48',1623268488,NULL),(1955441088,20310781,2,54101,0,1,1,'B',1,0.937626,55,494580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 306, \"large_tick_hit\": 92, \"small_tick_hit\": 534, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 92, \"small_tick_hit\": 570}}',1.22516,206677151,329364,NULL,'2022-04-25 22:26:47',1650925607,NULL),(1955472063,20310781,2,2491867,1,1,1,'S',1,0.984032,130,687815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 281, \"large_tick_hit\": 2, \"small_tick_hit\": 210, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 2, \"small_tick_hit\": 213}}',5.02852,206677419,566560,NULL,'2022-04-25 22:55:28',1650927328,NULL),(1953661100,20311118,2,3321629,0,1,1,'A',1,0.962838,48,698821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 72, \"small_tick_hit\": 213, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 222}}',9.64146,204228741,68910,NULL,'2021-12-30 00:36:54',1640824614,NULL),(1946184678,20311738,2,37845,0,1,1,'D',1,0.727099,22,356693,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 154, \"small_tick_hit\": 227, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 326}}',0.30787,194470810,77682,NULL,'2021-01-29 23:48:39',1611964119,NULL),(1949052591,20311738,2,1683486,0,1,1,'D',1,0.839704,52,420249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 210, \"large_tick_hit\": 62, \"small_tick_hit\": 409, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 62, \"small_tick_hit\": 484}}',0.82328,198214406,152930,NULL,'2021-05-21 01:21:01',1621560061,NULL),(1945958623,20311738,2,1612940,0,1,1,'C',1,0.867925,70,403594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 339, \"large_tick_hit\": 14, \"small_tick_hit\": 337, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.862162,194107150,293670,NULL,'2021-01-18 17:15:14',1610990114,NULL),(1946059122,20311738,2,1888435,1,1,1,'C',1,0.897155,37,432456,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 181, \"large_tick_hit\": 19, \"small_tick_hit\": 210, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 19, \"small_tick_hit\": 236}}',1.78112,194289472,151577,NULL,'2021-01-24 13:29:52',1611494992,NULL),(1947695134,20311738,2,1986053,1,1,1,'A',1,0.943262,62,488790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 395, \"small_tick_hit\": 270, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 292}}',2.63365,196456453,471744,NULL,'2021-03-30 14:58:54',1617116334,NULL),(1945964775,20311738,2,1683483,0,1,1,'B',1,0.938748,67,530882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 163, \"large_tick_hit\": 97, \"small_tick_hit\": 445, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 97, \"small_tick_hit\": 472}}',3.27222,194114473,185122,NULL,'2021-01-18 22:03:09',1611007389,NULL),(1946278192,20311738,2,2032726,0,1,1,'S',1,0.980952,48,619876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 152, \"small_tick_hit\": 260, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',6.87919,194473883,146588,NULL,'2021-01-30 01:58:31',1611971911,NULL),(1946184671,20311738,2,37845,0,1,1,'A',1,0.969466,96,747555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 196, \"small_tick_hit\": 312, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 326}}',7.54832,194470772,361016,NULL,'2021-01-29 23:46:55',1611964015,NULL),(1947932606,20312627,2,2032727,0,1,1,'D',1,0.84058,19,319804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 162, \"large_tick_hit\": 8, \"small_tick_hit\": 236, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 8, \"small_tick_hit\": 283}}',1.00649,196650188,83152,NULL,'2021-04-05 10:57:02',1617620222,NULL),(1946091895,20312627,2,2757120,0,1,1,'D',1,0.740741,11,190984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 46, \"small_tick_hit\": 94, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 59, \"small_tick_hit\": 130}}',1.02149,194352417,36356,NULL,'2021-01-26 13:47:35',1611668855,NULL),(1946138976,20312627,2,2339028,0,1,1,'C',1,0.862069,14,160027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 84, \"small_tick_hit\": 66, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 72}}',2.38658,194343726,116236,NULL,'2021-01-26 06:20:10',1611642010,NULL),(1946117477,20312627,2,2757284,0,1,1,'B',1,0.9125,39,775549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 45, \"small_tick_hit\": 101, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',5.32933,194352392,66290,NULL,'2021-01-26 13:46:37',1611668797,NULL),(1946138311,20312627,2,2339027,0,1,1,'A',1,0.978836,23,463335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 124, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',6.01724,194343716,122188,NULL,'2021-01-26 06:19:01',1611641941,NULL),(1947922155,20312627,2,2032726,0,1,1,'S',1,0.983333,118,842950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"small_tick_hit\": 259, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',15.2159,196650166,314506,NULL,'2021-04-05 10:55:49',1617620149,NULL),(1945842124,20315123,2,2032726,0,1,1,'B',1,0.904762,45,442370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 141, \"small_tick_hit\": 239, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.99556,194003858,95126,NULL,'2021-01-15 06:16:07',1610691367,NULL),(1945797238,20315756,2,2036865,0,1,1,'C',1,0.8625,31,347055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 326, \"large_tick_hit\": 9, \"small_tick_hit\": 355, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.336463,193929117,224522,NULL,'2021-01-12 12:57:52',1610456272,NULL),(1945793388,20315756,2,2032726,0,1,1,'D',1,0.835714,19,300578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 134, \"small_tick_hit\": 217, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.784681,193929074,63250,NULL,'2021-01-12 12:55:21',1610456121,NULL),(1945836237,20315756,2,1612940,0,1,1,'B',1,0.922013,70,447335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 351, \"large_tick_hit\": 16, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.84156,193929168,324256,NULL,'2021-01-12 13:00:18',1610456418,NULL),(1945875766,20315794,2,2032727,0,1,1,'D',1,0.817805,20,307833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 154, \"large_tick_hit\": 12, \"small_tick_hit\": 229, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',0.798194,193957331,80602,NULL,'2021-01-13 14:32:06',1610548326,NULL),(1945775858,20315794,2,2032726,0,1,1,'D',1,0.816667,39,387941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 139, \"small_tick_hit\": 204, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.43091,193901314,94356,NULL,'2021-01-11 11:38:10',1610365090,NULL),(1945784590,20315794,2,2036865,0,1,1,'A',1,0.97875,263,789892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 402, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',15.1472,193901558,1859504,NULL,'2021-01-11 11:54:45',1610366085,NULL),(1949706557,20317478,2,2024650,0,1,1,'D',1,0.801008,41,331691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 319, \"large_tick_hit\": 12, \"small_tick_hit\": 305, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 12, \"small_tick_hit\": 384}}',0.150848,199158442,305798,NULL,'2021-06-19 12:17:15',1624105035,NULL),(1955344811,20319581,2,1971059,0,1,1,'B',1,0.924837,54,499263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 229, \"large_tick_hit\": 7, \"small_tick_hit\": 330, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',2.45321,206500684,232588,NULL,'2022-04-17 08:56:13',1650185773,NULL),(1945853698,20325014,2,2036866,0,1,1,'D',1,0.748503,19,307461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 347, \"small_tick_hit\": 278, \"small_tick_miss\": 102}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.035691,193915398,161596,NULL,'2021-01-11 22:25:55',1610403955,NULL),(1945791245,20325014,2,26567,0,1,1,'B',1,0.91042,61,420634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 213, \"large_tick_hit\": 110, \"small_tick_hit\": 175, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 110, \"small_tick_hit\": 194}}',2.0219,193915888,171802,NULL,'2021-01-11 22:49:46',1610405386,NULL),(1945876597,20325014,2,111791,1,1,1,'S',1,0.987387,172,768975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 468, \"large_tick_hit\": 54, \"small_tick_hit\": 574, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 54, \"small_tick_hit\": 584}}',5.88877,193930236,1242796,NULL,'2021-01-12 13:52:30',1610459550,NULL),(1945834695,20325014,2,1506886,0,1,1,'S',1,0.987833,417,944834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 244, \"large_tick_hit\": 179, \"small_tick_hit\": 876, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 179, \"small_tick_hit\": 889}}',8.52434,193915667,1269232,NULL,'2021-01-11 22:39:11',1610404751,NULL),(1945877283,20325014,2,113344,1,1,1,'S',1,0.987611,272,956911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 47, \"small_tick_hit\": 286, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 47, \"small_tick_hit\": 293}}',9.02716,193916349,795208,NULL,'2021-01-11 23:13:44',1610406824,NULL),(1945951550,20325014,2,1661046,0,1,1,'S',1,0.993902,282,960056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 88, \"small_tick_hit\": 533, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 88, \"small_tick_hit\": 538}}',11.7647,194051691,748354,NULL,'2021-01-16 21:19:12',1610831952,NULL),(1945801656,20325265,2,2032726,0,1,1,'D',1,0.754762,22,289979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 133, \"small_tick_hit\": 184, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.488694,193940754,67480,NULL,'2021-01-12 21:28:54',1610486934,NULL),(1945874614,20325265,2,2032727,0,1,1,'D',1,0.807453,20,303756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 154, \"large_tick_hit\": 12, \"small_tick_hit\": 224, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',0.744183,193940782,82616,NULL,'2021-01-12 21:30:13',1610487013,NULL),(1945803654,20325265,2,2036865,0,1,1,'C',1,0.86875,92,456314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 339, \"large_tick_hit\": 8, \"small_tick_hit\": 348, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',1.20466,193941188,456552,NULL,'2021-01-12 21:49:47',1610488187,NULL),(1946411387,20325391,2,151007,0,1,1,'A',1,0.973981,188,665066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 523, \"large_tick_hit\": 290, \"small_tick_hit\": 310, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 290, \"small_tick_hit\": 328}}',7.36489,194781532,1762648,NULL,'2021-02-07 23:56:19',1612742179,NULL),(1946429015,20326691,2,1612940,0,1,1,'C',1,0.895597,77,434535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 336, \"large_tick_hit\": 14, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.00923,194776797,357772,NULL,'2021-02-07 20:41:51',1612730511,NULL),(1945786933,20326691,2,2032726,0,1,1,'D',1,0.830952,23,346437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 142, \"small_tick_hit\": 207, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.13044,193918116,81858,NULL,'2021-01-12 01:00:02',1610413202,NULL),(1945830456,20327657,2,1612940,0,1,1,'C',1,0.866667,45,373927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 343, \"large_tick_hit\": 12, \"small_tick_hit\": 334, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.638371,193919703,248272,NULL,'2021-01-12 02:32:23',1610418743,NULL),(1946394182,20327886,2,1640288,1,1,1,'A',1,0.9599,203,764791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 223, \"large_tick_hit\": 82, \"small_tick_hit\": 461, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 82, \"small_tick_hit\": 486}}',6.32851,194643680,498102,NULL,'2021-02-04 02:38:03',1612406283,NULL),(1946097633,20331044,2,727857,1,1,1,'A',1,0.970494,208,601059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 529, \"large_tick_hit\": 487, \"small_tick_hit\": 497, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 487, \"small_tick_hit\": 514}}',NULL,194286719,1338746,NULL,'2021-01-24 11:24:59',1611487499,NULL),(1947609240,20331044,2,2036866,0,1,1,'D',1,0.779641,28,326907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 351, \"small_tick_hit\": 300, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.068794,196442839,183216,NULL,'2021-03-30 03:42:40',1617075760,NULL),(1948140617,20331044,2,2759800,0,1,1,'A',1,0.955882,128,615749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 286, \"large_tick_hit\": 2, \"small_tick_hit\": 232, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 2, \"small_tick_hit\": 245}}',9.0189,196977709,601708,NULL,'2021-04-15 11:23:53',1618485833,NULL),(1946500340,20331044,2,391578,0,1,1,'S',1,0.982234,188,888671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 168, \"large_tick_hit\": 55, \"small_tick_hit\": 551, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 55, \"small_tick_hit\": 564}}',9.59357,194831264,407290,NULL,'2021-02-09 13:37:18',1612877838,NULL),(1948948086,20331044,2,1612940,0,1,1,'S',1,0.983648,138,690830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.6162,198086648,907274,NULL,'2021-05-17 06:43:38',1621233818,NULL),(1947607260,20331044,2,2036865,0,1,1,'S',1,0.9875,225,771007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 372, \"large_tick_hit\": 10, \"small_tick_hit\": 408, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',14.4744,196450164,1526340,NULL,'2021-03-30 10:48:17',1617101297,NULL),(1948922341,20331044,2,2032726,0,1,1,'S',1,0.992857,155,957257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 262, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',20.5735,198118649,473236,NULL,'2021-05-18 04:34:11',1621312451,NULL),(1948201104,20332608,2,867343,0,1,1,'A',1,0.941007,56,444488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 365, \"large_tick_hit\": 45, \"small_tick_hit\": 244, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 45, \"small_tick_hit\": 259}}',1.72473,197006936,417784,NULL,'2021-04-16 07:24:42',1618557882,NULL),(1948032939,20332608,2,2036865,0,1,1,'A',1,0.95125,106,597683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 366, \"large_tick_hit\": 10, \"small_tick_hit\": 385, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.37523,196917097,637010,NULL,'2021-04-13 14:05:02',1618322702,NULL),(1945836087,20333785,2,1612940,0,1,1,'B',1,0.92327,97,506225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 360, \"large_tick_hit\": 17, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.26636,193928787,548438,NULL,'2021-01-12 12:41:53',1610455313,NULL),(1945811164,20337995,2,2032726,0,1,1,'B',1,0.928571,37,465798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 147, \"small_tick_hit\": 243, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',3.54719,193955700,109026,NULL,'2021-01-13 13:18:57',1610543937,NULL),(1946931452,20344952,2,528267,0,1,1,'B',1,0.90312,51,465915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 156, \"large_tick_hit\": 61, \"small_tick_hit\": 333, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 61, \"small_tick_hit\": 373}}',1.10507,195476123,113682,NULL,'2021-02-28 11:40:00',1614512400,NULL),(1945877949,20345580,2,2032727,0,1,1,'D',1,0.73706,19,292674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 147, \"large_tick_hit\": 8, \"small_tick_hit\": 201, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 8, \"small_tick_hit\": 283}}',0.309363,193980846,72878,NULL,'2021-01-14 11:30:43',1610623843,NULL),(1945774849,20345580,2,1951847,0,1,1,'A',1,0.979508,160,742621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 264, \"large_tick_hit\": 95, \"small_tick_hit\": 1075, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 95, \"small_tick_hit\": 1099}}',3.33295,193949994,439722,NULL,'2021-01-13 06:53:49',1610520829,NULL),(1945776339,20345580,2,1951848,0,1,1,'A',1,0.963865,162,679276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 389, \"large_tick_hit\": 48, \"small_tick_hit\": 790, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 48, \"small_tick_hit\": 826}}',4.26605,193950031,733048,NULL,'2021-01-13 06:57:05',1610521025,NULL),(1946938110,20345580,2,2032726,0,1,1,'S',1,0.992857,155,957257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 262, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',20.5735,195591382,473236,NULL,'2021-03-04 08:05:51',1614845151,NULL),(1945856706,20349618,2,1612940,0,1,1,'D',1,0.813836,21,333861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 296, \"large_tick_hit\": 14, \"small_tick_hit\": 337, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.062341,193963795,145266,NULL,'2021-01-13 19:04:12',1610564652,NULL),(1945816918,20349618,2,2032726,0,1,1,'B',1,0.902381,24,356618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 137, \"small_tick_hit\": 242, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.58078,193963836,70916,NULL,'2021-01-13 19:05:48',1610564748,NULL),(1949062279,20350611,2,2036865,0,1,1,'D',1,0.81125,29,332526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 313, \"large_tick_hit\": 7, \"small_tick_hit\": 329, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.144218,198316917,186486,NULL,'2021-05-23 22:23:26',1621808606,NULL),(1945866968,20352056,2,1612940,0,1,1,'A',1,0.942138,128,562717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 365, \"large_tick_hit\": 16, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.14813,193982645,617820,NULL,'2021-01-14 13:07:48',1610629668,NULL),(1945815010,20355183,2,2036865,0,1,1,'C',1,0.87375,37,375214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 331, \"large_tick_hit\": 8, \"small_tick_hit\": 360, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.470194,193965265,240880,NULL,'2021-01-13 20:03:04',1610568184,NULL),(1945856584,20355194,2,1612940,0,1,1,'D',1,0.832704,37,336832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 325, \"large_tick_hit\": 13, \"small_tick_hit\": 324, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.261034,193963564,187240,NULL,'2021-01-13 18:54:25',1610564065,NULL),(1954729082,20355194,2,3193348,1,1,1,'B',1,0.927966,25,391600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 175, \"large_tick_hit\": 21, \"small_tick_hit\": 242, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 21, \"small_tick_hit\": 258}}',1.43995,205689280,145712,NULL,'2022-03-07 17:33:03',1646674383,NULL),(1954616324,20355194,2,1596855,0,1,1,'C',1,0.86072,32,401274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 179, \"large_tick_hit\": 18, \"small_tick_hit\": 353, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 18, \"small_tick_hit\": 423}}',1.49371,205689315,124106,NULL,'2022-03-07 17:35:26',1646674526,NULL),(1946140668,20357916,2,2032726,0,1,1,'B',1,0.921429,49,550211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 150, \"small_tick_hit\": 237, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',4.66359,194265924,134022,NULL,'2021-01-23 19:07:21',1611428841,NULL),(1946007695,20358963,2,1773539,0,1,1,'D',1,0.832423,29,344622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 132, \"large_tick_hit\": 56, \"small_tick_hit\": 269, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 56, \"small_tick_hit\": 329}}',0.353802,194054247,65722,NULL,'2021-01-16 23:10:17',1610838617,NULL),(1945879480,20360440,2,2032727,0,1,1,'D',1,0.726708,11,260946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 135, \"large_tick_hit\": 10, \"small_tick_hit\": 206, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 10, \"small_tick_hit\": 283}}',0.136305,193997716,56040,NULL,'2021-01-15 00:33:55',1610670835,NULL),(1945811400,20360440,2,2676272,0,1,1,'D',1,0.8125,44,356981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 215, \"large_tick_hit\": 55, \"small_tick_hit\": 302, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 55, \"small_tick_hit\": 374}}',0.31708,194021550,137204,NULL,'2021-01-15 21:17:26',1610745446,NULL),(1945838658,20360440,2,2032726,0,1,1,'D',1,0.788095,18,284938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 128, \"small_tick_hit\": 203, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.453318,193997751,59150,NULL,'2021-01-15 00:35:35',1610670935,NULL),(1945884042,20360440,2,1773541,0,1,1,'B',1,0.905303,53,423043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 249, \"large_tick_hit\": 8, \"small_tick_hit\": 221, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 8, \"small_tick_hit\": 246}}',1.10399,194021213,236414,NULL,'2021-01-15 21:05:20',1610744720,NULL),(1945882212,20360440,2,1582617,0,1,1,'A',1,0.960663,106,598553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 452, \"large_tick_hit\": 91, \"small_tick_hit\": 849, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 91, \"small_tick_hit\": 888}}',1.58146,193994445,435470,NULL,'2021-01-14 21:49:10',1610660950,NULL),(1945882970,20360440,2,1773539,0,1,1,'B',1,0.907104,65,508596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 145, \"large_tick_hit\": 58, \"small_tick_hit\": 295, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 58, \"small_tick_hit\": 329}}',1.7093,193997792,116066,NULL,'2021-01-15 00:38:04',1610671084,NULL),(1945873527,20360440,2,1612940,0,1,1,'B',1,0.915723,81,467844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 355, \"large_tick_hit\": 16, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.25144,193994102,403510,NULL,'2021-01-14 21:33:07',1610659987,NULL),(1945880845,20360440,2,790047,1,1,1,'A',1,0.942657,70,564746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 203, \"large_tick_hit\": 60, \"small_tick_hit\": 411, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 60, \"small_tick_hit\": 441}}',2.60382,193997877,195534,NULL,'2021-01-15 00:42:57',1610671377,NULL),(1945811694,20360440,2,899086,1,1,1,'A',1,0.972565,138,645198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 273, \"large_tick_hit\": 156, \"small_tick_hit\": 280, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 156, \"small_tick_hit\": 290}}',5.96217,193997964,619420,NULL,'2021-01-15 00:48:47',1610671727,NULL),(1945782613,20361438,2,1612940,0,1,1,'C',1,0.886792,29,355777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 339, \"large_tick_hit\": 15, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.494342,194043740,223014,NULL,'2021-01-16 15:59:06',1610812746,NULL),(1945818494,20362482,2,2036865,0,1,1,'C',1,0.85,27,328839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 317, \"large_tick_hit\": 9, \"small_tick_hit\": 354, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.211356,193973392,205432,NULL,'2021-01-14 02:59:10',1610593150,NULL),(1945891701,20363009,2,2012528,0,1,1,'C',1,0.88598,47,395194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 522, \"large_tick_hit\": 8, \"small_tick_hit\": 519, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 8, \"small_tick_hit\": 585}}',0.148133,193977568,355230,NULL,'2021-01-14 08:04:40',1610611480,NULL),(1945860345,20363009,2,1915095,0,1,1,'C',1,0.895565,59,434066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 472, \"large_tick_hit\": 92, \"small_tick_hit\": 688, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 92, \"small_tick_hit\": 772}}',0.246712,193977473,368644,NULL,'2021-01-14 07:56:36',1610610996,NULL),(1945893330,20363009,2,2026862,0,1,1,'C',1,0.871429,56,417259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 314, \"large_tick_hit\": 54, \"small_tick_hit\": 486, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 54, \"small_tick_hit\": 565}}',0.261626,193974118,202652,NULL,'2021-01-14 03:39:33',1610595573,NULL),(1945882026,20363009,2,1582617,0,1,1,'B',1,0.935128,76,504466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 439, \"large_tick_hit\": 86, \"small_tick_hit\": 830, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 86, \"small_tick_hit\": 888}}',0.603958,193977531,367288,NULL,'2021-01-14 08:01:02',1610611262,NULL),(1945820134,20363009,2,1660975,0,1,1,'C',1,0.898305,52,432730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 241, \"large_tick_hit\": 64, \"small_tick_hit\": 331, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 64, \"small_tick_hit\": 374}}',0.701808,193974207,178562,NULL,'2021-01-14 03:44:43',1610595883,NULL),(1945806953,20363009,2,1442774,0,1,1,'A',1,0.970684,80,614357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 235, \"large_tick_hit\": 2, \"small_tick_hit\": 359, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',3.29244,194003655,287914,NULL,'2021-01-15 06:03:10',1610690590,NULL),(1945801375,20363009,2,1442771,0,1,1,'S',1,0.983974,140,814387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 155, \"large_tick_hit\": 33, \"small_tick_hit\": 426, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',5.67124,193974344,276344,NULL,'2021-01-14 03:53:27',1610596407,NULL),(1951705783,20363086,2,2032727,0,1,1,'B',1,0.908903,32,388311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 165, \"large_tick_hit\": 12, \"small_tick_hit\": 262, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',2.90527,201813235,112360,NULL,'2021-09-22 00:34:15',1632270855,NULL),(1946665992,20363086,2,1612940,0,1,1,'A',1,0.945912,83,520978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 367, \"large_tick_hit\": 15, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',3.83637,195126353,553828,NULL,'2021-02-18 04:21:21',1613622081,NULL),(1951704497,20363086,2,2032726,0,1,1,'A',1,0.971429,59,620524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 151, \"small_tick_hit\": 257, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',7.45923,201813211,154358,NULL,'2021-09-22 00:33:08',1632270788,NULL),(1945818802,20363629,2,2036865,0,1,1,'C',1,0.86875,57,391802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 330, \"large_tick_hit\": 8, \"small_tick_hit\": 357, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.624423,193974882,275850,NULL,'2021-01-14 04:29:33',1610598573,NULL),(1946545071,20363629,2,2032726,0,1,1,'A',1,0.947619,78,673377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 152, \"small_tick_hit\": 246, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',8.38768,194958666,188928,NULL,'2021-02-13 04:49:47',1613191787,NULL),(1951948661,20364187,2,712858,0,1,1,'A',1,0.946809,106,905171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 88, \"large_tick_hit\": 18, \"small_tick_hit\": 161, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 18, \"small_tick_hit\": 171}}',4.31181,202052008,151762,NULL,'2021-10-01 17:12:35',1633108355,NULL),(1953878025,20364187,2,712859,0,1,1,'S',1,0.99654,155,958648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 5, \"small_tick_hit\": 133, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 5, \"small_tick_hit\": 134}}',13.6043,204591448,472378,NULL,'2022-01-15 06:27:46',1642228066,NULL),(1945870911,20364512,2,1612940,0,1,1,'A',1,0.954717,60,244108,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 362, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.55781,193989453,233068,NULL,'2021-01-14 18:12:24',1610647944,NULL),(1947650474,20366169,2,1612940,0,1,1,'A',1,0.976101,99,668005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.80144,196304304,864350,NULL,'2021-03-26 01:41:15',1616722875,NULL),(1947592268,20366169,2,2036865,0,1,1,'A',1,0.97625,149,735319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 373, \"large_tick_hit\": 10, \"small_tick_hit\": 398, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',10.0754,196304262,1187848,NULL,'2021-03-26 01:39:00',1616722740,NULL),(1949585503,20366169,2,2032726,0,1,1,'A',1,0.978571,155,951771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 256, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',18.9972,198849824,473176,NULL,'2021-06-09 06:12:02',1623219122,NULL),(1955064593,20367127,2,2032727,0,1,1,'D',1,0.84265,20,297495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 153, \"large_tick_hit\": 10, \"small_tick_hit\": 244, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 10, \"small_tick_hit\": 283}}',0.858834,206141188,70556,NULL,'2022-03-30 19:18:58',1648667938,NULL),(1945825959,20372457,2,2036865,0,1,1,'B',1,0.90375,39,426702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 348, \"large_tick_hit\": 10, \"small_tick_hit\": 365, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.05327,193990085,279722,NULL,'2021-01-14 18:37:58',1610649478,NULL),(1945834923,20372457,2,2032726,0,1,1,'B',1,0.933333,33,445729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 146, \"small_tick_hit\": 246, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',3.22942,193990136,90072,NULL,'2021-01-14 18:39:33',1610649573,NULL),(1945900705,20373656,2,2032726,0,1,1,'B',1,0.919048,47,478193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 145, \"small_tick_hit\": 241, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',3.81874,194080047,117334,NULL,'2021-01-17 19:14:59',1610910899,NULL),(1950704402,20373656,2,1612940,0,1,1,'A',1,0.966038,150,631706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.55889,200381038,782466,NULL,'2021-07-31 11:49:21',1627732161,NULL),(1945916920,20373656,2,2036865,0,1,1,'A',1,0.96875,214,705365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 365, \"large_tick_hit\": 10, \"small_tick_hit\": 400, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',10.1111,194080311,1315256,NULL,'2021-01-17 19:24:29',1610911469,NULL),(1950687080,20375792,2,1612940,0,1,1,'C',1,0.874214,31,361440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 334, \"large_tick_hit\": 17, \"small_tick_hit\": 344, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.439936,200357503,230620,NULL,'2021-07-30 16:19:12',1627661952,NULL),(1945883482,20377583,2,1612940,0,1,1,'B',1,0.900629,39,401864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 351, \"large_tick_hit\": 16, \"small_tick_hit\": 349, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.0137,194012050,288086,NULL,'2021-01-15 14:33:28',1610721208,NULL),(1946673858,20377990,2,2036865,0,1,1,'D',1,0.73,15,317703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 114, \"great\": 263, \"large_tick_hit\": 10, \"small_tick_hit\": 311, \"small_tick_miss\": 102}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.011381,195157893,128602,NULL,'2021-02-19 00:57:38',1613696258,NULL),(1949964734,20380313,2,2032726,0,1,1,'D',1,0.759524,19,258135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 126, \"small_tick_hit\": 193, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.363519,199504476,54958,NULL,'2021-07-01 01:40:44',1625103644,NULL),(1950065916,20380313,2,2036865,0,1,1,'C',1,0.87625,43,387273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 331, \"large_tick_hit\": 8, \"small_tick_hit\": 362, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.538661,199633930,253204,NULL,'2021-07-05 15:49:30',1625500170,NULL),(1945882373,20384037,2,1582617,0,1,1,'A',1,0.968944,75,609942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 460, \"large_tick_hit\": 87, \"small_tick_hit\": 857, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 87, \"small_tick_hit\": 888}}',1.41997,194006841,458922,NULL,'2021-01-15 09:58:58',1610704738,NULL),(1946742595,20386877,2,2032727,0,1,1,'D',1,0.780538,14,251559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 142, \"large_tick_hit\": 11, \"small_tick_hit\": 224, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 283}}',0.312473,195117038,64612,NULL,'2021-02-17 21:34:05',1613597645,NULL),(1945843212,20386877,2,2036865,0,1,1,'C',1,0.8975,42,410603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 345, \"large_tick_hit\": 9, \"small_tick_hit\": 364, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.952355,194028964,298856,NULL,'2021-01-16 02:56:33',1610765793,NULL),(1946007824,20386877,2,2032726,0,1,1,'S',1,0.980952,155,952686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 257, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',19.2528,194061119,473186,NULL,'2021-01-17 04:19:00',1610857140,NULL),(1946724274,20388552,2,2032726,0,1,1,'D',1,0.707143,16,243354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 116, \"small_tick_hit\": 181, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.157706,195102350,48166,NULL,'2021-02-17 13:36:45',1613569005,NULL),(1945839250,20392133,2,2036865,0,1,1,'D',1,0.82125,36,350861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 313, \"large_tick_hit\": 7, \"small_tick_hit\": 337, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.183403,194018757,199490,NULL,'2021-01-15 19:24:07',1610738647,NULL),(1949712765,20392133,2,2032726,0,1,1,'B',1,0.935714,69,647639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 152, \"small_tick_hit\": 241, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',7.09329,199021557,192334,NULL,'2021-06-14 21:25:56',1623705956,NULL),(1949704375,20392133,2,1612940,0,1,1,'A',1,0.967296,131,637927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 375, \"large_tick_hit\": 16, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',8.22103,199021666,781864,NULL,'2021-06-14 21:30:27',1623706227,NULL),(1946051333,20392529,2,2036865,0,1,1,'S',1,0.98375,387,958266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 400, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',25.4728,194337388,3650516,NULL,'2021-01-26 00:49:17',1611622157,NULL),(1947712491,20392529,2,1612940,0,1,1,'S',1,0.994969,366,911681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',27.8674,196591198,3196684,NULL,'2021-04-03 14:53:04',1617461584,NULL),(1945803496,20395106,2,1442771,0,1,1,'A',1,0.961538,100,696743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 154, \"large_tick_hit\": 32, \"small_tick_hit\": 414, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',3.59107,194022929,201300,NULL,'2021-01-15 22:13:18',1610748798,NULL),(1945855003,20395261,2,2032726,0,1,1,'A',1,0.978571,136,882661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"small_tick_hit\": 257, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',16.5969,194024234,379286,NULL,'2021-01-15 23:04:38',1610751878,NULL),(1945847652,20396474,2,2036865,0,1,1,'C',1,0.86875,42,382416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 332, \"large_tick_hit\": 7, \"small_tick_hit\": 356, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.504205,194036580,235484,NULL,'2021-01-16 10:30:48',1610793048,NULL),(1945855972,20396474,2,2032726,0,1,1,'D',1,0.828571,36,376294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 136, \"small_tick_hit\": 212, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.32643,194025912,82916,NULL,'2021-01-16 00:14:31',1610756071,NULL),(1945879137,20396661,2,1582604,1,1,1,'B',1,0.9168,51,415387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 625, \"small_tick_hit\": 521, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 680, \"small_tick_hit\": 570}}',0.593738,194026310,566346,NULL,'2021-01-16 00:35:35',1610757335,NULL),(1945820852,20396661,2,1660975,0,1,1,'B',1,0.927966,83,512310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 253, \"large_tick_hit\": 59, \"small_tick_hit\": 345, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 59, \"small_tick_hit\": 374}}',1.50963,194026108,239042,NULL,'2021-01-16 00:24:21',1610756661,NULL),(1945918427,20396661,2,855076,0,1,1,'A',1,0.961228,63,508452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 206, \"large_tick_hit\": 67, \"small_tick_hit\": 322, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 67, \"small_tick_hit\": 328}}',3.58609,194055390,206088,NULL,'2021-01-17 00:08:44',1610842124,NULL),(1945885656,20396661,2,2476162,0,1,1,'A',1,0.958042,115,623049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 214, \"large_tick_hit\": 41, \"small_tick_hit\": 293, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 41, \"small_tick_hit\": 306}}',4.22546,194028921,346714,NULL,'2021-01-16 02:54:59',1610765699,NULL),(1945932293,20396661,2,2036865,0,1,1,'A',1,0.965,98,561470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 361, \"large_tick_hit\": 9, \"small_tick_hit\": 402, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',4.55033,194106390,614940,NULL,'2021-01-18 16:47:23',1610988443,NULL),(1945893486,20396661,2,2026862,0,1,1,'A',1,0.976531,233,764257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 349, \"large_tick_hit\": 60, \"small_tick_hit\": 548, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 60, \"small_tick_hit\": 565}}',5.3379,194026232,793736,NULL,'2021-01-16 00:31:27',1610757087,NULL),(1945837625,20396661,2,679642,0,1,1,'A',1,0.976757,310,737205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 526, \"large_tick_hit\": 265, \"small_tick_hit\": 1016, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 265, \"small_tick_hit\": 1048}}',5.49168,194029070,1828800,NULL,'2021-01-16 03:01:14',1610766074,NULL),(1945991919,20396661,2,1330801,0,1,1,'S',1,0.994076,157,870950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 190, \"large_tick_hit\": 16, \"small_tick_hit\": 633, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 16, \"small_tick_hit\": 637}}',6.0855,194106685,356962,NULL,'2021-01-18 16:58:04',1610989084,NULL),(1945821594,20396661,2,1660976,0,1,1,'A',1,0.975734,179,772070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 302, \"large_tick_hit\": 1, \"small_tick_hit\": 461, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 1, \"small_tick_hit\": 476}}',7.08433,194026146,753138,NULL,'2021-01-16 00:26:52',1610756812,NULL),(1945871828,20396661,2,2449783,1,1,1,'S',1,0.995885,133,958297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 35, \"small_tick_hit\": 351, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 35, \"small_tick_hit\": 353}}',7.89554,194043405,195506,NULL,'2021-01-16 15:46:14',1610811974,NULL),(1945860732,20396661,2,1915095,1,1,1,'S',1,0.986409,351,794953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 520, \"large_tick_hit\": 100, \"small_tick_hit\": 759, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 100, \"small_tick_hit\": 772}}',9.62311,194026831,2736566,NULL,'2021-01-16 01:02:17',1610758937,NULL),(1945775770,20399729,2,1612940,0,1,1,'D',1,0.759748,27,330109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 296, \"large_tick_hit\": 12, \"small_tick_hit\": 296, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.049132,194030203,150032,NULL,'2021-01-16 04:03:55',1610769835,NULL),(1945860584,20403030,2,2032726,0,1,1,'D',1,0.845238,16,267318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 127, \"small_tick_hit\": 228, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.588105,194035221,52224,NULL,'2021-01-16 09:13:07',1610788387,NULL),(1954783913,20404259,2,1036389,1,1,1,'A',1,0.97852,136,698873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 476, \"large_tick_hit\": 8, \"small_tick_hit\": 1156, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 8, \"small_tick_hit\": 1184}}',3.03292,205807282,876528,NULL,'2022-03-13 18:06:27',1647194787,NULL),(1945769151,20404392,2,2032727,0,1,1,'D',1,0.830228,19,298292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 233, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 283}}',0.884614,194044959,79522,NULL,'2021-01-16 16:46:25',1610815585,NULL),(1945783534,20404392,2,1612940,0,1,1,'A',1,0.943396,87,500551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 360, \"large_tick_hit\": 16, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.26996,194044798,471180,NULL,'2021-01-16 16:40:15',1610815215,NULL),(1945851566,20404392,2,2036865,0,1,1,'A',1,0.9525,104,576289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 363, \"large_tick_hit\": 10, \"small_tick_hit\": 389, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.86666,194044908,584062,NULL,'2021-01-16 16:44:10',1610815450,NULL),(1945866403,20404392,2,2032726,0,1,1,'S',1,0.980952,91,681770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 147, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',9.85453,194044836,203998,NULL,'2021-01-16 16:41:47',1610815307,NULL),(1945848944,20405455,2,2036865,0,1,1,'C',1,0.89375,39,389853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 328, \"large_tick_hit\": 10, \"small_tick_hit\": 377, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.538763,194038875,240706,NULL,'2021-01-16 12:30:30',1610800230,NULL),(1945863554,20405455,2,2032726,0,1,1,'B',1,0.928571,59,525571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 145, \"small_tick_hit\": 245, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',4.84784,194039748,132926,NULL,'2021-01-16 13:13:19',1610802799,NULL),(1946494447,20405505,2,2651688,1,1,1,'D',1,0.802407,38,332562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 422, \"small_tick_miss\": 107}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 1, \"small_tick_hit\": 529}}',0.091806,194907746,287536,NULL,'2021-02-11 18:22:45',1613067765,NULL),(1949862559,20406517,2,2905228,0,1,1,'C',1,0.865854,27,404925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 62, \"small_tick_hit\": 151, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',3.61607,199268905,36994,NULL,'2021-06-23 06:42:10',1624430530,NULL),(1952278938,20408315,2,2339027,0,1,1,'D',1,0.730159,7,201603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 40, \"large_tick_hit\": 7, \"small_tick_hit\": 91, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 7, \"small_tick_hit\": 125}}',0.302544,202368261,115366,NULL,'2021-10-14 12:38:22',1634215102,NULL),(1945998025,20409136,2,1582606,0,1,1,'B',1,0.93454,86,555548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 397, \"large_tick_hit\": 6, \"small_tick_hit\": 939, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 6, \"small_tick_hit\": 1013}}',1.24877,194049287,422830,NULL,'2021-01-16 19:39:17',1610825957,NULL),(1945993697,20409136,2,2026862,0,1,1,'A',1,0.946939,102,588983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 345, \"large_tick_hit\": 56, \"small_tick_hit\": 527, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 56, \"small_tick_hit\": 565}}',1.82405,194049069,348658,NULL,'2021-01-16 19:29:40',1610825380,NULL),(1945926746,20409136,2,1442774,0,1,1,'A',1,0.949511,68,592250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 235, \"large_tick_hit\": 2, \"small_tick_hit\": 346, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',2.5608,194049183,266220,NULL,'2021-01-16 19:35:05',1610825705,NULL),(1945916661,20409136,2,1442771,0,1,1,'A',1,0.956731,72,635060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 154, \"large_tick_hit\": 32, \"small_tick_hit\": 411, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',2.68607,194048961,151450,NULL,'2021-01-16 19:25:47',1610825147,NULL),(1945784105,20409588,2,1612940,0,1,1,'B',1,0.925786,87,483730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 353, \"large_tick_hit\": 17, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.45564,194045918,423068,NULL,'2021-01-16 17:24:00',1610817840,NULL),(1945804659,20410001,2,1442771,0,1,1,'C',1,0.892628,41,446550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 147, \"large_tick_hit\": 26, \"small_tick_hit\": 384, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 26, \"small_tick_hit\": 433}}',0.786785,194047482,102680,NULL,'2021-01-16 18:27:58',1610821678,NULL),(1946003838,20415140,2,2032726,0,1,1,'D',1,0.695238,12,268667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 99, \"small_tick_hit\": 193, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.067993,194053148,36742,NULL,'2021-01-16 22:24:28',1610835868,NULL),(1945918957,20415140,2,1442771,0,1,1,'C',1,0.873397,29,395392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 128, \"large_tick_hit\": 31, \"small_tick_hit\": 386, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 31, \"small_tick_hit\": 433}}',0.345405,194085924,70028,NULL,'2021-01-17 23:21:12',1610925672,NULL),(1945964099,20415146,2,1612940,0,1,1,'B',1,0.927044,56,457411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 360, \"large_tick_hit\": 16, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.08791,194116243,369050,NULL,'2021-01-18 23:36:48',1611013008,NULL),(1945923803,20416459,2,1612939,0,1,1,'B',1,0.911504,41,378887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 451, \"small_tick_hit\": 373, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',1.08752,194180837,298502,NULL,'2021-01-21 04:17:24',1611202644,NULL),(1945928848,20416459,2,1612940,0,1,1,'A',1,0.962264,174,642806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 369, \"large_tick_hit\": 17, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.60895,194053829,1046814,NULL,'2021-01-16 22:52:27',1610837547,NULL),(1945935891,20416459,2,2036865,0,1,1,'S',1,0.99,340,910035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 10, \"small_tick_hit\": 406, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',23.067,194112820,2904784,NULL,'2021-01-18 20:49:36',1611002976,NULL),(1951445190,20416809,2,2036865,0,1,1,'C',1,0.895,41,396240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 335, \"large_tick_hit\": 10, \"small_tick_hit\": 371, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.699374,201382424,291466,NULL,'2021-09-04 22:27:05',1630794425,NULL),(1945994057,20417229,2,91482,0,1,1,'D',1,0.59542,19,220020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 131, \"large_tick_hit\": 38, \"small_tick_hit\": 65, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 38, \"small_tick_hit\": 137}}',0.008066,194080351,93330,NULL,'2021-01-17 19:25:55',1610911555,NULL),(1945984213,20417229,2,2036865,0,1,1,'C',1,0.85375,24,344695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 322, \"large_tick_hit\": 7, \"small_tick_hit\": 354, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.215919,194197601,207552,NULL,'2021-01-21 17:53:04',1611251584,NULL),(1945910257,20417834,2,2036865,0,1,1,'B',1,0.935,51,472398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 355, \"large_tick_hit\": 10, \"small_tick_hit\": 383, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.94778,194067976,374382,NULL,'2021-01-17 11:08:26',1610881706,NULL),(1946012952,20417834,2,2032726,0,1,1,'B',1,0.9,63,555148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 148, \"small_tick_hit\": 230, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',4.71383,194067926,145160,NULL,'2021-01-17 11:05:57',1610881557,NULL),(1952992709,20418548,2,2036865,0,1,1,'D',1,0.7525,17,288571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 281, \"large_tick_hit\": 7, \"small_tick_hit\": 314, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.023474,203451549,139916,NULL,'2021-11-26 01:38:32',1637890712,NULL),(1952282553,20425812,2,906953,0,1,1,'A',1,0.95972,81,577287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 265, \"large_tick_hit\": 1, \"small_tick_hit\": 282, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',3.92384,202384785,437688,NULL,'2021-10-15 02:57:31',1634266651,NULL),(1946013949,20425895,2,2032726,0,1,1,'D',1,0.82381,17,288106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 129, \"small_tick_hit\": 217, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.569688,194069448,57070,NULL,'2021-01-17 12:18:01',1610885881,NULL),(1946008377,20425895,2,1612940,0,1,1,'A',1,0.943396,55,462710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 359, \"large_tick_hit\": 17, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.26578,194160589,338500,NULL,'2021-01-20 13:43:57',1611150237,NULL),(1945992958,20425895,2,1582603,0,1,1,'A',1,0.968243,218,802099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 277, \"large_tick_hit\": 43, \"small_tick_hit\": 1052, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 43, \"small_tick_hit\": 1092}}',4.43907,194070420,623492,NULL,'2021-01-17 13:01:47',1610888507,NULL),(1946201606,20427565,2,1612940,0,1,1,'D',1,0.847799,47,355524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 324, \"large_tick_hit\": 17, \"small_tick_hit\": 333, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.382305,194495407,234662,NULL,'2021-01-30 17:41:12',1612028472,NULL),(1956652861,20427655,2,1603415,0,1,1,'B',1,0.923319,70,422530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 505, \"small_tick_hit\": 374, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 549, \"small_tick_hit\": 403}}',1.39153,208172540,457976,NULL,'2022-07-11 18:15:49',1657563349,NULL),(1956624472,20427655,2,3102955,1,1,1,'A',1,0.945569,125,469154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 890, \"small_tick_hit\": 465, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 943, \"small_tick_hit\": 490}}',1.44768,208173634,1393258,NULL,'2022-07-11 19:21:52',1657567312,NULL),(1948459122,20427655,2,1954393,1,1,1,'A',1,0.946113,67,479681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 610, \"large_tick_hit\": 9, \"small_tick_hit\": 452, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 9, \"small_tick_hit\": 482}}',1.61783,197547663,782868,NULL,'2021-05-02 04:08:28',1619928508,NULL),(1956638249,20427655,2,455458,0,1,1,'B',1,0.91,56,422793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 383, \"large_tick_hit\": 13, \"small_tick_hit\": 332, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 13, \"small_tick_hit\": 367}}',1.87196,208172657,336700,NULL,'2022-07-11 18:23:16',1657563796,NULL),(1948356333,20427655,2,1582620,0,1,1,'S',1,0.981928,218,733126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 668, \"large_tick_hit\": 59, \"small_tick_hit\": 903, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 59, \"small_tick_hit\": 925}}',5.04989,197386602,1880602,NULL,'2021-04-27 15:55:50',1619538950,NULL),(1948428373,20427655,2,1612940,0,1,1,'A',1,0.950943,133,561627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 362, \"large_tick_hit\": 16, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.09915,197370942,659356,NULL,'2021-04-27 03:37:02',1619494622,NULL),(1948344102,20427655,2,1954394,1,1,1,'S',1,0.988655,199,741558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 533, \"large_tick_hit\": 30, \"small_tick_hit\": 657, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 30, \"small_tick_hit\": 665}}',6.23499,197455868,1691102,NULL,'2021-04-29 16:55:46',1619715346,NULL),(1948368409,20427655,2,2024650,0,1,1,'A',1,0.967254,107,578803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 380, \"large_tick_hit\": 16, \"small_tick_hit\": 372, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',6.63938,197388028,807148,NULL,'2021-04-27 16:36:52',1619541412,NULL),(1948422047,20427655,2,1660762,0,1,1,'S',1,0.994323,123,864787,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 234, \"large_tick_hit\": 49, \"small_tick_hit\": 943, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 49, \"small_tick_hit\": 947}}',7.17724,197404268,438671,NULL,'2021-04-28 03:29:05',1619580545,NULL),(1948341580,20427655,2,1954392,0,1,1,'S',1,0.990792,192,934739,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 399, \"large_tick_hit\": 51, \"small_tick_hit\": 626, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 51, \"small_tick_hit\": 634}}',8.68723,197404458,1471170,NULL,'2021-04-28 03:40:19',1619581219,NULL),(1948403855,20427655,2,1649594,0,1,1,'S',1,0.984979,320,808340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 695, \"large_tick_hit\": 12, \"small_tick_hit\": 670, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 12, \"small_tick_hit\": 687}}',9.0747,197388202,3890848,NULL,'2021-04-27 16:41:53',1619541713,NULL),(1952754755,20427655,2,53687,1,1,1,'SH',1,0.996241,95,1322616,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_tick_hit\": 5, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 5, \"small_tick_hit\": 171}}',9.73806,203176554,95165,NULL,'2021-11-14 14:40:47',1636900847,NULL),(1948352003,20427655,2,1582617,0,1,1,'S',1,0.996549,420,910337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 469, \"large_tick_hit\": 91, \"small_tick_hit\": 884, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 91, \"small_tick_hit\": 888}}',9.77007,197386426,2073776,NULL,'2021-04-27 15:50:57',1619538657,NULL),(1948349533,20427655,2,1773385,0,1,1,'S',1,0.993636,287,861075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 372, \"large_tick_hit\": 34, \"small_tick_hit\": 687, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 34, \"small_tick_hit\": 692}}',10.2707,197386788,1675954,NULL,'2021-04-27 16:00:36',1619539236,NULL),(1956560607,20427655,2,1020989,1,1,1,'SH',1,0.985507,63,1316826,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 5, \"small_tick_hit\": 209, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 5, \"small_tick_hit\": 213}}',10.4524,208173794,78104,NULL,'2022-07-11 19:30:27',1657567827,NULL),(1948407239,20427655,2,1649595,0,1,1,'S',1,0.994704,327,897590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 473, \"large_tick_hit\": 11, \"small_tick_hit\": 643, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 11, \"small_tick_hit\": 648}}',11.1936,197387476,2456226,NULL,'2021-04-27 16:21:22',1619540482,NULL),(1948562409,20427655,2,1442774,0,1,1,'S',1,0.996743,244,958745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 368, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',11.5036,197547910,1124512,NULL,'2021-05-02 04:19:06',1619929146,NULL),(1948385213,20427655,2,1979942,1,1,1,'S',1,0.994807,575,959404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_tick_hit\": 80, \"small_tick_hit\": 766, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 80, \"small_tick_hit\": 773}}',12.1864,197387776,5171056,NULL,'2021-04-27 16:29:35',1619540975,NULL),(1948407263,20427655,2,1863413,0,1,1,'S',1,0.996546,225,964689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 50, \"small_tick_hit\": 352, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 50, \"small_tick_hit\": 354}}',12.2236,197388385,560980,NULL,'2021-04-27 16:47:16',1619542036,NULL),(1948395149,20427655,2,1442771,0,1,1,'X',1,1,191,1077335,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',12.4906,197404833,478131,NULL,'2021-04-28 03:58:35',1619582315,NULL),(1956560637,20427655,2,1021037,1,1,1,'S',1,0.991935,118,956903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"small_tick_hit\": 128, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 118, \"small_tick_hit\": 130}}',12.9689,208173778,362408,NULL,'2022-07-11 19:29:20',1657567760,NULL),(1948355914,20427655,2,2036865,0,1,1,'S',1,0.995,193,822575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 375, \"large_tick_hit\": 10, \"small_tick_hit\": 411, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',14.6237,197388728,1841586,NULL,'2021-04-27 16:58:16',1619542696,NULL),(1948407271,20427655,2,1863413,1,1,1,'X',1,1,225,1081850,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 50, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 50, \"small_tick_hit\": 354}}',16.806,197388459,615588,NULL,'2021-04-27 16:49:39',1619542179,NULL),(1948470509,20427655,2,1971372,1,1,1,'S',1,0.997399,800,961095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 783, \"large_tick_hit\": 17, \"small_tick_hit\": 734, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 783, \"large_tick_hit\": 17, \"small_tick_hit\": 738}}',18.8584,197508130,11411972,NULL,'2021-05-01 02:31:55',1619836315,NULL),(1945933314,20431061,2,2036865,0,1,1,'B',1,0.92875,76,498712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 357, \"large_tick_hit\": 8, \"small_tick_hit\": 378, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',2.58295,194108342,473560,NULL,'2021-01-18 18:03:24',1610993004,NULL),(1945899061,20431061,2,2032726,0,1,1,'B',1,0.92381,56,497705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 142, \"small_tick_hit\": 246, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',4.12527,194077529,116124,NULL,'2021-01-17 17:46:04',1610905564,NULL),(1946251715,20431114,2,2036865,0,1,1,'D',1,0.825,39,343374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 304, \"large_tick_hit\": 9, \"small_tick_hit\": 347, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.161994,194418728,204786,NULL,'2021-01-28 13:35:05',1611840905,NULL),(1946220384,20431114,2,2032726,0,1,1,'D',1,0.792857,24,293435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 127, \"small_tick_hit\": 206, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.572157,194416384,61184,NULL,'2021-01-28 11:55:12',1611834912,NULL),(1955284548,20431262,2,2284485,0,1,1,'D',1,0.806452,31,341520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 187, \"large_tick_hit\": 16, \"small_tick_hit\": 247, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 16, \"small_tick_hit\": 303}}',0.237063,206446227,97646,NULL,'2022-04-14 21:43:58',1649972638,NULL),(1947526982,20431286,2,838742,1,1,1,'XH',1,1,80,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"large_tick_hit\": 46, \"small_tick_hit\": 420}, \"maximum_statistics\": {\"great\": 34, \"large_tick_hit\": 46, \"small_tick_hit\": 420}}',2.49161,196160769,37223,NULL,'2021-03-21 21:39:51',1616362791,NULL),(1947524652,20431286,2,1458877,1,1,1,'XH',1,1,64,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_tick_hit\": 12, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 52, \"large_tick_hit\": 12, \"small_tick_hit\": 224}}',4.82615,196160889,62157,NULL,'2021-03-21 21:44:47',1616363087,NULL),(1947533372,20431286,2,1489602,1,1,1,'XH',1,1,95,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_tick_hit\": 10, \"small_tick_hit\": 574}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 10, \"small_tick_hit\": 574}}',6.28328,196160969,137058,NULL,'2021-03-21 21:47:41',1616363261,NULL),(1947530300,20431286,2,1481080,1,1,1,'XH',1,1,116,1076005,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 53, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 53, \"small_tick_hit\": 258}}',6.49558,196161029,138213,NULL,'2021-03-21 21:49:54',1616363394,NULL),(1947494990,20431286,2,1081808,1,1,1,'XH',1,1,79,1079709,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_tick_hit\": 3, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 3, \"small_tick_hit\": 135}}',10.0802,196159865,160491,NULL,'2021-03-21 21:10:46',1616361046,NULL),(1947519358,20431286,2,1160178,1,1,1,'XH',1,1,157,1077557,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 60, \"small_tick_hit\": 654}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 60, \"small_tick_hit\": 654}}',10.1442,196160076,269355,NULL,'2021-03-21 21:17:21',1616361441,NULL),(1945938602,20431286,2,195069,1,1,1,'SH',1,0.997073,238,1205650,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 17, \"small_tick_hit\": 784, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 17, \"small_tick_hit\": 787}}',10.323,194078366,852922,NULL,'2021-01-17 18:16:30',1610907390,NULL),(1946735481,20431286,2,62982,1,1,1,'X',1,1,170,975744,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 30, \"small_tick_hit\": 561}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 30, \"small_tick_hit\": 561}}',13.8045,195117482,430946,NULL,'2021-02-17 21:48:50',1613598530,NULL),(1945954290,20431286,2,1498489,1,1,1,'SH',1,0.996743,306,1205480,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 19, \"small_tick_hit\": 918, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 19, \"small_tick_hit\": 922}}',15.2925,194078528,1425942,NULL,'2021-01-17 18:22:21',1610907741,NULL),(1945937242,20431286,2,191021,1,1,1,'X',1,1,281,1081638,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 133, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 133, \"small_tick_hit\": 194}}',17.3464,194078146,641192,NULL,'2021-01-17 18:08:45',1610906925,NULL),(1945925772,20431710,2,2036865,0,1,1,'A',1,0.96625,144,659583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 369, \"large_tick_hit\": 9, \"small_tick_hit\": 395, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',7.95555,194094954,846974,NULL,'2021-01-18 07:27:06',1610954826,NULL),(1945920593,20431710,2,2032726,0,1,1,'A',1,0.969048,102,744874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 152, \"small_tick_hit\": 255, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',11.756,194095039,257058,NULL,'2021-01-18 07:32:17',1610955137,NULL),(1945912625,20436384,2,2032726,0,1,1,'D',1,0.65,10,196396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 104, \"small_tick_hit\": 169, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.047266,194085381,38794,NULL,'2021-01-17 22:53:54',1610924034,NULL),(1946412889,20438863,2,889668,0,1,1,'A',1,0.952509,147,498180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 1014, \"large_tick_hit\": 7, \"small_tick_hit\": 744, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 1071, \"large_tick_hit\": 7, \"small_tick_hit\": 775}}',1.69239,194792337,1586452,NULL,'2021-02-08 09:36:17',1612776977,NULL),(1946189252,20438863,2,41139,0,1,1,'A',1,0.952148,101,502411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 639, \"large_tick_hit\": 1, \"small_tick_hit\": 335, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 1, \"small_tick_hit\": 357}}',4.09213,194463625,1065174,NULL,'2021-01-29 19:48:41',1611949721,NULL),(1945928174,20440044,2,2032726,0,1,1,'B',1,0.914286,31,430399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 146, \"small_tick_hit\": 238, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.74253,194105647,96976,NULL,'2021-01-18 16:16:34',1610986594,NULL),(1946278589,20440576,2,2032726,0,1,1,'D',1,0.730952,13,240614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 115, \"small_tick_hit\": 192, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.155446,194481906,44412,NULL,'2021-01-30 08:48:27',1611996507,NULL),(1946003749,20440664,2,2047101,0,1,1,'D',1,0.818457,20,327746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 179, \"large_tick_hit\": 6, \"small_tick_hit\": 356, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 6, \"small_tick_hit\": 429}}',0.469144,194092377,91620,NULL,'2021-01-18 04:42:21',1610944941,NULL),(1948349417,20440886,2,183132,0,1,1,'D',1,0.83821,22,347352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 135, \"large_tick_hit\": 47, \"small_tick_hit\": 305, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 47, \"small_tick_hit\": 370}}',0.413829,197370848,111702,NULL,'2021-04-27 03:32:19',1619494339,NULL),(1948436941,20440886,2,1915095,0,1,1,'B',1,0.921316,49,460709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 491, \"large_tick_hit\": 92, \"small_tick_hit\": 705, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 92, \"small_tick_hit\": 772}}',0.443318,197371111,385590,NULL,'2021-04-27 03:46:49',1619495209,NULL),(1948365279,20440886,2,240093,0,1,1,'B',1,0.90634,41,423366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 156, \"large_tick_hit\": 200, \"small_tick_hit\": 273, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 200, \"small_tick_hit\": 302}}',0.553571,197370808,122946,NULL,'2021-04-27 03:30:24',1619494224,NULL),(1948350748,20440886,2,187231,0,1,1,'B',1,0.922145,66,507879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 344, \"large_tick_hit\": 96, \"small_tick_hit\": 626, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 96, \"small_tick_hit\": 690}}',0.961892,197370984,330220,NULL,'2021-04-27 03:39:31',1619494771,NULL),(1948337001,20440886,2,2593882,1,1,1,'B',1,0.929155,74,557349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 266, \"large_tick_hit\": 25, \"small_tick_hit\": 391, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 25, \"small_tick_hit\": 432}}',1.66034,197370918,207270,NULL,'2021-04-27 03:35:37',1619494537,NULL),(1948360562,20440886,2,1793683,0,1,1,'B',1,0.938744,92,639626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 186, \"large_tick_hit\": 13, \"small_tick_hit\": 414, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 13, \"small_tick_hit\": 447}}',3.22279,197371035,241020,NULL,'2021-04-27 03:42:47',1619494967,NULL),(1946936917,20442669,2,2032726,0,1,1,'D',1,0.759524,19,293310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 121, \"small_tick_hit\": 198, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.312166,195581634,53832,NULL,'2021-03-03 22:52:02',1614811922,NULL),(1945922725,20445034,2,2032726,0,1,1,'D',1,0.8,34,359661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 131, \"small_tick_hit\": 205, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.897151,194097734,73642,NULL,'2021-01-18 10:13:18',1610964798,NULL),(1945924523,20446015,2,2032726,0,1,1,'C',1,0.859524,24,335142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 138, \"small_tick_hit\": 223, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.24702,194099842,73330,NULL,'2021-01-18 12:05:57',1610971557,NULL),(1945928926,20446015,2,2036865,0,1,1,'A',1,0.955,108,585800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 364, \"large_tick_hit\": 10, \"small_tick_hit\": 390, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.24605,194100913,654896,NULL,'2021-01-18 12:55:32',1610974532,NULL),(1945960370,20446015,2,1612940,0,1,1,'A',1,0.973585,142,628509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.54995,194109517,768798,NULL,'2021-01-18 18:49:02',1610995742,NULL),(1947717324,20446486,2,655683,1,1,1,'S',1,0.998847,928,974717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 911, \"large_tick_hit\": 17, \"small_tick_hit\": 804, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 911, \"large_tick_hit\": 17, \"small_tick_hit\": 806}}',NULL,196510931,20742916,NULL,'2021-04-01 07:49:26',1617263366,NULL),(1947981606,20446486,2,655684,1,1,1,'A',1,0.978028,382,625085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1448, \"large_tick_hit\": 9, \"small_tick_hit\": 368, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1477, \"large_tick_hit\": 9, \"small_tick_hit\": 380}}',NULL,196927927,5707052,NULL,'2021-04-13 20:15:14',1618344914,NULL),(1948493059,20446486,2,683969,1,1,1,'S',1,0.995844,1058,934651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1159, \"large_tick_hit\": 13, \"small_tick_hit\": 745, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1160, \"large_tick_hit\": 13, \"small_tick_hit\": 752}}',NULL,197484464,27515642,NULL,'2021-04-30 13:03:55',1619787835,NULL),(1947071483,20446486,2,909752,1,1,1,'A',1,0.955514,125,493146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 685, \"small_tick_hit\": 346, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 722, \"small_tick_hit\": 357}}',NULL,195725836,1239336,NULL,'2021-03-08 12:56:28',1615208188,NULL),(1946801959,20446486,2,914977,1,1,1,'A',1,0.97706,143,714212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 449, \"large_tick_hit\": 41, \"small_tick_hit\": 660, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 41, \"small_tick_hit\": 681}}',NULL,195276043,1398508,NULL,'2021-02-22 10:49:01',1613990941,NULL),(1946945917,20446486,2,926176,1,1,1,'S',1,0.990587,214,755141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 770, \"large_tick_hit\": 1, \"small_tick_hit\": 597, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 1, \"small_tick_hit\": 604}}',NULL,195519383,3129450,NULL,'2021-03-01 20:30:48',1614630648,NULL),(1947076926,20446486,2,926177,1,1,1,'A',1,0.967168,298,638394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 893, \"large_tick_hit\": 1, \"small_tick_hit\": 520, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 915, \"large_tick_hit\": 1, \"small_tick_hit\": 546}}',NULL,195665635,3183116,NULL,'2021-03-06 15:15:42',1615043742,NULL),(1946945938,20446486,2,926179,1,1,1,'S',1,0.992019,566,930119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 570, \"large_tick_hit\": 26, \"small_tick_hit\": 647, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 26, \"small_tick_hit\": 655}}',NULL,195509747,5797306,NULL,'2021-03-01 14:21:32',1614608492,NULL),(1947842111,20446486,2,1640506,1,1,1,'A',1,0.967784,167,589434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 490, \"large_tick_hit\": 21, \"small_tick_hit\": 240, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 21, \"small_tick_hit\": 248}}',NULL,196762476,1120188,NULL,'2021-04-08 20:53:56',1617915236,NULL),(1947760753,20446486,2,1681613,1,1,1,'SH',1,0.997031,423,1021405,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 607, \"small_tick_hit\": 1072, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 608, \"small_tick_hit\": 1076}}',NULL,196601649,4445644,NULL,'2021-04-03 20:22:29',1617481349,NULL),(1947760789,20446486,2,1681614,1,1,1,'SH',1,0.992576,171,828240,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 581, \"small_tick_hit\": 756, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 587, \"small_tick_hit\": 760}}',NULL,196601759,1978138,NULL,'2021-04-03 20:26:10',1617481570,NULL),(1947760778,20446486,2,1681614,1,1,1,'S',1,0.994803,272,827140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 584, \"small_tick_hit\": 756, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 587, \"small_tick_hit\": 760}}',NULL,196489131,3113208,NULL,'2021-03-31 15:37:59',1617205079,NULL),(1949488094,20446486,2,1681615,1,1,1,'S',1,0.994814,564,927311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 616, \"small_tick_hit\": 535, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 617, \"small_tick_hit\": 540}}',NULL,198923756,7845094,NULL,'2021-06-11 17:26:42',1623432402,NULL),(1947760832,20446486,2,1681616,1,1,1,'A',1,0.965969,130,601367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 691, \"small_tick_hit\": 785, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 710, \"small_tick_hit\": 818}}',NULL,196489475,1405358,NULL,'2021-03-31 15:48:34',1617205714,NULL),(1949473370,20446486,2,2562022,1,1,1,'C',1,0.866453,59,468491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 365, \"large_tick_hit\": 11, \"small_tick_hit\": 435, \"small_tick_miss\": 103}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 11, \"small_tick_hit\": 538}}',NULL,198737887,453574,NULL,'2021-06-05 16:03:45',1622909025,NULL),(1946899672,20446486,2,2775957,1,1,1,'D',1,0.524769,16,28713,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 534, \"great\": 540, \"large_tick_hit\": 18, \"small_tick_hit\": 67, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1074, \"large_tick_hit\": 18, \"small_tick_hit\": 99}}',0,195280031,206401,NULL,'2021-02-22 13:46:52',1614001612,NULL),(1947073120,20446486,2,2779001,1,1,1,'D',1,0.529412,32,33126,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 211, \"great\": 239, \"large_tick_hit\": 2, \"small_tick_hit\": 47, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 2, \"small_tick_hit\": 92}}',0.001435,195726542,94480,NULL,'2021-03-08 13:25:15',1615209915,NULL),(1948503354,20446486,2,2784411,1,1,1,'C',1,0.897546,47,308692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 152, \"great\": 1299, \"large_tick_hit\": 1, \"small_tick_hit\": 163, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1451, \"large_tick_hit\": 1, \"small_tick_hit\": 178}}',0.050314,197480566,933866,NULL,'2021-04-30 10:21:02',1619778062,NULL),(1947317097,20446486,2,2779001,1,1,1,'D',1,0.727941,34,62661,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 117, \"great\": 331, \"large_tick_hit\": 4, \"small_tick_hit\": 61, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 4, \"small_tick_hit\": 92}}',0.107457,196046081,121190,NULL,'2021-03-18 15:30:48',1616081448,NULL),(1946913923,20446486,2,2783434,1,1,1,'D',1,0.824885,43,356468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 371, \"large_tick_hit\": 8, \"small_tick_hit\": 337, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 8, \"small_tick_hit\": 407}}',0.249688,195279938,264306,NULL,'2021-02-22 13:42:58',1614001378,NULL),(1948735483,20446486,2,2758963,1,1,1,'A',1,0.950253,129,439544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 1631, \"large_tick_hit\": 6, \"small_tick_hit\": 617, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1726, \"large_tick_hit\": 6, \"small_tick_hit\": 640}}',0.663387,197957661,2665706,NULL,'2021-05-13 17:02:24',1620925344,NULL),(1948578882,20446486,2,2740455,1,1,1,'B',1,0.913932,68,397806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 901, \"small_tick_hit\": 575, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 989, \"small_tick_hit\": 626}}',0.765754,197484808,828194,NULL,'2021-04-30 13:17:51',1619788671,NULL),(1946902143,20446486,2,2778998,1,1,1,'C',1,0.878601,39,152603,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 339, \"large_tick_hit\": 10, \"small_tick_hit\": 78, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 10, \"small_tick_hit\": 86}}',0.82675,195379599,164752,NULL,'2021-02-25 12:42:39',1614256959,NULL),(1947166769,20446486,2,848234,0,1,1,'C',1,0.898089,73,400889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 607, \"small_tick_hit\": 380, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 426}}',0.853961,195691034,625800,NULL,'2021-03-07 09:52:09',1615110729,NULL),(1947619191,20446486,2,2784599,1,1,1,'C',1,0.871891,58,319292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 592, \"small_tick_hit\": 109, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 664, \"small_tick_hit\": 140}}',1.14906,196370749,563994,NULL,'2021-03-27 22:41:56',1616884916,NULL),(1947586622,20446486,2,2204912,1,1,1,'A',1,0.955691,106,483993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 1167, \"small_tick_hit\": 1033, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 1234, \"small_tick_hit\": 1068}}',1.20735,196324861,1617550,NULL,'2021-03-26 17:09:02',1616778542,NULL),(1946743567,20446486,2,806267,1,1,1,'B',1,0.918956,74,486108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 331, \"large_tick_hit\": 19, \"small_tick_hit\": 319, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 19, \"small_tick_hit\": 355}}',1.30509,195116428,302870,NULL,'2021-02-17 21:12:23',1613596343,NULL),(1946704268,20446486,2,2753522,0,1,1,'B',1,0.91723,94,509615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 269, \"large_tick_hit\": 2, \"small_tick_hit\": 272, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 2, \"small_tick_hit\": 297}}',1.88941,195186856,367256,NULL,'2021-02-19 20:43:34',1613767414,NULL),(1947070107,20446486,2,2431497,1,1,1,'A',1,0.943323,93,470987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 675, \"large_tick_hit\": 18, \"small_tick_hit\": 522, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 18, \"small_tick_hit\": 551}}',1.90443,195673741,964148,NULL,'2021-03-06 19:56:40',1615060600,NULL),(1960714379,20446486,2,3345430,1,1,1,'B',1,0.920683,110,413304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 612, \"large_tick_hit\": 81, \"small_tick_hit\": 224, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 81, \"small_tick_hit\": 240}}',1.9798,213351541,851540,NULL,'2023-07-09 12:13:22',1688904802,NULL),(1946758577,20446486,2,2679109,1,1,1,'A',1,0.960968,193,508700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1009, \"small_tick_hit\": 222, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1049, \"small_tick_hit\": 232}}',2.21066,195187864,2521416,NULL,'2021-02-19 21:15:41',1613769341,NULL),(1947558691,20446486,2,2124787,1,1,1,'B',1,0.917012,48,365882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 557, \"small_tick_hit\": 106, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 599, \"small_tick_hit\": 124}}',2.22052,196284520,588480,NULL,'2021-03-25 13:56:53',1616680613,NULL),(1947448827,20446486,2,593441,0,1,1,'B',1,0.919057,98,416639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 701, \"large_tick_hit\": 3, \"small_tick_hit\": 193, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 751, \"large_tick_hit\": 3, \"small_tick_hit\": 222}}',2.42178,196189926,760706,NULL,'2021-03-22 19:12:05',1616440325,NULL),(1947124740,20446486,2,1582619,0,1,1,'A',1,0.966532,122,555309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 978, \"large_tick_hit\": 40, \"small_tick_hit\": 657, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1010, \"large_tick_hit\": 40, \"small_tick_hit\": 683}}',2.48152,195699126,1768734,NULL,'2021-03-07 15:44:01',1615131841,NULL),(1949459483,20446486,2,1491793,1,1,1,'B',1,0.932039,156,415897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 1029, \"large_tick_hit\": 6, \"small_tick_hit\": 213, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1104, \"large_tick_hit\": 6, \"small_tick_hit\": 229}}',2.51866,198746603,1692902,NULL,'2021-06-05 21:28:37',1622928517,NULL),(1947138723,20446486,2,78235,1,1,1,'A',1,0.949758,110,475752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 617, \"large_tick_hit\": 102, \"small_tick_hit\": 264, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 102, \"small_tick_hit\": 280}}',2.59752,195692497,829084,NULL,'2021-03-07 11:01:32',1615114892,NULL),(1947175821,20446486,2,412841,1,1,1,'B',1,0.921637,82,454398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 420, \"small_tick_hit\": 368, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 454, \"small_tick_hit\": 401}}',2.6364,195692551,490304,NULL,'2021-03-07 11:04:03',1615115043,NULL),(1946683204,20446486,2,2353380,0,1,1,'A',1,0.966116,116,595698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 565, \"large_tick_hit\": 10, \"small_tick_hit\": 594, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 10, \"small_tick_hit\": 619}}',2.64047,195171720,934608,NULL,'2021-02-19 12:27:58',1613737678,NULL),(1947272199,20446486,2,2576038,1,1,1,'A',1,0.942905,75,481575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 560, \"large_tick_hit\": 33, \"small_tick_hit\": 530, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 33, \"small_tick_hit\": 562}}',2.64465,195783493,625076,NULL,'2021-03-10 12:07:25',1615378045,NULL),(1946749500,20446486,2,1074247,0,1,1,'A',1,0.975,76,593929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 244, \"large_tick_hit\": 16, \"small_tick_hit\": 403, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 16, \"small_tick_hit\": 411}}',2.69032,195099572,265814,NULL,'2021-02-17 11:46:13',1613562373,NULL),(1947143086,20446486,2,798368,1,1,1,'A',1,0.947628,96,440998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 693, \"small_tick_hit\": 266, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 736, \"small_tick_hit\": 276}}',2.72438,195672884,943856,NULL,'2021-03-06 19:28:04',1615058884,NULL),(1947887936,20446486,2,2445253,1,1,1,'A',1,0.942365,87,453495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 789, \"large_tick_hit\": 25, \"small_tick_hit\": 445, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 25, \"small_tick_hit\": 471}}',2.73787,196762274,955442,NULL,'2021-04-08 20:46:06',1617914766,NULL),(1947073810,20446486,2,914686,1,1,1,'A',1,0.957818,114,520534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 782, \"large_tick_hit\": 9, \"small_tick_hit\": 526, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 815, \"large_tick_hit\": 9, \"small_tick_hit\": 551}}',2.80117,195669014,1254184,NULL,'2021-03-06 17:22:52',1615051372,NULL),(1946733677,20446486,2,325955,0,1,1,'C',1,0.8832,65,520346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 183, \"small_tick_hit\": 369, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 196, \"small_tick_hit\": 429}}',2.82146,195139739,198894,NULL,'2021-02-18 15:04:52',1613660692,NULL),(1947136123,20446486,2,1074248,0,1,1,'A',1,0.944367,66,456209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 453, \"large_tick_hit\": 1, \"small_tick_hit\": 225, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 1, \"small_tick_hit\": 240}}',2.87482,195662435,467674,NULL,'2021-03-06 13:09:24',1615036164,NULL),(1946725375,20446486,2,1017288,1,1,1,'A',1,0.941569,35,456673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 234, \"small_tick_hit\": 330, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 249, \"small_tick_hit\": 350}}',2.97211,195136696,211524,NULL,'2021-02-18 13:19:18',1613654358,NULL),(1948550721,20446486,2,1669808,1,1,1,'B',1,0.938306,135,409915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 909, \"large_tick_hit\": 2, \"small_tick_hit\": 108, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 973, \"large_tick_hit\": 2, \"small_tick_hit\": 111}}',3.05744,197532141,2072820,NULL,'2021-05-01 18:37:55',1619894275,NULL),(1947625633,20446486,2,2787411,1,1,1,'B',1,0.922879,169,474942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 867, \"large_tick_hit\": 23, \"small_tick_hit\": 546, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 23, \"small_tick_hit\": 605}}',3.08695,196369941,1434188,NULL,'2021-03-27 22:16:04',1616883364,NULL),(1948700879,20446486,2,2729965,1,1,1,'A',1,0.94793,118,474417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 1062, \"large_tick_hit\": 4, \"small_tick_hit\": 445, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1113, \"large_tick_hit\": 4, \"small_tick_hit\": 477}}',3.09754,197778004,1666106,NULL,'2021-05-08 15:12:05',1620486725,NULL),(1946685649,20446486,2,1661046,0,1,1,'S',1,0.981707,76,643129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 190, \"large_tick_hit\": 85, \"small_tick_hit\": 530, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 85, \"small_tick_hit\": 538}}',3.11131,195099794,196940,NULL,'2021-02-17 11:55:19',1613562919,NULL),(1947051950,20446486,2,1965731,1,1,1,'B',1,0.937596,100,524739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 553, \"large_tick_hit\": 57, \"small_tick_hit\": 607, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 57, \"small_tick_hit\": 659}}',3.14149,195667916,798954,NULL,'2021-03-06 16:42:35',1615048955,NULL),(1946721208,20446486,2,2182777,1,1,1,'S',1,0.989529,83,955288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_tick_hit\": 28, \"small_tick_hit\": 106, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 28, \"small_tick_hit\": 108}}',3.16465,195186640,45980,NULL,'2021-02-19 20:36:38',1613766998,NULL),(1948573387,20446486,2,2848899,1,1,1,'A',1,0.965717,184,506109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 1604, \"large_tick_hit\": 8, \"small_tick_hit\": 388, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1660, \"large_tick_hit\": 8, \"small_tick_hit\": 403}}',3.25879,197533370,3275640,NULL,'2021-05-01 19:13:42',1619896422,NULL),(1945929468,20446486,2,1442774,0,1,1,'A',1,0.952769,101,615043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 232, \"large_tick_hit\": 2, \"small_tick_hit\": 351, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',3.26829,194166114,317642,NULL,'2021-01-20 17:19:28',1611163168,NULL),(1947154840,20446486,2,2351606,1,1,1,'A',1,0.95945,134,538711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 814, \"small_tick_hit\": 511, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 844, \"small_tick_hit\": 537}}',3.28179,195690956,1612970,NULL,'2021-03-07 09:48:40',1615110520,NULL),(1946827723,20446486,2,669141,0,1,1,'A',1,0.966057,51,521820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 325, \"small_tick_hit\": 415, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 339, \"small_tick_hit\": 427}}',3.31372,195414941,358610,NULL,'2021-02-26 15:03:04',1614351784,NULL),(1947069220,20446486,2,2773226,1,1,1,'B',1,0.917733,66,219095,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 285, \"large_tick_hit\": 1, \"small_tick_hit\": 216, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 1, \"small_tick_hit\": 235}}',3.35399,195722959,200512,NULL,'2021-03-08 10:51:48',1615200708,NULL),(1946873083,20446486,2,797754,1,1,1,'A',1,0.962868,81,512804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 474, \"large_tick_hit\": 5, \"small_tick_hit\": 273, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 5, \"small_tick_hit\": 283}}',3.43658,195414733,641590,NULL,'2021-02-26 14:56:04',1614351364,NULL),(1946749542,20446486,2,1074250,0,1,1,'A',1,0.946502,110,565100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 328, \"large_tick_hit\": 15, \"small_tick_hit\": 347, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 15, \"small_tick_hit\": 370}}',3.44956,195099630,497834,NULL,'2021-02-17 11:48:26',1613562506,NULL),(1946758435,20446486,2,2679108,1,1,1,'A',1,0.96748,162,647596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 624, \"large_tick_hit\": 2, \"small_tick_hit\": 564, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 2, \"small_tick_hit\": 592}}',3.45198,195100861,1538784,NULL,'2021-02-17 12:40:31',1613565631,NULL),(1947057549,20446486,2,1186316,1,1,1,'A',1,0.96355,145,523229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 763, \"large_tick_hit\": 78, \"small_tick_hit\": 375, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 797, \"large_tick_hit\": 78, \"small_tick_hit\": 387}}',3.47882,195725652,1367106,NULL,'2021-03-08 12:49:55',1615207795,NULL),(1946607084,20446486,2,2455907,1,1,1,'A',1,0.956449,105,581411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 292, \"large_tick_hit\": 9, \"small_tick_hit\": 270, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 9, \"small_tick_hit\": 284}}',3.63517,194975644,396300,NULL,'2021-02-13 17:07:30',1613236050,NULL),(1960909178,20446486,2,2780330,1,1,1,'B',1,0.934426,76,428185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 544, \"large_tick_hit\": 18, \"small_tick_hit\": 293, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 18, \"small_tick_hit\": 312}}',3.659,213725564,690094,NULL,'2023-08-08 13:28:55',1691501335,NULL),(1946651168,20446486,2,848233,0,1,1,'A',1,0.968239,114,650904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 232, \"large_tick_hit\": 130, \"small_tick_hit\": 644, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 130, \"small_tick_hit\": 667}}',3.73134,195003154,306104,NULL,'2021-02-14 12:40:24',1613306424,NULL),(1947069348,20446486,2,2182775,1,1,1,'A',1,0.958333,63,634279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 143, \"large_tick_hit\": 51, \"small_tick_hit\": 289, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 51, \"small_tick_hit\": 306}}',3.82067,195692731,162274,NULL,'2021-03-07 11:13:21',1615115601,NULL),(1961084526,20446486,2,2019740,0,1,1,'B',1,0.915649,70,436985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 449, \"large_tick_hit\": 29, \"small_tick_hit\": 347, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 29, \"small_tick_hit\": 383}}',3.96736,213964506,563586,NULL,'2023-08-29 13:15:23',1693314923,NULL),(1947111372,20446486,2,1661768,1,1,1,'A',1,0.961014,140,542421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 595, \"large_tick_hit\": 58, \"small_tick_hit\": 333, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 58, \"small_tick_hit\": 348}}',4.01535,195666187,1093722,NULL,'2021-03-06 15:35:22',1615044922,NULL),(1947196391,20446486,2,2182777,1,1,1,'A',1,0.968586,41,774976,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 52, \"large_tick_hit\": 28, \"small_tick_hit\": 105, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 28, \"small_tick_hit\": 108}}',4.10303,195784000,29500,NULL,'2021-03-10 12:30:07',1615379407,NULL),(1949431893,20446486,2,2488595,1,1,1,'B',1,0.930211,100,450378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 531, \"large_tick_hit\": 22, \"small_tick_hit\": 460, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 22, \"small_tick_hit\": 485}}',4.44792,198726437,626860,NULL,'2021-06-05 07:54:23',1622879663,NULL),(1947068563,20446486,2,1493530,1,1,1,'A',1,0.967391,142,581514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 755, \"large_tick_hit\": 49, \"small_tick_hit\": 798, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 781, \"large_tick_hit\": 49, \"small_tick_hit\": 826}}',4.49405,195722576,1448692,NULL,'2021-03-08 10:33:49',1615199629,NULL),(1947162031,20446486,2,322742,0,1,1,'A',1,0.95053,47,455968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 274, \"small_tick_hit\": 264, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 274}}',4.54368,195692425,225000,NULL,'2021-03-07 10:58:27',1615114707,NULL),(1946717943,20446486,2,1582617,0,1,1,'S',1,0.986888,214,755189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 464, \"large_tick_hit\": 91, \"small_tick_hit\": 875, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 91, \"small_tick_hit\": 888}}',4.63678,195099734,1035918,NULL,'2021-02-17 11:52:56',1613562776,NULL),(1949406598,20446486,2,2659371,1,1,1,'A',1,0.960157,86,530797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 803, \"large_tick_hit\": 71, \"small_tick_hit\": 596, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 834, \"large_tick_hit\": 71, \"small_tick_hit\": 626}}',4.79631,198678386,1226868,NULL,'2021-06-03 20:58:10',1622753890,NULL),(1946752938,20446486,2,1805885,1,1,1,'A',1,0.97903,103,724956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 160, \"large_tick_hit\": 26, \"small_tick_hit\": 561, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 26, \"small_tick_hit\": 573}}',4.8233,195224457,287870,NULL,'2021-02-20 21:24:00',1613856240,NULL),(1946762339,20446486,2,2779003,1,1,1,'A',1,0.957041,50,553081,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 192, \"large_tick_hit\": 12, \"small_tick_hit\": 197, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 12, \"small_tick_hit\": 204}}',4.82729,195100752,187171,NULL,'2021-02-17 12:36:22',1613565382,NULL),(1957643297,20446486,2,3180520,0,1,1,'A',1,0.940045,104,445847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 594, \"large_tick_hit\": 14, \"small_tick_hit\": 223, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 14, \"small_tick_hit\": 236}}',4.84997,209414561,781302,NULL,'2022-09-20 18:25:15',1663698315,NULL),(1948499765,20446486,2,1586350,1,1,1,'A',1,0.953674,248,530736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 1308, \"small_tick_hit\": 483, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 1358, \"small_tick_hit\": 520}}',4.88154,197479592,3691710,NULL,'2021-04-30 09:40:58',1619775658,NULL),(1946757900,20446486,2,2775031,1,1,1,'S',1,0.982857,93,679129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 429, \"large_tick_hit\": 19, \"small_tick_hit\": 412, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 19, \"small_tick_hit\": 421}}',4.94558,195136759,905760,NULL,'2021-02-18 13:22:17',1613654537,NULL),(1957642853,20446486,2,3424915,1,1,1,'B',1,0.930925,89,452495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 629, \"large_tick_hit\": 2, \"small_tick_hit\": 245, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 274}}',4.98228,209414507,879174,NULL,'2022-09-20 18:21:06',1663698066,NULL),(1961225127,20446486,2,3095543,1,1,1,'A',1,0.951759,71,459668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 580, \"large_tick_hit\": 96, \"small_tick_hit\": 271, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 96, \"small_tick_hit\": 285}}',5.01904,214012580,703794,NULL,'2023-09-02 16:35:58',1693672558,NULL),(1946685503,20446486,2,1660973,1,1,1,'A',1,0.954338,173,582408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 510, \"small_tick_hit\": 326, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 346}}',5.2261,195261731,1193144,NULL,'2021-02-21 22:31:17',1613946677,NULL),(1947226403,20446486,2,2503131,1,1,1,'A',1,0.969191,139,597158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 642, \"large_tick_hit\": 53, \"small_tick_hit\": 815, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 53, \"small_tick_hit\": 841}}',5.25948,195791558,1496290,NULL,'2021-03-10 17:17:06',1615396626,NULL),(1946733604,20446486,2,325542,0,1,1,'A',1,0.976549,126,951937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 24, \"small_tick_hit\": 457, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 24, \"small_tick_hit\": 471}}',5.39619,195139617,196350,NULL,'2021-02-18 15:01:22',1613660482,NULL),(1947165847,20446486,2,2753520,1,1,1,'A',1,0.955617,79,518640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 383, \"small_tick_hit\": 306, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 321}}',5.40021,195667831,500712,NULL,'2021-03-06 16:38:51',1615048731,NULL),(1946733686,20446486,2,325956,0,1,1,'A',1,0.97619,66,678636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 176, \"large_tick_hit\": 2, \"small_tick_hit\": 437, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 2, \"small_tick_hit\": 449}}',5.48609,195139699,206806,NULL,'2021-02-18 15:03:30',1613660610,NULL),(1946685096,20446486,2,1517376,0,1,1,'A',1,0.979381,193,935467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 152, \"large_tick_hit\": 47, \"small_tick_hit\": 656, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 47, \"small_tick_hit\": 673}}',5.56448,195132527,257412,NULL,'2021-02-18 10:05:44',1613642744,NULL),(1947160235,20446486,2,1139773,1,1,1,'A',1,0.979989,108,634807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 649, \"large_tick_hit\": 3, \"small_tick_hit\": 1209, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 3, \"small_tick_hit\": 1231}}',5.57756,195692239,1260762,NULL,'2021-03-07 10:50:06',1615114206,NULL),(1946762332,20446486,2,2779003,1,1,1,'A',1,0.966587,86,586118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 195, \"large_tick_hit\": 11, \"small_tick_hit\": 199, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 11, \"small_tick_hit\": 204}}',5.59823,195100717,243998,NULL,'2021-02-17 12:34:49',1613565289,NULL),(1946623233,20446486,2,1594969,0,1,1,'A',1,0.968831,94,692512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 205, \"small_tick_hit\": 168, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 177}}',5.61267,195003212,328992,NULL,'2021-02-14 12:42:40',1613306560,NULL),(1946828515,20446486,2,669142,0,1,1,'S',1,0.981268,130,796957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 208, \"large_tick_hit\": 4, \"small_tick_hit\": 469, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 4, \"small_tick_hit\": 480}}',5.67076,195414886,494826,NULL,'2021-02-26 15:01:06',1614351666,NULL),(1947359028,20446486,2,2811743,1,1,1,'A',1,0.958457,93,532790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 347, \"small_tick_hit\": 299, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 365, \"small_tick_hit\": 309}}',5.71318,196043342,545102,NULL,'2021-03-18 13:53:18',1616075598,NULL),(1947695558,20446486,2,2556450,1,1,1,'A',1,0.96124,61,502404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 361, \"large_tick_hit\": 17, \"small_tick_hit\": 366, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 377}}',5.75273,196511378,458060,NULL,'2021-04-01 08:17:30',1617265050,NULL),(1946773252,20446486,2,2499499,1,1,1,'A',1,0.969419,131,631423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 391, \"large_tick_hit\": 1, \"small_tick_hit\": 242, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 1, \"small_tick_hit\": 253}}',5.8224,195099495,931100,NULL,'2021-02-17 11:42:43',1613562163,NULL),(1946945039,20446486,2,1520384,1,1,1,'A',1,0.979664,197,737633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 496, \"large_tick_hit\": 19, \"small_tick_hit\": 593, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 19, \"small_tick_hit\": 610}}',5.85742,195539365,1266114,NULL,'2021-03-02 14:33:01',1614695581,NULL),(1946675128,20446486,2,1506844,1,1,1,'S',1,0.992526,144,850430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 227, \"large_tick_hit\": 39, \"small_tick_hit\": 398, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 39, \"small_tick_hit\": 402}}',5.94087,195172604,449180,NULL,'2021-02-19 13:08:03',1613740083,NULL),(1947509454,20446486,2,793357,1,1,1,'A',1,0.962212,132,533265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 697, \"small_tick_hit\": 347, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 723, \"small_tick_hit\": 362}}',5.94457,196255732,1305930,NULL,'2021-03-24 17:21:42',1616606502,NULL),(1946769745,20446486,2,1841187,0,1,1,'A',1,0.975532,177,828375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 218, \"large_tick_hit\": 49, \"small_tick_hit\": 650, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 49, \"small_tick_hit\": 671}}',6.02206,195100946,443068,NULL,'2021-02-17 12:43:14',1613565794,NULL),(1946991717,20446486,2,1027215,1,1,1,'S',1,0.987597,121,833227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 204, \"small_tick_hit\": 433, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 205, \"small_tick_hit\": 440}}',6.03585,195519486,455326,NULL,'2021-03-01 20:34:42',1614630882,NULL),(1947372579,20446486,2,2701844,1,1,1,'A',1,0.962865,72,519581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 402, \"small_tick_hit\": 324, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 335}}',6.15442,196112289,510896,NULL,'2021-03-20 14:35:20',1616250920,NULL),(1947611840,20446486,2,1041658,0,1,1,'A',1,0.975915,101,586166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 541, \"large_tick_hit\": 2, \"small_tick_hit\": 470, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 2, \"small_tick_hit\": 480}}',6.49071,196295959,1072380,NULL,'2021-03-25 19:58:47',1616702327,NULL),(1947513085,20446486,2,387164,0,1,1,'A',1,0.967401,156,574871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 742, \"large_tick_hit\": 5, \"small_tick_hit\": 351, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 5, \"small_tick_hit\": 367}}',6.68085,196256689,1615442,NULL,'2021-03-24 17:49:19',1616608159,NULL),(1947109083,20446486,2,1657684,1,1,1,'A',1,0.962899,193,591614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 639, \"large_tick_hit\": 3, \"small_tick_hit\": 474, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 662, \"large_tick_hit\": 3, \"small_tick_hit\": 494}}',6.72976,195692367,1520772,NULL,'2021-03-07 10:56:22',1615114582,NULL),(1947069556,20446486,2,2182776,1,1,1,'B',1,0.920601,120,618212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 212, \"large_tick_hit\": 25, \"small_tick_hit\": 192, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 25, \"small_tick_hit\": 219}}',6.76416,195722607,494920,NULL,'2021-03-08 10:35:19',1615199719,NULL),(1946721221,20446486,2,2182777,1,1,1,'S',1,0.994764,83,1179818,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_tick_hit\": 28, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 28, \"small_tick_hit\": 108}}',6.82489,195186716,50759,NULL,'2021-02-19 20:39:45',1613767185,NULL),(1947094318,20446486,2,2012526,1,1,1,'A',1,0.976033,204,625496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 720, \"large_tick_hit\": 7, \"small_tick_hit\": 454, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 7, \"small_tick_hit\": 466}}',6.8414,195725323,2298120,NULL,'2021-03-08 12:37:30',1615207050,NULL),(1947070745,20446486,2,1236756,0,1,1,'B',1,0.938567,54,470488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 155, \"large_tick_hit\": 23, \"small_tick_hit\": 97, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 23, \"small_tick_hit\": 106}}',6.93844,195690721,195466,NULL,'2021-03-07 09:34:16',1615109656,NULL),(1947142623,20446486,2,2063419,1,1,1,'A',1,0.976651,183,639368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 764, \"large_tick_hit\": 3, \"small_tick_hit\": 446, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 778, \"large_tick_hit\": 3, \"small_tick_hit\": 461}}',6.98317,195754515,2441808,NULL,'2021-03-09 12:39:26',1615293566,NULL),(1947111067,20446486,2,1661047,0,1,1,'A',1,0.972877,130,612449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 458, \"large_tick_hit\": 85, \"small_tick_hit\": 282, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 85, \"small_tick_hit\": 293}}',7.05194,195729257,1058948,NULL,'2021-03-08 15:15:15',1615216515,NULL),(1946783161,20446486,2,2296997,1,1,1,'A',1,0.962209,172,676314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 353, \"large_tick_hit\": 25, \"small_tick_hit\": 284, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 25, \"small_tick_hit\": 302}}',7.05482,195101179,1129480,NULL,'2021-02-17 12:51:59',1613566319,NULL),(1947087947,20446486,2,2032727,0,1,1,'B',1,0.937888,65,502201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 170, \"large_tick_hit\": 12, \"small_tick_hit\": 271, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',7.088,195677294,173326,NULL,'2021-03-06 21:49:37',1615067377,NULL),(1947590081,20446486,2,667768,1,1,1,'A',1,0.977832,155,624318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 599, \"large_tick_hit\": 53, \"small_tick_hit\": 142, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 53, \"small_tick_hit\": 149}}',7.10953,196446651,1506116,NULL,'2021-03-30 07:46:19',1617090379,NULL),(1946685608,20446486,2,1660976,0,1,1,'A',1,0.975734,180,767964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 302, \"large_tick_hit\": 1, \"small_tick_hit\": 461, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 1, \"small_tick_hit\": 476}}',7.11597,195171646,751266,NULL,'2021-02-19 12:24:34',1613737474,NULL),(1945922048,20446486,2,1442771,0,1,1,'S',1,0.988782,174,900710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 156, \"large_tick_hit\": 33, \"small_tick_hit\": 428, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',7.14637,194165958,374380,NULL,'2021-01-20 17:14:09',1611162849,NULL),(1947128281,20446486,2,1706332,1,1,1,'A',1,0.977273,119,623724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 597, \"large_tick_hit\": 1, \"small_tick_hit\": 477, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 1, \"small_tick_hit\": 490}}',7.18486,195673190,1201958,NULL,'2021-03-06 19:38:25',1615059505,NULL),(1947897858,20446486,2,2843250,1,1,1,'A',1,0.958658,146,548835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 734, \"small_tick_hit\": 866, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 769, \"small_tick_hit\": 900}}',7.22757,196651617,1373044,NULL,'2021-04-05 12:04:28',1617624268,NULL),(1947770977,20446486,2,2488596,1,1,1,'A',1,0.950673,100,493093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 604, \"large_tick_hit\": 26, \"small_tick_hit\": 430, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 26, \"small_tick_hit\": 450}}',7.25905,196523641,691956,NULL,'2021-04-01 17:11:49',1617297109,NULL),(1946922747,20446486,2,1187217,1,1,1,'S',1,0.997079,288,894194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 326, \"large_tick_hit\": 74, \"small_tick_hit\": 624, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 74, \"small_tick_hit\": 626}}',7.45262,195509623,1033784,NULL,'2021-03-01 14:16:30',1614608190,NULL),(1947657235,20446486,2,1456303,1,1,1,'A',1,0.976861,137,624626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 610, \"small_tick_hit\": 361, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 622, \"small_tick_hit\": 372}}',7.50232,196446594,1536514,NULL,'2021-03-30 07:42:51',1617090171,NULL),(1945995432,20446486,2,1582603,0,1,1,'S',1,0.988709,317,942717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 281, \"large_tick_hit\": 43, \"small_tick_hit\": 1077, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 43, \"small_tick_hit\": 1092}}',7.59013,194165884,1160114,NULL,'2021-01-20 17:11:40',1611162700,NULL),(1948747856,20446486,2,2867163,0,1,1,'A',1,0.962099,104,500160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 622, \"large_tick_hit\": 99, \"small_tick_hit\": 269, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 99, \"small_tick_hit\": 278}}',7.61868,197826666,1120182,NULL,'2021-05-09 20:31:58',1620592318,NULL),(1947645085,20446486,2,1139966,0,1,1,'A',1,0.975972,201,616887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 857, \"large_tick_hit\": 8, \"small_tick_hit\": 516, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 8, \"small_tick_hit\": 530}}',7.73271,196296169,2332652,NULL,'2021-03-25 20:05:32',1616702732,NULL),(1951719892,20446486,2,2839658,1,1,1,'A',1,0.959158,113,478765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 591, \"large_tick_hit\": 9, \"small_tick_hit\": 175, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 9, \"small_tick_hit\": 178}}',7.84448,201809029,995118,NULL,'2021-09-21 20:11:25',1632255085,NULL),(1947170526,20446486,2,2836713,1,1,1,'S',1,0.989598,268,831891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 704, \"large_tick_hit\": 3, \"small_tick_hit\": 720, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 707, \"large_tick_hit\": 3, \"small_tick_hit\": 732}}',7.84501,195668386,3768168,NULL,'2021-03-06 17:01:27',1615050087,NULL),(1947246640,20446486,2,2811844,1,1,1,'S',1,0.990148,110,773814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 278, \"small_tick_hit\": 325, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 280, \"small_tick_hit\": 329}}',8.04248,195783344,722454,NULL,'2021-03-10 11:58:50',1615377530,NULL),(1949355541,20446486,2,1708611,1,1,1,'A',1,0.972667,123,559877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 628, \"large_tick_hit\": 4, \"small_tick_hit\": 400, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 4, \"small_tick_hit\": 408}}',8.17473,198740203,1085600,NULL,'2021-06-05 17:31:47',1622914307,NULL),(1955526659,20446486,2,3312996,0,1,1,'A',1,0.946991,100,482565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 419, \"large_tick_hit\": 54, \"small_tick_hit\": 188, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 54, \"small_tick_hit\": 199}}',8.18372,206744466,584612,NULL,'2022-04-29 18:18:38',1651256318,NULL),(1947141231,20446486,2,793188,1,1,1,'S',1,0.998995,335,969202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 25, \"small_tick_hit\": 659, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 25, \"small_tick_hit\": 660}}',8.18687,195666097,1399090,NULL,'2021-03-06 15:32:12',1615044732,NULL),(1946764184,20446486,2,848235,0,1,1,'A',1,0.97412,177,741268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 317, \"large_tick_hit\": 84, \"small_tick_hit\": 540, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 84, \"small_tick_hit\": 560}}',8.20784,195116585,817572,NULL,'2021-02-17 21:17:46',1613596666,NULL),(1946711731,20446486,2,1722008,0,1,1,'S',1,0.994106,269,853990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 338, \"large_tick_hit\": 79, \"small_tick_hit\": 595, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 79, \"small_tick_hit\": 599}}',8.21315,195187996,1006906,NULL,'2021-02-19 21:19:57',1613769597,NULL),(1947192305,20446486,2,1922551,1,1,1,'S',1,0.993996,300,908772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 438, \"large_tick_hit\": 118, \"small_tick_hit\": 1265, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 118, \"small_tick_hit\": 1275}}',8.24375,195791142,2320498,NULL,'2021-03-10 17:03:42',1615395822,NULL),(1947639227,20446486,2,796518,1,1,1,'S',1,0.98308,188,668993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 647, \"small_tick_hit\": 515, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 658, \"small_tick_hit\": 524}}',8.24662,196328265,2111278,NULL,'2021-03-26 18:49:45',1616784585,NULL),(1947079937,20446486,2,1513428,0,1,1,'A',1,0.957584,120,596851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 413, \"small_tick_hit\": 332, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 353}}',8.27992,195692146,895808,NULL,'2021-03-07 10:45:49',1615113949,NULL),(1946980753,20446486,2,1660762,1,1,1,'X',1,1,286,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 49, \"small_tick_hit\": 947}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 49, \"small_tick_hit\": 947}}',8.32831,195519671,920030,NULL,'2021-03-01 20:41:24',1614631284,NULL),(1946840637,20446486,2,1291654,1,1,1,'S',1,0.988251,244,889032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 262, \"large_tick_hit\": 42, \"small_tick_hit\": 453, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 42, \"small_tick_hit\": 461}}',8.35736,195280168,773286,NULL,'2021-02-22 13:51:57',1614001917,NULL),(1946815715,20446486,2,1516550,0,1,1,'A',1,0.97973,166,770468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 323, \"large_tick_hit\": 1, \"small_tick_hit\": 401, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 1, \"small_tick_hit\": 413}}',8.36618,195342948,857730,NULL,'2021-02-24 10:11:15',1614161475,NULL),(1948626296,20446486,2,2359641,1,1,1,'B',1,0.933391,185,549585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 560, \"large_tick_hit\": 57, \"small_tick_hit\": 462, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 57, \"small_tick_hit\": 503}}',8.38416,197773790,1197936,NULL,'2021-05-08 12:51:41',1620478301,NULL),(1949678499,20446486,2,2650764,1,1,1,'B',1,0.924847,71,471122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 348, \"large_tick_hit\": 11, \"small_tick_hit\": 244, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 11, \"small_tick_hit\": 271}}',8.46688,199047499,435108,NULL,'2021-06-15 19:44:22',1623786262,NULL),(1946703639,20446486,2,2602913,1,1,1,'S',1,0.983333,184,832847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 222, \"large_tick_hit\": 34, \"small_tick_hit\": 334, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 34, \"small_tick_hit\": 342}}',8.5097,195099450,702836,NULL,'2021-02-17 11:40:30',1613562030,NULL),(1947457317,20446486,2,645355,0,1,1,'A',1,0.97193,101,532308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 632, \"large_tick_hit\": 8, \"small_tick_hit\": 191, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',8.52091,196284237,1058330,NULL,'2021-03-25 13:47:34',1616680054,NULL),(1947686487,20446486,2,2845511,0,1,1,'A',1,0.964736,116,563669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 437, \"large_tick_hit\": 29, \"small_tick_hit\": 300, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 29, \"small_tick_hit\": 312}}',8.5943,196325694,742492,NULL,'2021-03-26 17:34:09',1616780049,NULL),(1947051800,20446486,2,1805884,0,1,1,'A',1,0.973287,153,776774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 249, \"large_tick_hit\": 25, \"small_tick_hit\": 564, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 25, \"small_tick_hit\": 584}}',8.86661,195677348,730168,NULL,'2021-03-06 21:51:26',1615067486,NULL),(1947116474,20446486,2,1582606,1,1,1,'S',1,0.995822,313,899678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 416, \"large_tick_hit\": 6, \"small_tick_hit\": 1008, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 6, \"small_tick_hit\": 1013}}',8.87906,195729203,2073780,NULL,'2021-03-08 15:13:08',1615216388,NULL),(1947266987,20446486,2,2568573,1,1,1,'S',1,0.987168,134,685831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 423, \"large_tick_hit\": 65, \"small_tick_hit\": 589, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 65, \"small_tick_hit\": 595}}',8.89251,195783386,729150,NULL,'2021-03-10 12:01:33',1615377693,NULL),(1946993163,20446486,2,2054310,1,1,1,'A',1,0.979772,171,683537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 419, \"large_tick_hit\": 2, \"small_tick_hit\": 354, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 2, \"small_tick_hit\": 362}}',9.07984,195515321,1339196,NULL,'2021-03-01 18:01:50',1614621710,NULL),(1947173774,20446486,2,2838849,1,1,1,'S',1,0.988704,206,717471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 934, \"large_tick_hit\": 12, \"small_tick_hit\": 717, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 944, \"large_tick_hit\": 12, \"small_tick_hit\": 726}}',9.16883,195722775,3131062,NULL,'2021-03-08 10:43:29',1615200209,NULL),(1947073167,20446486,2,2779002,1,1,1,'A',1,0.951644,123,528196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 333, \"large_tick_hit\": 10, \"small_tick_hit\": 149, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 10, \"small_tick_hit\": 153}}',9.32359,195664996,576342,NULL,'2021-03-06 14:52:30',1615042350,NULL),(1946997162,20446486,2,1036654,0,1,1,'S',1,0.997976,370,963157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 107, \"small_tick_hit\": 616, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 107, \"small_tick_hit\": 618}}',9.46184,195519741,1252620,NULL,'2021-03-01 20:44:32',1614631472,NULL),(1957302646,20446486,2,3103617,1,1,1,'S',1,0.994292,297,749608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1046, \"large_tick_hit\": 7, \"small_tick_hit\": 689, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1055, \"large_tick_hit\": 7, \"small_tick_hit\": 690}}',9.48573,209123103,5062830,NULL,'2022-09-02 10:04:33',1662113073,NULL),(1947020755,20446486,2,1099551,1,1,1,'S',1,0.993691,236,756315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 625, \"large_tick_hit\": 27, \"small_tick_hit\": 608, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 27, \"small_tick_hit\": 610}}',9.55371,195475262,1870768,NULL,'2021-02-28 10:52:36',1614509556,NULL),(1947191765,20446486,2,1691946,1,1,1,'S',1,0.981742,250,707191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 880, \"large_tick_hit\": 39, \"small_tick_hit\": 963, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 39, \"small_tick_hit\": 986}}',9.68425,195791450,4025378,NULL,'2021-03-10 17:13:35',1615396415,NULL),(1946741471,20446486,2,1059410,0,1,1,'A',1,0.975945,79,741943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 101, \"large_tick_hit\": 17, \"small_tick_hit\": 166, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 17, \"small_tick_hit\": 171}}',9.75212,195136489,144756,NULL,'2021-02-18 13:12:07',1613653927,NULL),(1947063707,20446486,2,1976049,1,1,1,'S',1,0.994856,410,962524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 47, \"small_tick_hit\": 557, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 47, \"small_tick_hit\": 562}}',9.76097,195721496,1918138,NULL,'2021-03-08 09:38:56',1615196336,NULL),(1946957295,20446486,2,2514778,0,1,1,'A',1,0.971193,117,860353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 124, \"large_tick_hit\": 6, \"small_tick_hit\": 106, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 6, \"small_tick_hit\": 111}}',9.97628,195598938,348700,NULL,'2021-03-04 14:22:08',1614867728,NULL),(1947168112,20446486,2,1442772,0,1,1,'A',1,0.979369,141,623535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 387, \"small_tick_hit\": 420, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',9.99359,195699019,784668,NULL,'2021-03-07 15:39:30',1615131570,NULL),(1947733500,20446486,2,2608243,1,1,1,'SH',1,0.991796,202,902903,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 325, \"large_tick_hit\": 49, \"small_tick_hit\": 714, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 49, \"small_tick_hit\": 720}}',10.0082,196592275,1143523,NULL,'2021-04-03 15:25:21',1617463521,NULL),(1946979184,20446486,2,2798775,1,1,1,'S',1,0.997312,342,904935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 532, \"large_tick_hit\": 36, \"small_tick_hit\": 545, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 36, \"small_tick_hit\": 547}}',10.0483,195515268,2972978,NULL,'2021-03-01 17:59:22',1614621562,NULL),(1946671460,20446486,2,1493533,1,1,1,'S',1,0.983146,359,955383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 5, \"small_tick_hit\": 1041, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 5, \"small_tick_hit\": 1065}}',10.1967,195135203,1659862,NULL,'2021-02-18 12:18:52',1613650732,NULL),(1948483150,20446486,2,2100419,1,1,1,'S',1,0.982008,129,632026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 644, \"large_tick_hit\": 14, \"small_tick_hit\": 379, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 14, \"small_tick_hit\": 386}}',10.341,197480794,1705286,NULL,'2021-04-30 10:29:14',1619778554,NULL),(1946728208,20446486,2,1027229,1,1,1,'A',1,0.971919,157,848583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 227, \"small_tick_hit\": 396, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 228, \"small_tick_hit\": 413}}',10.382,195136641,778188,NULL,'2021-02-18 13:17:39',1613654259,NULL),(1947116699,20446486,2,2514775,0,1,1,'A',1,0.962264,79,652990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 184, \"large_tick_hit\": 4, \"small_tick_hit\": 118, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 4, \"small_tick_hit\": 127}}',10.6084,195676624,298940,NULL,'2021-03-06 21:28:45',1615066125,NULL),(1947532836,20446486,2,1841189,1,1,1,'S',1,0.989888,225,734032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 544, \"large_tick_hit\": 1, \"small_tick_hit\": 336, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 1, \"small_tick_hit\": 339}}',10.6646,196248631,1901504,NULL,'2021-03-24 13:41:56',1616593316,NULL),(1946671514,20446486,2,1493534,1,1,1,'S',1,0.987585,362,825851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 631, \"small_tick_hit\": 960, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 635, \"small_tick_hit\": 976}}',10.7031,195243967,4420884,NULL,'2021-02-21 11:37:21',1613907441,NULL),(1947326705,20446486,2,594775,0,1,1,'A',1,0.97201,227,639722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 535, \"large_tick_hit\": 8, \"small_tick_hit\": 221, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 8, \"small_tick_hit\": 228}}',10.737,196045161,1784038,NULL,'2021-03-18 14:59:30',1616079570,NULL),(1947480543,20446486,2,1036656,0,1,1,'S',1,0.994686,286,821011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 422, \"large_tick_hit\": 171, \"small_tick_hit\": 343, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 171, \"small_tick_hit\": 345}}',10.9098,196248375,1891818,NULL,'2021-03-24 13:34:00',1616592840,NULL),(1947046670,20446486,2,2836906,1,1,1,'S',1,0.996243,404,960260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 15, \"small_tick_hit\": 922, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 15, \"small_tick_hit\": 927}}',11.0735,195515015,2932432,NULL,'2021-03-01 17:49:26',1614620966,NULL),(1946910887,20446486,2,2783433,1,1,1,'S',1,0.980545,186,702852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 364, \"large_tick_hit\": 18, \"small_tick_hit\": 374, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 18, \"small_tick_hit\": 381}}',11.1228,195279831,1159020,NULL,'2021-02-22 13:38:30',1614001110,NULL),(1947059305,20446486,2,2026862,1,1,1,'S',1,0.997959,415,964154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 60, \"small_tick_hit\": 563, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 60, \"small_tick_hit\": 565}}',11.4589,195665927,1909098,NULL,'2021-03-06 15:26:06',1615044366,NULL),(1947753218,20446486,2,1433155,1,1,1,'S',1,0.998512,280,963448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 13, \"small_tick_hit\": 391, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 13, \"small_tick_hit\": 392}}',11.515,196557474,991490,NULL,'2021-04-02 16:12:24',1617379944,NULL),(1947422411,20446486,2,1863225,1,1,1,'S',1,0.991667,194,802682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 482, \"large_tick_hit\": 43, \"small_tick_hit\": 546, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 43, \"small_tick_hit\": 552}}',11.6215,196087943,1861860,NULL,'2021-03-19 20:36:27',1616186187,NULL),(1955444706,20446486,2,3206470,1,1,1,'S',1,0.995732,556,925280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 583, \"large_tick_hit\": 45, \"small_tick_hit\": 1005, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 45, \"small_tick_hit\": 1011}}',11.7006,206646188,5418078,NULL,'2022-04-24 09:57:46',1650794266,NULL),(1947037276,20446486,2,1139967,1,1,1,'S',1,0.994798,392,892003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 452, \"small_tick_hit\": 1078, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 456, \"small_tick_hit\": 1082}}',11.9198,195599801,2945896,NULL,'2021-03-04 14:54:38',1614869678,NULL),(1948522443,20446486,2,1863203,1,1,1,'S',1,0.983431,151,629682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 579, \"large_tick_hit\": 125, \"small_tick_hit\": 305, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 125, \"small_tick_hit\": 309}}',12.0898,197490777,1384218,NULL,'2021-04-30 16:28:19',1619800099,NULL),(1947228990,20446486,2,2508930,1,1,1,'S',1,0.990691,178,812191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 348, \"large_tick_hit\": 21, \"small_tick_hit\": 376, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 21, \"small_tick_hit\": 381}}',12.143,195783082,1271444,NULL,'2021-03-10 11:44:39',1615376679,NULL),(1947753453,20446486,2,1434832,1,1,1,'SH',1,0.992537,205,923133,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 358, \"large_tick_hit\": 6, \"small_tick_hit\": 434, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 6, \"small_tick_hit\": 438}}',12.3231,196591442,1465886,NULL,'2021-04-03 15:00:40',1617462040,NULL),(1953518010,20446486,2,2977098,1,1,1,'S',1,0.994624,171,905029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 189, \"small_tick_hit\": 366, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 190, \"small_tick_hit\": 368}}',12.3915,204117477,582396,NULL,'2021-12-25 12:27:24',1640435244,NULL),(1947693206,20446486,2,2729967,1,1,1,'SH',1,0.991974,275,968347,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 664, \"large_tick_hit\": 7, \"small_tick_hit\": 565, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 7, \"small_tick_hit\": 573}}',12.4304,196592164,4541258,NULL,'2021-04-03 15:22:13',1617463333,NULL),(1957566013,20446486,2,3280014,1,1,1,'A',1,0.970395,89,525114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 346, \"large_tick_hit\": 43, \"small_tick_hit\": 201, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 43, \"small_tick_hit\": 203}}',12.4329,209414530,570726,NULL,'2022-09-20 18:23:08',1663698188,NULL),(1947823139,20446486,2,1846146,1,1,1,'S',1,0.988739,168,757057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 399, \"large_tick_hit\": 54, \"small_tick_hit\": 425, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 54, \"small_tick_hit\": 431}}',12.4903,196716612,1392462,NULL,'2021-04-07 12:25:26',1617798326,NULL),(1947555744,20446486,2,2784598,1,1,1,'A',1,0.968592,232,637971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 576, \"small_tick_hit\": 380, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 594, \"small_tick_hit\": 393}}',12.5565,196276489,1977572,NULL,'2021-03-25 08:00:36',1616659236,NULL),(1948948120,20446486,2,2556400,1,1,1,'A',1,0.963486,117,585806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 465, \"large_tick_hit\": 102, \"small_tick_hit\": 251, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 102, \"small_tick_hit\": 268}}',12.899,198108573,841914,NULL,'2021-05-17 20:47:41',1621284461,NULL),(1948497535,20446486,2,2778999,1,1,1,'A',1,0.952741,103,474968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 400, \"large_tick_hit\": 4, \"small_tick_hit\": 100, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 4, \"small_tick_hit\": 102}}',13.0584,197536791,568760,NULL,'2021-05-01 21:04:13',1619903053,NULL),(1948548080,20446486,2,1660974,1,1,1,'A',1,0.973502,154,573464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 583, \"small_tick_hit\": 262, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 601, \"small_tick_hit\": 267}}',13.077,197531935,1368680,NULL,'2021-05-01 18:31:47',1619893907,NULL),(1947783611,20446486,2,1949793,1,1,1,'S',1,0.984985,276,700236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 761, \"large_tick_hit\": 45, \"small_tick_hit\": 1162, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 45, \"small_tick_hit\": 1177}}',13.4041,196602178,3041196,NULL,'2021-04-03 20:39:09',1617482349,NULL),(1946936450,20446486,2,2775029,1,1,1,'S',1,0.985602,296,891589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 298, \"large_tick_hit\": 39, \"small_tick_hit\": 416, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 39, \"small_tick_hit\": 425}}',13.4854,195475067,1614372,NULL,'2021-02-28 10:41:19',1614508879,NULL),(1948565689,20446486,2,2259276,1,1,1,'S',1,0.991708,179,696792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 732, \"large_tick_hit\": 15, \"small_tick_hit\": 449, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 741, \"large_tick_hit\": 15, \"small_tick_hit\": 450}}',13.7647,197483658,2251502,NULL,'2021-04-30 12:28:43',1619785723,NULL),(1946775072,20446486,2,1612940,0,1,1,'S',1,0.986163,189,728388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',13.8463,195115543,1222270,NULL,'2021-02-17 20:43:54',1613594634,NULL),(1947266418,20446486,2,2700059,1,1,1,'S',1,0.995202,403,870308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 572, \"large_tick_hit\": 17, \"small_tick_hit\": 448, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 17, \"small_tick_hit\": 451}}',14.0713,195783226,4848572,NULL,'2021-03-10 11:52:40',1615377160,NULL),(1947712112,20446486,2,1291656,0,1,1,'S',1,0.995116,329,900710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 387, \"large_tick_hit\": 16, \"small_tick_hit\": 412, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 16, \"small_tick_hit\": 415}}',14.2984,196525950,2122352,NULL,'2021-04-01 18:28:30',1617301710,NULL),(1947033452,20446486,2,2745034,1,1,1,'X',1,1,395,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 35, \"small_tick_hit\": 416}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 35, \"small_tick_hit\": 416}}',14.3073,195509392,2602684,NULL,'2021-03-01 14:08:36',1614607716,NULL),(1947760457,20446486,2,2775031,1,1,1,'SH',1,0.987429,208,890122,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 433, \"large_tick_hit\": 18, \"small_tick_hit\": 413, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 18, \"small_tick_hit\": 421}}',14.3524,196592630,1938718,NULL,'2021-04-03 15:36:25',1617464185,NULL),(1948361042,20446486,2,684072,0,1,1,'A',1,0.97619,137,599274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 737, \"large_tick_hit\": 15, \"small_tick_hit\": 396, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 15, \"small_tick_hit\": 407}}',14.6097,197390448,1597728,NULL,'2021-04-27 17:54:41',1619546081,NULL),(1947395081,20446486,2,1434831,1,1,1,'S',1,0.986193,304,757215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 488, \"large_tick_hit\": 33, \"small_tick_hit\": 479, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 33, \"small_tick_hit\": 484}}',14.6798,196088032,2609882,NULL,'2021-03-19 20:39:09',1616186349,NULL),(1947141237,20446486,2,793189,1,1,1,'S',1,0.988136,292,778711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 749, \"small_tick_hit\": 417, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 754, \"small_tick_hit\": 426}}',15.0272,195673049,3820534,NULL,'2021-03-06 19:33:48',1615059228,NULL),(1946674474,20446486,2,1503407,1,1,1,'S',1,0.995272,380,959495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 12, \"small_tick_hit\": 462, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 12, \"small_tick_hit\": 466}}',15.5312,195172655,2644712,NULL,'2021-02-19 13:10:15',1613740215,NULL),(1948069944,20446486,2,2860914,1,1,1,'A',1,0.955041,166,556852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 404, \"large_tick_hit\": 34, \"small_tick_hit\": 263, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 34, \"small_tick_hit\": 268}}',15.5784,196927580,873822,NULL,'2021-04-13 20:02:54',1618344174,NULL),(1948313744,20446486,2,1661767,1,1,1,'SH',1,0.998049,277,1083740,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 67, \"small_tick_hit\": 746, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 67, \"small_tick_hit\": 748}}',15.5972,197142529,890973,NULL,'2021-04-20 11:48:36',1618919316,NULL),(1950525114,20446486,2,2134714,1,1,1,'X',1,1,499,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_tick_hit\": 3, \"small_tick_hit\": 485}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 3, \"small_tick_hit\": 485}}',15.7164,200299851,4624986,NULL,'2021-07-28 15:10:41',1627485041,NULL),(1947093396,20446486,2,1644945,1,1,1,'S',1,0.991942,325,810692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 773, \"small_tick_hit\": 458, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 777, \"small_tick_hit\": 464}}',15.8558,195674096,4314792,NULL,'2021-03-06 20:08:39',1615061319,NULL),(1948493971,20446486,2,2775030,1,1,1,'S',1,0.991297,231,715524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 703, \"large_tick_hit\": 7, \"small_tick_hit\": 429, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 711, \"large_tick_hit\": 7, \"small_tick_hit\": 431}}',16.0039,197481914,2366510,NULL,'2021-04-30 11:17:55',1619781475,NULL),(1948313876,20446486,2,2720432,1,1,1,'A',1,0.979003,114,595131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 349, \"large_tick_hit\": 19, \"small_tick_hit\": 378, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 19, \"small_tick_hit\": 380}}',16.0458,197149797,718560,NULL,'2021-04-20 16:13:23',1618935203,NULL),(1950524762,20446486,2,2134711,1,1,1,'X',1,1,405,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 11, \"small_tick_hit\": 889}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 11, \"small_tick_hit\": 889}}',16.2363,200299381,2251253,NULL,'2021-07-28 14:53:19',1627483999,NULL),(1947695078,20446486,2,1551524,1,1,1,'SH',1,0.991722,293,960811,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 616, \"large_tick_hit\": 4, \"small_tick_hit\": 578, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 4, \"small_tick_hit\": 586}}',16.485,196592759,3259439,NULL,'2021-04-03 15:40:11',1617464411,NULL),(1947722870,20446486,2,2369475,1,1,1,'SH',1,0.987324,232,977833,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 335, \"large_tick_hit\": 28, \"small_tick_hit\": 338, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 28, \"small_tick_hit\": 346}}',16.5924,196591615,1452964,NULL,'2021-04-03 15:05:43',1617462343,NULL),(1948575290,20446486,2,2508931,1,1,1,'A',1,0.974734,147,711527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 403, \"large_tick_hit\": 14, \"small_tick_hit\": 316, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 14, \"small_tick_hit\": 330}}',16.6864,197481643,1246748,NULL,'2021-04-30 11:06:26',1619780786,NULL),(1947402170,20446486,2,1841186,1,1,1,'X',1,1,363,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 6, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 6, \"small_tick_hit\": 390}}',16.9813,196116649,2431048,NULL,'2021-03-20 16:52:00',1616259120,NULL),(1947702169,20446486,2,2565269,1,1,1,'SH',1,0.987429,201,886484,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 401, \"large_tick_hit\": 23, \"small_tick_hit\": 440, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 23, \"small_tick_hit\": 448}}',17.0072,196591339,1568022,NULL,'2021-04-03 14:57:26',1617461846,NULL),(1947728003,20446486,2,1863225,1,1,1,'SH',1,0.987037,218,901893,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 482, \"large_tick_hit\": 43, \"small_tick_hit\": 541, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 43, \"small_tick_hit\": 552}}',17.01,196591543,2464879,NULL,'2021-04-03 15:03:24',1617462204,NULL),(1947869260,20446486,2,1685775,1,1,1,'S',1,0.9819,241,647980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 625, \"small_tick_hit\": 243, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 639, \"small_tick_hit\": 245}}',17.3149,196759951,2164650,NULL,'2021-04-08 19:25:49',1617909949,NULL),(1946028767,20446486,2,2032726,0,1,1,'S',1,0.983333,139,893038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"small_tick_hit\": 259, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',17.3462,194323271,392374,NULL,'2021-01-25 15:50:55',1611589855,NULL),(1947936732,20446486,2,1496712,1,1,1,'S',1,0.991137,342,779215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 897, \"large_tick_hit\": 10, \"small_tick_hit\": 435, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 903, \"large_tick_hit\": 10, \"small_tick_hit\": 441}}',17.4951,196666916,6127522,NULL,'2021-04-05 20:49:23',1617655763,NULL),(1947758388,20446486,2,2455907,1,1,1,'SH',1,0.998325,257,1000352,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 303, \"large_tick_hit\": 9, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 9, \"small_tick_hit\": 284}}',17.5503,196591881,1493374,NULL,'2021-04-03 15:13:45',1617462825,NULL),(1948762989,20446486,2,2012528,1,1,1,'S',1,0.999155,599,965048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 591, \"large_tick_hit\": 8, \"small_tick_hit\": 584, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 8, \"small_tick_hit\": 585}}',17.981,197824646,6553908,NULL,'2021-05-09 19:26:53',1620588413,NULL),(1947765663,20446486,2,792695,1,1,1,'XH',1,1,396,1079464,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"small_tick_hit\": 712}, \"maximum_statistics\": {\"great\": 396, \"small_tick_hit\": 712}}',18.234,196620765,3285231,NULL,'2021-04-04 12:11:04',1617538264,NULL),(1947760528,20446486,2,1679458,1,1,1,'SH',1,0.996212,265,952011,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 386, \"large_tick_hit\": 112, \"small_tick_hit\": 554, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 112, \"small_tick_hit\": 556}}',18.2705,196592859,2020278,NULL,'2021-04-03 15:42:59',1617464579,NULL);
INSERT INTO `scores` VALUES (1947930996,20446486,2,2798775,1,1,1,'SH',1,0.990143,510,1031710,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 532, \"large_tick_hit\": 36, \"small_tick_hit\": 537, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 36, \"small_tick_hit\": 547}}',18.2766,196651885,5320617,NULL,'2021-04-05 12:17:57',1617625077,NULL),(1947754558,20446486,2,1660976,1,1,1,'SH',1,0.997446,307,1074100,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 1, \"small_tick_hit\": 474, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 1, \"small_tick_hit\": 476}}',18.5263,196620884,1972462,NULL,'2021-04-04 12:15:55',1617538555,NULL),(1947367017,20446486,2,2701839,1,1,1,'S',1,0.994609,239,852202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 299, \"large_tick_hit\": 25, \"small_tick_hit\": 414, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 25, \"small_tick_hit\": 416}}',18.6978,195989697,1174276,NULL,'2021-03-16 18:24:10',1615919050,NULL),(1948364303,20446486,2,2779004,1,1,1,'A',1,0.95283,185,571013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 396, \"large_tick_hit\": 8, \"small_tick_hit\": 101, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 8, \"small_tick_hit\": 104}}',18.8475,197390519,1098786,NULL,'2021-04-27 17:57:16',1619546236,NULL),(1947302914,20446486,2,2756542,1,1,1,'S',1,0.986135,134,746928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 271, \"large_tick_hit\": 23, \"small_tick_hit\": 275, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 23, \"small_tick_hit\": 280}}',18.9254,195783132,716050,NULL,'2021-03-10 11:47:26',1615376846,NULL),(1947904255,20446486,2,1433156,1,1,1,'A',1,0.966901,171,603554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 545, \"large_tick_hit\": 33, \"small_tick_hit\": 386, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 33, \"small_tick_hit\": 402}}',18.9715,196666812,1321140,NULL,'2021-04-05 20:46:21',1617655581,NULL),(1947971739,20446486,2,2565267,1,1,1,'S',1,0.984387,309,786649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 807, \"large_tick_hit\": 21, \"small_tick_hit\": 496, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 812, \"large_tick_hit\": 21, \"small_tick_hit\": 512}}',19.4239,196926935,4357672,NULL,'2021-04-13 19:37:44',1618342664,NULL),(1954859820,20446486,2,3317086,1,1,1,'X',1,1,317,1088719,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 19, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 19, \"small_tick_hit\": 398}}',19.7118,205827220,2012462,NULL,'2022-03-14 20:07:46',1647288466,NULL),(1947718816,20446486,2,2359704,1,1,1,'SH',1,0.995792,343,1076706,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 34, \"small_tick_hit\": 367, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 34, \"small_tick_hit\": 370}}',19.8191,196591140,2249506,NULL,'2021-04-03 14:51:23',1617461483,NULL),(1948019634,20446486,2,1059389,0,1,1,'SH',1,0.985836,94,773458,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 188, \"large_tick_hit\": 7, \"small_tick_hit\": 153, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 155}}',20.2001,196911959,492333,NULL,'2021-04-13 09:56:44',1618307804,NULL),(1955444764,20446486,2,2977098,1,1,1,'S',1,0.996416,190,1073658,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"small_tick_hit\": 366, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 190, \"small_tick_hit\": 368}}',20.2579,206646282,776894,NULL,'2022-04-24 10:05:14',1650794714,NULL),(1947918439,20446486,2,2870713,1,1,1,'SH',1,0.986842,231,966040,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 289, \"small_tick_hit\": 386, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 291, \"small_tick_hit\": 393}}',20.2946,196687675,1234295,NULL,'2021-04-06 14:05:55',1617717955,NULL),(1947903161,20446486,2,2846643,1,1,1,'S',1,0.99802,629,959239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 628, \"large_tick_hit\": 1, \"small_tick_hit\": 883, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 1, \"small_tick_hit\": 886}}',20.4742,196651030,9633218,NULL,'2021-04-05 11:37:51',1617622671,NULL),(1952435575,20446486,2,1995049,0,1,1,'S',1,0.984234,136,717634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 391, \"large_tick_hit\": 43, \"small_tick_hit\": 440, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 43, \"small_tick_hit\": 449}}',20.6768,202760079,1174780,NULL,'2021-10-29 17:58:54',1635530334,NULL),(1948908643,20446486,2,2472736,1,1,1,'A',1,0.970248,200,641645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 649, \"large_tick_hit\": 34, \"small_tick_hit\": 491, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 34, \"small_tick_hit\": 512}}',20.8697,198065033,1758274,NULL,'2021-05-16 15:55:22',1621180522,NULL),(1948500984,20446486,2,2369473,1,1,1,'S',1,0.987283,267,752670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 505, \"large_tick_hit\": 22, \"small_tick_hit\": 327, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 22, \"small_tick_hit\": 332}}',21.1165,197480098,2175130,NULL,'2021-04-30 10:02:28',1619776948,NULL),(1948959125,20446486,2,2766306,1,1,1,'S',1,0.984081,194,816659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 319, \"large_tick_hit\": 23, \"small_tick_hit\": 338, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 23, \"small_tick_hit\": 347}}',21.1466,198030835,1186996,NULL,'2021-05-15 17:07:25',1621098445,NULL),(1946983487,20446486,2,1665702,1,1,1,'S',1,0.995995,462,960593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 142, \"small_tick_hit\": 284, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 142, \"small_tick_hit\": 287}}',21.2853,195475186,2862836,NULL,'2021-02-28 10:48:31',1614509311,NULL),(1957495495,20446486,2,2900031,1,1,1,'B',1,0.933687,117,580043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 244, \"large_tick_hit\": 4, \"small_tick_hit\": 104, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 4, \"small_tick_hit\": 118}}',21.532,209273365,509368,NULL,'2022-09-11 10:54:35',1662893675,NULL),(1949025155,20446486,2,1092200,1,1,1,'S',1,0.994023,377,796640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1045, \"large_tick_hit\": 32, \"small_tick_hit\": 586, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1051, \"large_tick_hit\": 32, \"small_tick_hit\": 590}}',21.6498,198267791,6965952,NULL,'2021-05-22 14:50:48',1621695048,NULL),(1947530026,20446486,2,2359642,1,1,1,'S',1,0.994041,365,849451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 488, \"large_tick_hit\": 12, \"small_tick_hit\": 334, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 12, \"small_tick_hit\": 336}}',21.6694,196217708,3678556,NULL,'2021-03-23 15:43:58',1616514238,NULL),(1950543455,20446486,2,2169464,1,1,1,'S',1,0.995536,358,905270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 404, \"large_tick_hit\": 29, \"small_tick_hit\": 459, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 29, \"small_tick_hit\": 462}}',21.7472,200299577,3068226,NULL,'2021-07-28 15:00:35',1627484435,NULL),(1947711851,20446486,2,1291653,1,1,1,'S',1,0.987952,284,760556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 472, \"large_tick_hit\": 20, \"small_tick_hit\": 410, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 20, \"small_tick_hit\": 414}}',21.8525,196525868,2612000,NULL,'2021-04-01 18:26:10',1617301570,NULL),(1948519488,20446486,2,1081009,1,1,1,'S',1,0.990953,305,790158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 741, \"large_tick_hit\": 13, \"small_tick_hit\": 670, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 746, \"large_tick_hit\": 13, \"small_tick_hit\": 678}}',21.9538,197481155,3848212,NULL,'2021-04-30 10:43:47',1619779427,NULL),(1947753137,20446486,2,2766201,1,1,1,'XH',1,1,256,1075200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 2, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 2, \"small_tick_hit\": 327}}',22.0956,196592049,1377651,NULL,'2021-04-03 15:18:36',1617463116,NULL),(1947860043,20446486,2,1291655,1,1,1,'A',1,0.975148,220,644506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 485, \"large_tick_hit\": 24, \"small_tick_hit\": 315, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 24, \"small_tick_hit\": 319}}',22.3466,196788427,1536726,NULL,'2021-04-09 17:21:49',1617988909,NULL),(1947268392,20446486,2,793191,1,1,1,'S',1,0.99187,466,1077450,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"small_tick_hit\": 510, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 466, \"small_tick_hit\": 518}}',22.6181,195784082,4524098,NULL,'2021-03-10 12:33:56',1615379636,NULL),(1947458811,20446486,2,1301187,1,1,1,'S',1,0.99434,349,859891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 609, \"large_tick_hit\": 13, \"small_tick_hit\": 432, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 13, \"small_tick_hit\": 436}}',22.6287,196284056,4098584,NULL,'2021-03-25 13:41:12',1616679672,NULL),(1947412063,20446486,2,2745036,1,1,1,'S',1,0.99789,574,959190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"small_tick_hit\": 372, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 574, \"small_tick_hit\": 374}}',23.0368,196087418,8042064,NULL,'2021-03-19 20:19:08',1616185148,NULL),(1947897968,20446486,2,2844359,1,1,1,'S',1,0.991931,326,842111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 721, \"small_tick_hit\": 1000, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 724, \"small_tick_hit\": 1011}}',23.2103,196651512,4199560,NULL,'2021-04-05 11:59:25',1617623965,NULL),(1947483580,20446486,2,719702,1,1,1,'X',1,1,371,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 23, \"small_tick_hit\": 462}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 23, \"small_tick_hit\": 462}}',23.2376,196276238,3105416,NULL,'2021-03-25 07:44:24',1616658264,NULL),(1947741131,20446486,2,1875486,1,1,1,'S',1,0.995442,696,847686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1092, \"small_tick_hit\": 655, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1097, \"small_tick_hit\": 658}}',23.3559,196510267,13044866,NULL,'2021-04-01 06:59:34',1617260374,NULL),(1948214684,20446486,2,2860913,1,1,1,'S',1,0.992462,335,859434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 365, \"large_tick_hit\": 59, \"small_tick_hit\": 366, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 59, \"small_tick_hit\": 369}}',23.3657,197155590,2700212,NULL,'2021-04-20 19:09:06',1618945746,NULL),(1947443386,20446486,2,2789120,1,1,1,'S',1,0.994028,730,828844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1166, \"large_tick_hit\": 1, \"small_tick_hit\": 331, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1172, \"large_tick_hit\": 1, \"small_tick_hit\": 334}}',23.6337,196146465,14556738,NULL,'2021-03-21 13:28:15',1616333295,NULL),(1946959101,20446486,2,1551524,1,1,1,'S',1,0.998344,622,972799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 618, \"large_tick_hit\": 4, \"small_tick_hit\": 584, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 4, \"small_tick_hit\": 586}}',23.9925,195599031,7195148,NULL,'2021-03-04 14:25:49',1614867949,NULL),(1947875377,20446486,2,2409728,1,1,1,'S',1,0.997234,374,961987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 13, \"small_tick_hit\": 347, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 13, \"small_tick_hit\": 349}}',24.2464,196653331,2577806,NULL,'2021-04-05 13:10:59',1617628259,NULL),(1948019646,20446486,2,1059389,0,1,1,'S',1,0.985836,174,872065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 187, \"large_tick_hit\": 7, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 7, \"small_tick_hit\": 155}}',24.3937,196911984,732404,NULL,'2021-04-13 09:57:43',1618307863,NULL),(1947890102,20446486,2,2773226,1,1,1,'S',1,0.983547,201,756330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 305, \"large_tick_hit\": 1, \"small_tick_hit\": 232, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 1, \"small_tick_hit\": 235}}',24.4477,196653072,1134320,NULL,'2021-04-05 13:01:54',1617627714,NULL),(1948254850,20446486,2,1036655,0,1,1,'S',1,0.990308,514,809268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 708, \"large_tick_hit\": 110, \"small_tick_hit\": 306, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 110, \"small_tick_hit\": 311}}',24.6352,197207941,6150896,NULL,'2021-04-22 11:45:30',1619091930,NULL),(1947067217,20446486,2,2773225,1,1,1,'X',1,1,281,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 3, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 3, \"small_tick_hit\": 267}}',24.8348,195665352,1948146,NULL,'2021-03-06 15:06:18',1615043178,NULL),(1949379072,20446486,2,1295717,1,1,1,'S',1,0.98495,331,766575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 899, \"large_tick_hit\": 5, \"small_tick_hit\": 274, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 905, \"large_tick_hit\": 5, \"small_tick_hit\": 286}}',24.9934,198740129,5320472,NULL,'2021-06-05 17:28:54',1622914134,NULL),(1948460562,20446486,2,2743889,1,1,1,'S',1,0.990064,271,717294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 830, \"large_tick_hit\": 2, \"small_tick_hit\": 563, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 2, \"small_tick_hit\": 567}}',25.2252,197478867,4235566,NULL,'2021-04-30 09:09:12',1619773752,NULL),(1947726103,20446486,2,1582620,1,1,1,'SH',1,0.996386,735,1076523,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 675, \"large_tick_hit\": 60, \"small_tick_hit\": 919, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 60, \"small_tick_hit\": 925}}',25.8762,196620416,10042544,NULL,'2021-04-04 11:55:30',1617537330,NULL),(1947133713,20446486,2,242327,0,1,1,'S',1,0.992021,838,880635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 515, \"large_tick_hit\": 481, \"small_tick_hit\": 496, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 481, \"small_tick_hit\": 501}}',25.9137,195673864,6782364,NULL,'2021-03-06 20:00:50',1615060850,NULL),(1948616591,20446486,2,1594554,0,1,1,'S',1,0.997696,263,961225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 263, \"small_tick_hit\": 171}}',25.9796,197770851,1733868,NULL,'2021-05-08 10:56:42',1620471402,NULL),(1952975494,20446486,2,3089383,1,1,1,'X',1,1,286,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 2, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 2, \"small_tick_hit\": 365}}',26.118,203512335,2048778,NULL,'2021-11-28 09:57:06',1638093426,NULL),(1951748432,20446486,2,3043054,1,1,1,'S',1,0.985525,360,773057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 610, \"small_tick_hit\": 207, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 616, \"small_tick_hit\": 213}}',26.8513,201762579,3701842,NULL,'2021-09-19 21:02:46',1632085366,NULL),(1948465018,20446486,2,2296909,1,1,1,'S',1,0.993917,440,853539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 563, \"large_tick_hit\": 36, \"small_tick_hit\": 218, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 36, \"small_tick_hit\": 220}}',26.9072,197531680,5004812,NULL,'2021-05-01 18:24:35',1619893475,NULL),(1950619072,20446486,2,1995048,0,1,1,'X',1,1,328,982464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',27.0209,200299656,1884706,NULL,'2021-07-28 15:03:46',1627484626,NULL),(1953659975,20446486,2,2036865,1,1,1,'S',1,0.99875,387,965272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 412, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',27.6837,204277464,3657236,NULL,'2021-12-31 23:50:24',1640994624,NULL),(1949400238,20446486,2,695749,1,1,1,'A',1,0.978287,270,648153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 606, \"large_tick_hit\": 64, \"small_tick_hit\": 141, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 64, \"small_tick_hit\": 145}}',27.7085,198737810,2297086,NULL,'2021-06-05 16:01:08',1622908868,NULL),(1947666887,20446486,2,2814040,1,1,1,'S',1,0.98866,415,906147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 479, \"large_tick_hit\": 23, \"small_tick_hit\": 457, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 23, \"small_tick_hit\": 467}}',28.4682,196319237,4227270,NULL,'2021-03-26 14:20:51',1616768451,NULL),(1949597893,20446486,2,2509272,1,1,1,'S',1,0.997477,477,879078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 698, \"large_tick_hit\": 5, \"small_tick_hit\": 483, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 5, \"small_tick_hit\": 484}}',28.5163,198980874,6788054,NULL,'2021-06-13 13:27:52',1623590872,NULL),(1948321507,20446486,2,2556500,1,1,1,'X',1,1,328,969792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 19, \"small_tick_hit\": 401}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 19, \"small_tick_hit\": 401}}',29.7696,197173713,1967526,NULL,'2021-04-21 10:18:47',1619000327,NULL),(1948620341,20446486,2,2608242,1,1,1,'S',1,0.994565,478,924696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 500, \"large_tick_hit\": 25, \"small_tick_hit\": 573, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 25, \"small_tick_hit\": 578}}',30.0231,197778098,5558154,NULL,'2021-05-08 15:15:49',1620486949,NULL),(1947880576,20446486,2,2764465,1,1,1,'S',1,0.99523,332,960837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 5, \"small_tick_hit\": 294, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 5, \"small_tick_hit\": 297}}',30.2752,196716229,2716764,NULL,'2021-04-07 12:08:33',1617797313,NULL),(1948859556,20446486,2,1863222,1,1,1,'S',1,0.98533,284,780689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 695, \"large_tick_hit\": 24, \"small_tick_hit\": 490, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 24, \"small_tick_hit\": 503}}',30.5135,198063926,3428012,NULL,'2021-05-16 15:20:15',1621178415,NULL),(1953064033,20446486,2,2994262,1,1,1,'S',1,0.992895,239,889132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 263, \"large_tick_hit\": 27, \"small_tick_hit\": 269, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 27, \"small_tick_hit\": 272}}',30.8617,203512408,1495014,NULL,'2021-11-28 10:01:17',1638093677,NULL),(1951719514,20446486,2,2839506,1,1,1,'S',1,0.998682,473,965820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 12, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 12, \"small_tick_hit\": 286}}',31.1874,201762529,5440986,NULL,'2021-09-19 20:59:52',1632085192,NULL),(1948674838,20446486,2,1841190,1,1,1,'S',1,0.99654,319,853239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 619, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 621, \"small_tick_hit\": 246}}',31.3274,197778727,3969638,NULL,'2021-05-08 15:38:16',1620488296,NULL),(1947892755,20446486,2,2455845,1,1,1,'S',1,0.998201,577,959286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"large_tick_hit\": 36, \"small_tick_hit\": 533, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 36, \"small_tick_hit\": 535}}',31.684,196687755,7611326,NULL,'2021-04-06 14:09:45',1617718185,NULL),(1948790454,20446486,2,2905583,1,1,1,'S',1,0.998086,680,941011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 706, \"small_tick_hit\": 337, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 707, \"small_tick_hit\": 338}}',31.8167,197824465,11292558,NULL,'2021-05-09 19:20:51',1620588051,NULL),(1948225860,20446486,2,2867407,1,1,1,'S',1,0.998884,442,966281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 18, \"small_tick_hit\": 453, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 18, \"small_tick_hit\": 454}}',32.389,197142273,4712878,NULL,'2021-04-20 11:34:30',1618918470,NULL),(1962396190,20446486,2,4274676,1,1,1,'S',1,0.998829,512,979324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_tick_hit\": 2, \"small_tick_hit\": 341, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 2, \"small_tick_hit\": 342}}',32.7198,215500423,6519222,NULL,'2024-01-11 17:37:10',1704994630,NULL),(1955702509,20446486,2,3208497,1,1,1,'A',1,0.972896,176,694469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 389, \"large_tick_hit\": 5, \"small_tick_hit\": 288, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 5, \"small_tick_hit\": 300}}',33.1747,207016965,1212172,NULL,'2022-05-14 10:36:21',1652524581,NULL),(1952509600,20446486,2,2924132,1,1,1,'S',1,0.998943,504,971880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"small_tick_hit\": 441, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 504, \"small_tick_hit\": 442}}',33.4437,202783373,6286154,NULL,'2021-10-30 11:38:39',1635593919,NULL),(1948880977,20446486,2,2659370,1,1,1,'S',1,0.999164,578,920334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 637, \"large_tick_hit\": 45, \"small_tick_hit\": 513}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 45, \"small_tick_hit\": 513}}',33.9233,198108686,8198386,NULL,'2021-05-17 20:50:42',1621284642,NULL),(1948582356,20446486,2,1502634,1,1,1,'S',1,0.996024,478,867902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 614, \"large_tick_hit\": 1, \"small_tick_hit\": 387, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 1, \"small_tick_hit\": 388}}',34.2406,197482051,5772106,NULL,'2021-04-30 11:23:54',1619781834,NULL),(1948513472,20446486,2,2794532,1,1,1,'S',1,0.9988,533,959539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533, \"small_tick_hit\": 299, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 533, \"small_tick_hit\": 300}}',34.7402,197478191,6942698,NULL,'2021-04-30 08:38:55',1619771935,NULL),(1948493226,20446486,2,684118,1,1,1,'S',1,0.993151,444,923133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 479, \"large_tick_hit\": 5, \"small_tick_hit\": 386, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 5, \"small_tick_hit\": 391}}',34.7457,197555772,4874276,NULL,'2021-05-02 11:00:56',1619953256,NULL),(1947902458,20446486,2,1775312,1,1,1,'S',1,0.996627,732,959850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 732, \"small_tick_hit\": 450, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 732, \"small_tick_hit\": 454}}',34.8726,196700227,13037820,NULL,'2021-04-06 21:38:42',1617745122,NULL),(1954594915,20446486,2,3404574,1,1,1,'S',1,0.996354,332,859570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 607, \"large_tick_hit\": 6, \"small_tick_hit\": 480, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 6, \"small_tick_hit\": 482}}',34.9104,205364945,3854876,NULL,'2022-02-19 12:08:58',1645272538,NULL),(1948267027,20446486,2,2787410,1,1,1,'S',1,0.997837,810,964524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 783, \"large_tick_hit\": 27, \"small_tick_hit\": 574, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 783, \"large_tick_hit\": 27, \"small_tick_hit\": 577}}',36.0266,197141904,15381180,NULL,'2021-04-20 11:17:14',1618917434,NULL),(1962395478,20446486,2,4274243,1,1,1,'S',1,0.995939,409,903607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 547, \"small_tick_hit\": 434, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 548, \"small_tick_hit\": 437}}',36.1099,215500467,4735152,NULL,'2024-01-11 17:41:08',1704994868,NULL),(1960843360,20446486,2,3354271,1,1,1,'A',1,0.977312,185,701725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 347, \"large_tick_hit\": 8, \"small_tick_hit\": 205, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 8, \"small_tick_hit\": 211}}',37.1319,213652741,1324418,NULL,'2023-08-02 12:38:52',1690979932,NULL),(1953846965,20446486,2,2977096,1,1,1,'X',1,1,306,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 306, \"small_tick_hit\": 309}}',37.5471,204573850,2320170,NULL,'2022-01-14 13:46:21',1642167981,NULL),(1955631639,20446486,2,3449063,1,1,1,'S',1,0.997468,229,964290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 41, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 41, \"small_tick_hit\": 166}}',39.566,206743817,1132726,NULL,'2022-04-29 17:38:06',1651253886,NULL),(1949368663,20446486,2,2778998,1,1,1,'S',1,0.99177,306,835409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 387, \"large_tick_hit\": 10, \"small_tick_hit\": 85, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 10, \"small_tick_hit\": 86}}',40.1068,198740694,2340446,NULL,'2021-06-05 17:50:38',1622915438,NULL),(1955631278,20446486,2,3447409,1,1,1,'A',1,0.97546,182,765824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 222, \"large_tick_hit\": 44, \"small_tick_hit\": 211, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 44, \"small_tick_hit\": 218}}',40.2738,206744398,812710,NULL,'2022-04-29 18:14:54',1651256094,NULL),(1948516939,20446486,2,2799476,1,1,1,'S',1,0.999127,768,960813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 761, \"large_tick_hit\": 7, \"small_tick_hit\": 377, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 7, \"small_tick_hit\": 378}}',40.3942,197533052,14209050,NULL,'2021-05-01 19:04:56',1619895896,NULL),(1949560415,20446486,2,1074249,1,1,1,'S',1,0.987229,328,793580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 495, \"large_tick_hit\": 12, \"small_tick_hit\": 266, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 12, \"small_tick_hit\": 271}}',42.2786,198975566,2903816,NULL,'2021-06-13 09:06:50',1623575210,NULL),(1948583320,20446486,2,2867408,1,1,1,'S',1,0.990516,369,897623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 523, \"large_tick_hit\": 8, \"small_tick_hit\": 409, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 8, \"small_tick_hit\": 417}}',42.6481,197555984,4028010,NULL,'2021-05-02 11:11:37',1619953897,NULL),(1950928877,20446486,2,2944141,1,1,1,'S',1,0.997312,600,917959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 715, \"large_tick_hit\": 7, \"small_tick_hit\": 391, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 7, \"small_tick_hit\": 393}}',42.9325,200831076,9094230,NULL,'2021-08-15 12:02:49',1629028969,NULL),(1948571120,20446486,2,2729963,1,1,1,'S',1,0.995031,938,958085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 932, \"large_tick_hit\": 6, \"small_tick_hit\": 664, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 932, \"large_tick_hit\": 6, \"small_tick_hit\": 672}}',44.0584,197532499,21159448,NULL,'2021-05-01 18:49:02',1619894942,NULL),(1955517297,20446486,2,2835460,1,1,1,'X',1,1,216,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 4, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 4, \"small_tick_hit\": 172}}',45.2652,206744333,1207500,NULL,'2022-04-29 18:10:59',1651255859,NULL),(1949413944,20446486,2,1059390,0,1,1,'A',1,0.97281,117,685390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 225, \"small_tick_hit\": 97, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 229, \"small_tick_hit\": 102}}',46.3396,198744352,544918,NULL,'2021-06-05 20:04:53',1622923493,NULL),(1954477398,20446486,2,3190267,1,1,1,'X',1,1,309,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 309, \"small_tick_hit\": 239}}',50.4892,205346799,2402934,NULL,'2022-02-18 17:06:53',1645204013,NULL),(1947877285,20446486,2,2415131,1,1,1,'X',1,1,635,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633, \"large_tick_hit\": 2, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 2, \"small_tick_hit\": 265}}',53.4549,196716171,9812598,NULL,'2021-04-07 12:06:00',1617797160,NULL),(1954647857,20446486,2,3095545,1,1,1,'S',1,0.988108,469,958294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"small_tick_hit\": 445, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 469, \"small_tick_hit\": 456}}',56.3998,205672659,5406994,NULL,'2022-03-06 19:31:23',1646595083,NULL),(1954732268,20446486,2,3339484,1,1,1,'S',1,0.998534,460,970761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 3, \"small_tick_hit\": 221, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 3, \"small_tick_hit\": 222}}',62.0901,205652443,5191614,NULL,'2022-03-05 20:20:42',1646511642,NULL),(1946011384,20450685,2,2032727,0,1,1,'D',1,0.621118,15,136331,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 118, \"large_tick_hit\": 9, \"small_tick_hit\": 173, \"small_tick_miss\": 110}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 9, \"small_tick_hit\": 283}}',0.036376,194106821,44390,NULL,'2021-01-18 17:03:17',1610989397,NULL),(1945928613,20450685,2,2032726,0,1,1,'D',1,0.838095,20,305826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 134, \"small_tick_hit\": 218, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.830443,194106473,62972,NULL,'2021-01-18 16:50:39',1610988639,NULL),(1946014180,20452015,2,1947217,0,1,1,'A',1,0.944444,74,508534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 500, \"large_tick_hit\": 26, \"small_tick_hit\": 528, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',2.19788,194116229,549428,NULL,'2021-01-18 23:35:59',1611012959,NULL),(1945961349,20453875,2,1612940,0,1,1,'B',1,0.909434,86,469106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.01324,194111027,395732,NULL,'2021-01-18 19:43:07',1610998987,NULL),(1945972606,20459523,2,2036865,0,1,1,'A',1,0.96625,125,611466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 365, \"large_tick_hit\": 10, \"small_tick_hit\": 398, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.48371,194178094,889604,NULL,'2021-01-21 02:05:16',1611194716,NULL),(1947262784,20460110,2,2032726,0,1,1,'D',1,0.809524,34,385035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 143, \"small_tick_hit\": 197, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.37998,195809638,101750,NULL,'2021-03-11 07:54:38',1615449278,NULL),(1946010945,20460578,2,1775312,1,1,1,'B',1,0.917369,89,435329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 680, \"small_tick_hit\": 408, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 732, \"small_tick_hit\": 454}}',0.840585,194149084,827916,NULL,'2021-01-20 02:37:39',1611110259,NULL),(1945958262,20460578,2,2036865,0,1,1,'B',1,0.9275,49,456797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 351, \"large_tick_hit\": 10, \"small_tick_hit\": 381, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.59768,194149216,353758,NULL,'2021-01-20 02:44:25',1611110665,NULL),(1945905190,20460578,2,1961156,0,1,1,'A',1,0.964672,146,587970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 619, \"large_tick_hit\": 52, \"small_tick_hit\": 667, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 52, \"small_tick_hit\": 694}}',3.1034,194121154,863970,NULL,'2021-01-19 04:03:29',1611029009,NULL),(1946006023,20460578,2,1582620,0,1,1,'S',1,0.981325,182,702772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 667, \"large_tick_hit\": 58, \"small_tick_hit\": 904, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 58, \"small_tick_hit\": 925}}',4.09875,194121394,1624628,NULL,'2021-01-19 04:19:10',1611029950,NULL),(1945966936,20460578,2,1612940,0,1,1,'A',1,0.962264,100,549371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 368, \"large_tick_hit\": 15, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',5.04459,194121236,516520,NULL,'2021-01-19 04:09:12',1611029352,NULL),(1946015208,20460578,2,1778357,1,1,1,'A',1,0.967955,159,660796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 481, \"large_tick_hit\": 14, \"small_tick_hit\": 532, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 14, \"small_tick_hit\": 556}}',5.27112,194148992,849108,NULL,'2021-01-20 02:32:58',1611109978,NULL),(1945928122,20460578,2,1442774,0,1,1,'S',1,0.980456,230,920832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 241, \"large_tick_hit\": 2, \"small_tick_hit\": 359, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',9.72129,194121297,1008814,NULL,'2021-01-19 04:13:11',1611029591,NULL),(1945944130,20461474,2,2036865,0,1,1,'C',1,0.87,41,377536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 332, \"large_tick_hit\": 9, \"small_tick_hit\": 355, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.529817,194125603,280838,NULL,'2021-01-19 09:06:01',1611047161,NULL),(1945943647,20462983,2,2036865,0,1,1,'D',1,0.79,36,318323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 308, \"large_tick_hit\": 7, \"small_tick_hit\": 317, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.127233,194124832,195442,NULL,'2021-01-19 08:05:11',1611043511,NULL),(1950161037,20464163,2,1612940,0,1,1,'C',1,0.880503,107,477601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 338, \"large_tick_hit\": 15, \"small_tick_hit\": 347, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.31035,199829738,454226,NULL,'2021-07-12 08:10:09',1626077409,NULL),(1945920783,20465160,2,1442771,0,1,1,'D',1,0.6875,16,267545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 122, \"large_tick_hit\": 21, \"small_tick_hit\": 286, \"small_tick_miss\": 147}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 21, \"small_tick_hit\": 433}}',0.03535,194127309,62316,NULL,'2021-01-19 10:48:12',1611053292,NULL),(1945946323,20465160,2,1863200,0,1,1,'D',1,0.83609,58,398587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 149, \"large_tick_hit\": 173, \"small_tick_hit\": 234, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 173, \"small_tick_hit\": 282}}',0.20466,194127413,145080,NULL,'2021-01-19 10:53:43',1611053623,NULL),(1945950706,20469009,2,2036865,0,1,1,'C',1,0.8975,41,402852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 340, \"large_tick_hit\": 10, \"small_tick_hit\": 368, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.827015,194135336,268828,NULL,'2021-01-19 16:50:20',1611075020,NULL),(1946233719,20473066,2,794153,1,1,1,'A',1,0.958944,108,668025,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 311, \"large_tick_hit\": 65, \"small_tick_hit\": 605, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 65, \"small_tick_hit\": 633}}',3.14703,194526858,360359,NULL,'2021-01-31 15:37:38',1612107458,NULL),(1956146835,20473066,2,2032726,0,1,1,'C',1,0.897619,43,500280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 149, \"small_tick_hit\": 228, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',3.52839,207692019,116676,NULL,'2022-06-17 16:18:06',1655482686,NULL),(1946005625,20473066,2,1612940,0,1,1,'A',1,0.94717,81,524332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 366, \"large_tick_hit\": 17, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.90705,194155447,507120,NULL,'2021-01-20 09:20:47',1611134447,NULL),(1946012660,20473066,2,1775313,0,1,1,'S',1,0.985227,119,676111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 337, \"large_tick_hit\": 59, \"small_tick_hit\": 471, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 59, \"small_tick_hit\": 477}}',4.21247,194139189,581514,NULL,'2021-01-19 19:22:57',1611084177,NULL),(1946264907,20473066,2,1778357,1,1,1,'S',1,0.98115,251,746784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 483, \"large_tick_hit\": 15, \"small_tick_hit\": 543, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 15, \"small_tick_hit\": 556}}',8.965,194526559,1571466,NULL,'2021-01-31 15:25:40',1612106740,NULL),(1953241540,20473146,2,689351,0,1,1,'D',1,0.692033,35,166521,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 175, \"great\": 375, \"large_tick_hit\": 10, \"small_tick_hit\": 197, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 10, \"small_tick_hit\": 281}}',NULL,203836954,238360,NULL,'2021-12-12 18:45:30',1639334730,NULL),(1945984042,20473146,2,1612940,0,1,1,'B',1,0.919497,46,205138,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 353, \"large_tick_hit\": 12, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',1.09793,194143999,206400,NULL,'2021-01-19 22:35:56',1611095756,NULL),(1952947565,20473146,2,1373441,0,1,1,'B',1,0.935484,36,388783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 412, \"large_tick_hit\": 3, \"small_tick_hit\": 252, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 3, \"small_tick_hit\": 262}}',1.30873,203451943,324076,NULL,'2021-11-26 02:00:22',1637892022,NULL),(1953010757,20473146,2,61007,0,1,1,'B',1,0.905051,46,362595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 287, \"large_tick_hit\": 24, \"small_tick_hit\": 137, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 24, \"small_tick_hit\": 147}}',1.36773,203451694,267646,NULL,'2021-11-26 01:46:19',1637891179,NULL),(1952946483,20473146,2,1367151,1,1,1,'A',1,0.978723,90,640033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 270, \"large_tick_hit\": 10, \"small_tick_hit\": 318, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 10, \"small_tick_hit\": 325}}',6.07658,203451885,432408,NULL,'2021-11-26 01:57:16',1637891836,NULL),(1952965023,20473146,2,1059128,0,1,1,'A',1,0.97767,285,677284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 786, \"large_tick_hit\": 1, \"small_tick_hit\": 833, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 803, \"large_tick_hit\": 1, \"small_tick_hit\": 853}}',6.83982,203452094,3270822,NULL,'2021-11-26 02:10:18',1637892618,NULL),(1953011618,20473146,2,61285,0,1,1,'A',1,0.976048,205,848165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 95, \"large_tick_hit\": 154, \"small_tick_hit\": 240, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 154, \"small_tick_hit\": 248}}',10.138,203451590,343028,NULL,'2021-11-26 01:40:56',1637890856,NULL),(1953011185,20473146,2,61226,0,1,1,'S',1,0.990783,132,834902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 188, \"large_tick_hit\": 68, \"small_tick_hit\": 174, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 68, \"small_tick_hit\": 177}}',10.2022,203451648,547520,NULL,'2021-11-26 01:43:38',1637891018,NULL),(1945948235,20474542,2,1660975,0,1,1,'A',1,0.951977,122,606634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 255, \"large_tick_hit\": 65, \"small_tick_hit\": 354, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 65, \"small_tick_hit\": 374}}',3.01677,194141828,433076,NULL,'2021-01-19 21:07:24',1611090444,NULL),(1945922616,20474846,2,1612939,0,1,1,'D',1,0.511062,11,23368,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 250, \"great\": 255, \"small_tick_hit\": 207, \"small_tick_miss\": 192}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.00003,194141901,84738,NULL,'2021-01-19 21:10:57',1611090657,NULL),(1951514580,20474846,2,1987552,0,1,1,'C',1,0.871345,29,332016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 221, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 1, \"small_tick_hit\": 243}}',0.7649,201386530,152758,NULL,'2021-09-05 02:21:27',1630808487,NULL),(1953846000,20474846,2,2129663,0,1,1,'C',1,0.877756,36,357151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 196, \"large_tick_hit\": 22, \"small_tick_hit\": 220, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 22, \"small_tick_hit\": 250}}',1.23979,204610846,132608,NULL,'2022-01-16 00:05:08',1642291508,NULL),(1945999340,20475280,2,1928891,0,1,1,'A',1,0.950086,42,492027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 273, \"large_tick_hit\": 4, \"small_tick_hit\": 275, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 292}}',2.13454,194142190,282302,NULL,'2021-01-19 21:23:46',1611091426,NULL),(1945954819,20475842,2,2032726,0,1,1,'D',1,0.769048,20,296053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 122, \"small_tick_hit\": 201, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.359087,194143141,54522,NULL,'2021-01-19 22:01:40',1611093700,NULL),(1945955487,20476449,2,2032726,0,1,1,'D',1,0.654762,15,100879,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 108, \"small_tick_hit\": 167, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.067784,194144689,39002,NULL,'2021-01-19 23:04:38',1611097478,NULL),(1945975146,20476588,2,2012528,0,1,1,'B',1,0.933277,66,484128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 562, \"large_tick_hit\": 7, \"small_tick_hit\": 536, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 7, \"small_tick_hit\": 585}}',0.848666,194162791,494344,NULL,'2021-01-20 15:10:39',1611155439,NULL),(1945996283,20478146,2,2032726,0,1,1,'B',1,0.909524,53,485838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 138, \"small_tick_hit\": 244, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',3.20762,194208060,99460,NULL,'2021-01-22 00:50:18',1611276618,NULL),(1945997512,20480035,2,2026862,0,1,1,'C',1,0.854082,68,425181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 314, \"large_tick_hit\": 46, \"small_tick_hit\": 477, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 46, \"small_tick_hit\": 565}}',0.214429,194150014,231650,NULL,'2021-01-20 03:26:13',1611113173,NULL),(1946512872,20482212,2,2036865,0,1,1,'B',1,0.9225,38,416751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 344, \"large_tick_hit\": 9, \"small_tick_hit\": 385, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.991799,194765201,282570,NULL,'2021-02-07 14:01:37',1612706497,NULL),(1945982814,20483370,2,2036865,0,1,1,'D',1,0.83875,25,316422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 304, \"large_tick_hit\": 10, \"small_tick_hit\": 357, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.128148,194195418,184334,NULL,'2021-01-21 16:37:42',1611247062,NULL),(1945962712,20483677,2,2032726,0,1,1,'D',1,0.802381,42,391487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 129, \"small_tick_hit\": 208, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.01607,194156237,84988,NULL,'2021-01-20 10:10:47',1611137447,NULL),(1945963568,20485626,2,2032726,0,1,1,'C',1,0.883333,45,473749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 147, \"small_tick_hit\": 224, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',3.15206,194157819,109808,NULL,'2021-01-20 11:32:01',1611142321,NULL),(1945904928,20487751,2,1612940,0,1,1,'B',1,0.909434,83,460006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 353, \"large_tick_hit\": 16, \"small_tick_hit\": 354, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.07977,194209163,404992,NULL,'2021-01-22 01:36:52',1611279412,NULL),(1946147247,20487787,2,2036865,0,1,1,'C',1,0.8575,36,361195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 326, \"large_tick_hit\": 6, \"small_tick_hit\": 354, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.335211,194291860,246588,NULL,'2021-01-24 15:01:35',1611500495,NULL),(1946615854,20487787,2,1612940,0,1,1,'C',1,0.880503,48,402513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 347, \"large_tick_hit\": 16, \"small_tick_hit\": 337, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.93574,195040313,273374,NULL,'2021-02-15 16:26:26',1613406386,NULL),(1945970898,20488079,2,2032726,0,1,1,'D',1,0.809524,50,440461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 129, \"small_tick_hit\": 211, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.22651,194169601,88870,NULL,'2021-01-20 19:37:18',1611171438,NULL),(1947838123,20488095,2,2036865,0,1,1,'B',1,0.93625,95,528211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 358, \"large_tick_hit\": 9, \"small_tick_hit\": 382, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',3.43014,196679451,677208,NULL,'2021-04-06 08:00:31',1617696031,NULL),(1947825278,20488095,2,2018814,0,1,1,'A',1,0.94974,51,469575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 276, \"large_tick_hit\": 9, \"small_tick_hit\": 263, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 9, \"small_tick_hit\": 275}}',3.73071,196679688,265598,NULL,'2021-04-06 08:14:30',1617696870,NULL),(1946072005,20488943,2,2032726,0,1,1,'D',1,0.8,24,304282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 126, \"small_tick_hit\": 210, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.583055,194385429,63012,NULL,'2021-01-27 13:33:58',1611754438,NULL),(1946075855,20488943,2,2036865,0,1,1,'C',1,0.8975,33,381023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 336, \"large_tick_hit\": 10, \"small_tick_hit\": 372, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.615438,194385479,236276,NULL,'2021-01-27 13:36:21',1611754581,NULL),(1945977582,20488963,2,2032726,0,1,1,'D',1,0.611905,10,183017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 114, \"small_tick_hit\": 143, \"small_tick_miss\": 122}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.04598,194180222,42398,NULL,'2021-01-21 03:46:57',1611200817,NULL),(1945980988,20489997,2,2036865,0,1,1,'D',1,0.845,39,345542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 321, \"large_tick_hit\": 7, \"small_tick_hit\": 348, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.291836,194191859,216312,NULL,'2021-01-21 14:13:22',1611238402,NULL),(1945986005,20489997,2,2032726,0,1,1,'B',1,0.909524,45,479897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 146, \"small_tick_hit\": 236, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',3.59053,194192747,130652,NULL,'2021-01-21 14:47:21',1611240441,NULL),(1945896393,20490967,2,1950542,0,1,1,'D',1,0.82963,29,305796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 201, \"small_tick_hit\": 135, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 242, \"small_tick_hit\": 163}}',0.86394,194194839,100002,NULL,'2021-01-21 16:16:59',1611245819,NULL),(1945968191,20490967,2,2036865,0,1,1,'A',1,0.9525,82,528800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 358, \"large_tick_hit\": 10, \"small_tick_hit\": 394, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.45552,194169311,581428,NULL,'2021-01-20 19:24:29',1611170669,NULL),(1945896255,20490967,2,1950200,0,1,1,'A',1,0.94186,86,623572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 157, \"small_tick_hit\": 167, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 164, \"small_tick_hit\": 180}}',8.27787,194185597,219662,NULL,'2021-01-21 09:14:35',1611220475,NULL),(1946332827,20492885,2,1343290,0,1,1,'D',1,0.251111,12,5757,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 322, \"great\": 110, \"small_tick_hit\": 3, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 432, \"small_tick_hit\": 18}}',NULL,194739806,43070,NULL,'2021-02-06 19:52:56',1612641176,NULL),(1946028490,20492885,2,2036865,0,1,1,'D',1,0.7325,25,156712,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 276, \"large_tick_hit\": 7, \"small_tick_hit\": 303, \"small_tick_miss\": 110}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.021298,194298367,127014,NULL,'2021-01-24 19:03:05',1611514985,NULL),(1948187900,20492885,2,2036865,0,1,1,'C',1,0.88125,39,387527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 336, \"large_tick_hit\": 9, \"small_tick_hit\": 360, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.617096,197059357,234124,NULL,'2021-04-17 19:24:04',1618687444,NULL),(1945946540,20494906,2,42019,0,1,1,'C',1,0.881842,59,468647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 272, \"large_tick_hit\": 135, \"small_tick_hit\": 608, \"small_tick_miss\": 104}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 135, \"small_tick_hit\": 712}}',0.845854,194190419,215588,NULL,'2021-01-21 13:15:02',1611234902,NULL),(1947906655,20494906,2,814392,0,1,1,'B',1,0.90313,60,456945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 233, \"large_tick_hit\": 42, \"small_tick_hit\": 331, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 42, \"small_tick_hit\": 371}}',1.42372,196670428,208522,NULL,'2021-04-05 23:06:39',1617663999,NULL),(1945991327,20495961,2,2032726,0,1,1,'B',1,0.933333,125,810742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 152, \"small_tick_hit\": 240, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',11.2515,194199987,326028,NULL,'2021-01-21 19:18:42',1611256722,NULL),(1945971060,20496304,2,2036865,0,1,1,'D',1,0.80375,23,327030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 295, \"large_tick_hit\": 8, \"small_tick_hit\": 340, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.067829,194174594,175176,NULL,'2021-01-20 23:03:02',1611183782,NULL),(1958647867,20498029,2,2032727,0,1,1,'D',1,0.807453,20,284018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 152, \"large_tick_hit\": 11, \"small_tick_hit\": 227, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 283}}',0.679196,210799333,74746,NULL,'2022-12-25 07:58:27',1671955107,NULL),(1945947142,20501851,2,1483942,0,1,1,'C',1,0.894737,39,374522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 234, \"small_tick_hit\": 225, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 264, \"small_tick_hit\": 249}}',0.864996,194195476,159186,NULL,'2021-01-21 16:40:02',1611247202,NULL),(1946016872,20502343,2,1612940,0,1,1,'D',1,0.815094,37,349520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 317, \"large_tick_hit\": 13, \"small_tick_hit\": 318, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.181893,194184268,198508,NULL,'2021-01-21 07:57:32',1611215852,NULL),(1945980069,20502343,2,2032726,0,1,1,'D',1,0.759524,26,304723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 119, \"small_tick_hit\": 200, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.377489,194184301,54476,NULL,'2021-01-21 07:59:30',1611215970,NULL),(1945980793,20503431,2,2032726,0,1,1,'C',1,0.871429,22,319803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 131, \"small_tick_hit\": 235, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.01368,194185773,65338,NULL,'2021-01-21 09:24:26',1611221066,NULL),(1952496680,20503657,2,2905228,0,1,1,'D',1,0.772358,10,207610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 57, \"small_tick_hit\": 133, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',0.748275,202695879,21670,NULL,'2021-10-27 08:10:10',1635322210,NULL),(1949199828,20505965,2,2880979,1,1,1,'C',1,0.877358,17,280072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 58, \"small_tick_hit\": 128, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 65, \"small_tick_hit\": 147}}',2.45926,198362170,51860,NULL,'2021-05-25 10:20:16',1621938016,NULL),(1947876344,20505965,2,2759800,0,1,1,'B',1,0.9375,52,476676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 284, \"large_tick_hit\": 1, \"small_tick_hit\": 225, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 1, \"small_tick_hit\": 245}}',3.5985,196778073,327754,NULL,'2021-04-09 11:18:50',1617967130,NULL),(1948499243,20505965,2,2018814,0,1,1,'B',1,0.925477,73,490402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 273, \"large_tick_hit\": 10, \"small_tick_hit\": 251, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 10, \"small_tick_hit\": 275}}',4.05621,197494032,344666,NULL,'2021-04-30 18:06:17',1619805977,NULL),(1948777361,20505965,2,305017,0,1,1,'A',1,0.953878,83,637792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 140, \"large_tick_hit\": 40, \"small_tick_hit\": 275, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 40, \"small_tick_hit\": 291}}',5.08879,197854873,248194,NULL,'2021-05-10 17:15:11',1620666911,NULL),(1948706253,20505965,2,2522721,0,1,1,'A',1,0.958106,77,566403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 312, \"large_tick_hit\": 1, \"small_tick_hit\": 213, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 1, \"small_tick_hit\": 227}}',6.38824,197777724,343702,NULL,'2021-05-08 15:03:19',1620486199,NULL),(1945895812,20509588,2,2032727,0,1,1,'D',1,0.774327,20,272312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 144, \"large_tick_hit\": 10, \"small_tick_hit\": 220, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 10, \"small_tick_hit\": 283}}',0.41009,194199561,65168,NULL,'2021-01-21 19:03:30',1611255810,NULL),(1945982839,20509588,2,2036865,0,1,1,'B',1,0.9125,47,422433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 346, \"large_tick_hit\": 9, \"small_tick_hit\": 375, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.17679,194195529,335158,NULL,'2021-01-21 16:41:42',1611247302,NULL),(1947616260,20509588,2,1612940,0,1,1,'B',1,0.928302,52,454618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 360, \"large_tick_hit\": 15, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.92298,196403438,377418,NULL,'2021-03-28 21:42:19',1616967739,NULL),(1946154851,20513569,2,1612940,0,1,1,'D',1,0.777358,36,165615,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 286, \"large_tick_hit\": 15, \"small_tick_hit\": 317, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.051014,194427278,121574,NULL,'2021-01-28 18:27:09',1611858429,NULL),(1946229119,20513569,2,2032726,0,1,1,'D',1,0.716667,10,122196,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 111, \"small_tick_hit\": 190, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.090076,194427178,38656,NULL,'2021-01-28 18:24:26',1611858266,NULL),(1946116051,20514875,2,2036865,0,1,1,'D',1,0.8425,48,353339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 312, \"large_tick_hit\": 7, \"small_tick_hit\": 355, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.25772,194228196,233106,NULL,'2021-01-22 16:54:14',1611334454,NULL),(1947020841,20514875,2,2024650,0,1,1,'B',1,0.923174,48,206989,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 357, \"large_tick_hit\": 15, \"small_tick_hit\": 361, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',1.11788,195605164,343250,NULL,'2021-03-04 18:06:09',1614881169,NULL),(1947010616,20514875,2,2158280,0,1,1,'B',1,0.931793,51,239381,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 286, \"large_tick_hit\": 4, \"small_tick_hit\": 557, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',2.02717,195604269,217690,NULL,'2021-03-04 17:35:03',1614879303,NULL),(1946929249,20514875,2,1996908,0,1,1,'B',1,0.920553,48,221215,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 242, \"large_tick_hit\": 25, \"small_tick_hit\": 266, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 25, \"small_tick_hit\": 291}}',2.33287,195605081,185712,NULL,'2021-03-04 18:03:33',1614881013,NULL),(1947294282,20514875,2,2158280,0,1,1,'B',1,0.939494,52,509517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 291, \"large_tick_hit\": 4, \"small_tick_hit\": 559, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',3.09495,195890364,311226,NULL,'2021-03-13 17:26:42',1615656402,NULL),(1947269200,20514875,2,2339027,0,1,1,'A',1,0.973545,59,901156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 55, \"large_tick_hit\": 8, \"small_tick_hit\": 121, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',13.1888,195845748,154918,NULL,'2021-03-12 12:38:09',1615552689,NULL),(1945988432,20516493,2,2036865,0,1,1,'A',1,0.96375,112,597866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 367, \"large_tick_hit\": 8, \"small_tick_hit\": 396, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',5.85439,194206587,750040,NULL,'2021-01-21 23:33:16',1611271996,NULL),(1945999830,20517648,2,2036866,0,1,1,'D',1,0.631138,12,147217,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 173, \"great\": 282, \"small_tick_hit\": 245, \"small_tick_miss\": 135}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.001137,194208710,119338,NULL,'2021-01-22 01:17:05',1611278225,NULL),(1945989606,20517648,2,2036865,0,1,1,'C',1,0.895,36,190910,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 330, \"large_tick_hit\": 9, \"small_tick_hit\": 377, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.454836,194208407,181946,NULL,'2021-01-22 01:03:32',1611277412,NULL),(1954663020,20517648,2,1442771,0,1,1,'B',1,0.918269,62,519687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 148, \"large_tick_hit\": 28, \"small_tick_hit\": 397, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 28, \"small_tick_hit\": 433}}',1.40241,205657968,133698,NULL,'2022-03-06 02:46:05',1646534765,NULL),(1954722095,20517648,2,1582617,0,1,1,'A',1,0.973085,118,308712,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 457, \"large_tick_hit\": 87, \"small_tick_hit\": 866, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 87, \"small_tick_hit\": 888}}',1.7058,205658038,356792,NULL,'2022-03-06 02:51:29',1646535089,NULL),(1947064373,20517648,2,1612940,0,1,1,'B',1,0.935849,71,489092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 362, \"large_tick_hit\": 16, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.82621,195712179,386452,NULL,'2021-03-08 00:19:11',1615162751,NULL),(1945996378,20517648,2,2032726,0,1,1,'B',1,0.916667,37,436059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 144, \"small_tick_hit\": 241, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',3.01564,194208270,103066,NULL,'2021-01-22 00:58:24',1611277104,NULL),(1948026595,20517648,2,2036865,0,1,1,'A',1,0.9575,95,561144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 362, \"large_tick_hit\": 10, \"small_tick_hit\": 394, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.51919,196828127,620828,NULL,'2021-04-10 19:31:37',1618083097,NULL),(1950436603,20517648,2,1442774,0,1,1,'A',1,0.97557,137,785375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 240, \"large_tick_hit\": 2, \"small_tick_hit\": 357, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',6.06117,200128136,539738,NULL,'2021-07-22 14:30:42',1626964242,NULL),(1948025841,20517648,2,1582617,0,1,1,'S',1,0.986888,355,821080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 465, \"large_tick_hit\": 91, \"small_tick_hit\": 874, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 91, \"small_tick_hit\": 888}}',7.16633,196872211,1516056,NULL,'2021-04-12 02:17:38',1618193858,NULL),(1946289304,20519837,2,17906,0,1,1,'A',1,0.973638,183,726193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 132, \"large_tick_hit\": 204, \"small_tick_hit\": 218, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 204, \"small_tick_hit\": 226}}',11.6456,194626897,289908,NULL,'2021-02-03 15:42:24',1612366944,NULL),(1946119747,20520575,2,784839,0,1,1,'D',1,0.225398,10,8844,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1410, \"great\": 385, \"large_tick_hit\": 6, \"small_tick_hit\": 90, \"small_tick_miss\": 243}, \"maximum_statistics\": {\"great\": 1795, \"large_tick_hit\": 6, \"small_tick_hit\": 333}}',NULL,194274246,149340,NULL,'2021-01-24 00:18:31',1611447511,NULL),(1949347987,20520575,2,2853626,0,1,1,'D',1,0.80897,26,317709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 185, \"large_tick_hit\": 13, \"small_tick_hit\": 289, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 13, \"small_tick_hit\": 359}}',0.555606,198589943,113810,NULL,'2021-06-01 03:32:57',1622518377,NULL),(1946146291,20520575,2,2032726,0,1,1,'D',1,0.835714,78,559974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 143, \"small_tick_hit\": 208, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',3.19463,194311372,160288,NULL,'2021-01-25 05:15:27',1611551727,NULL),(1946115507,20521118,2,2032726,0,1,1,'D',1,0.747619,18,278215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 115, \"small_tick_hit\": 199, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.228294,194227838,46210,NULL,'2021-01-22 16:41:03',1611333663,NULL),(1946146733,20521643,2,2036865,0,1,1,'D',1,0.52,10,56633,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 193, \"great\": 190, \"large_tick_hit\": 4, \"small_tick_hit\": 222, \"small_tick_miss\": 191}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 4, \"small_tick_hit\": 413}}',0.000103,194282029,85752,NULL,'2021-01-24 06:45:28',1611470728,NULL),(1946507409,20521646,2,2036866,0,1,1,'D',1,0.738922,21,168314,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 139, \"great\": 316, \"small_tick_hit\": 301, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.011928,194889028,132998,NULL,'2021-02-11 04:56:03',1613019363,NULL),(1946493882,20521646,2,2032727,0,1,1,'D',1,0.778468,16,265405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 144, \"large_tick_hit\": 8, \"small_tick_hit\": 224, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 8, \"small_tick_hit\": 283}}',0.332379,194894561,64528,NULL,'2021-02-11 10:17:52',1613038672,NULL),(1946441456,20521646,2,2032726,0,1,1,'D',1,0.802381,21,156932,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 122, \"small_tick_hit\": 215, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.415774,194867596,48290,NULL,'2021-02-10 14:54:29',1612968869,NULL),(1946464929,20521646,2,2036865,0,1,1,'C',1,0.88375,59,203141,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 335, \"large_tick_hit\": 10, \"small_tick_hit\": 362, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.756221,194867744,227892,NULL,'2021-02-10 14:59:13',1612969153,NULL),(1946496413,20521646,2,1612940,0,1,1,'B',1,0.916981,39,202023,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 345, \"large_tick_hit\": 17, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.842523,194868078,181518,NULL,'2021-02-10 15:10:01',1612969801,NULL),(1956338342,20522482,2,1612940,0,1,1,'A',1,0.943396,66,486311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 361, \"large_tick_hit\": 17, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.78624,207856775,378296,NULL,'2022-06-25 15:18:39',1656170319,NULL),(1956788456,20522482,2,2036865,0,1,1,'A',1,0.945,61,517293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 362, \"large_tick_hit\": 9, \"small_tick_hit\": 385, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.86107,208379513,469902,NULL,'2022-07-23 10:14:39',1658571279,NULL),(1956804117,20522482,2,2032726,0,1,1,'A',1,0.957143,116,775282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 151, \"small_tick_hit\": 251, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',11.8084,208379536,301646,NULL,'2022-07-23 10:16:15',1658571375,NULL),(1946000870,20522919,2,2032726,0,1,1,'D',1,0.82381,69,506960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 140, \"small_tick_hit\": 206, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.44269,194216027,143528,NULL,'2021-01-22 08:35:42',1611304542,NULL),(1946107912,20523315,2,353056,0,1,1,'A',1,0.95037,130,589221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 340, \"large_tick_hit\": 74, \"small_tick_hit\": 486, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 74, \"small_tick_hit\": 515}}',3.59447,194247629,523344,NULL,'2021-01-23 05:30:40',1611379840,NULL),(1947898489,20524801,2,791320,0,1,1,'B',1,0.907199,85,172245,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 863, \"large_tick_hit\": 83, \"small_tick_hit\": 100, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 83, \"small_tick_hit\": 112}}',0.363058,196709837,619420,NULL,'2021-04-07 06:09:35',1617775775,NULL),(1946201284,20524801,2,52862,0,1,1,'C',1,0.881915,79,172822,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 637, \"large_tick_hit\": 8, \"small_tick_hit\": 184, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 726, \"large_tick_hit\": 8, \"small_tick_hit\": 206}}',0.46471,194529605,440348,NULL,'2021-01-31 17:14:38',1612113278,NULL),(1946508739,20524801,2,1593361,0,1,1,'C',1,0.85654,22,143822,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 271, \"large_tick_hit\": 1, \"small_tick_hit\": 134, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 1, \"small_tick_hit\": 155}}',0.866385,194773246,114804,NULL,'2021-02-07 18:43:32',1612723412,NULL),(1946338541,20524801,2,2757120,0,1,1,'D',1,0.746032,12,186921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 49, \"small_tick_hit\": 92, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 59, \"small_tick_hit\": 130}}',1.24781,194686770,31824,NULL,'2021-02-05 10:36:16',1612521376,NULL),(1946165207,20524801,2,21010,0,1,1,'A',1,0.942987,213,228980,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 1534, \"small_tick_hit\": 335, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',1.24794,194529384,2102810,NULL,'2021-01-31 17:07:16',1612112836,NULL),(1946503921,20524801,2,103281,0,1,1,'A',1,0.963923,130,233269,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 1503, \"large_tick_hit\": 7, \"small_tick_hit\": 200, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1562, \"large_tick_hit\": 7, \"small_tick_hit\": 205}}',1.38331,194774081,1583660,NULL,'2021-02-07 19:11:13',1612725073,NULL),(1946648549,20524801,2,1153237,0,1,1,'B',1,0.901639,22,265497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 144, \"small_tick_hit\": 76, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 81}}',2.07748,194979011,104968,NULL,'2021-02-13 18:52:41',1613242361,NULL),(1946456317,20524801,2,983692,0,1,1,'C',1,0.860681,40,154519,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 183, \"large_tick_hit\": 1, \"small_tick_hit\": 94, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',2.16342,194773575,85292,NULL,'2021-02-07 18:54:48',1612724088,NULL),(1946425731,20524801,2,554519,0,1,1,'A',1,0.962168,159,259971,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1149, \"large_tick_hit\": 8, \"small_tick_hit\": 547, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1193, \"large_tick_hit\": 8, \"small_tick_hit\": 570}}',2.41652,194773366,1371714,NULL,'2021-02-07 18:47:19',1612723639,NULL),(1946622867,20524801,2,1074893,1,1,1,'B',1,0.924078,51,179017,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 340, \"small_tick_hit\": 86, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 369, \"small_tick_hit\": 92}}',3.17846,194979069,226324,NULL,'2021-02-13 18:54:36',1613242476,NULL),(1947930149,20524801,2,871794,0,1,1,'B',1,0.928783,94,936973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 219, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}}',3.51952,196626967,156174,NULL,'2021-04-04 16:14:01',1617552841,NULL),(1946503919,20524801,2,103281,0,1,1,'A',1,0.976888,315,86043,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1526, \"large_tick_hit\": 7, \"small_tick_hit\": 200, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1562, \"large_tick_hit\": 7, \"small_tick_hit\": 205}}',4.27273,194773957,1331046,NULL,'2021-02-07 19:07:26',1612724846,NULL),(1946518329,20524801,2,1149925,0,1,1,'C',1,0.859223,49,347722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 141, \"small_tick_hit\": 36, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 44}}',4.46034,194774185,131632,NULL,'2021-02-07 19:14:45',1612725285,NULL),(1946027433,20524801,2,1149619,0,1,1,'A',1,0.971429,70,953431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"small_tick_hit\": 202, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 70, \"small_tick_hit\": 210}}',6.55111,194358243,104624,NULL,'2021-01-26 17:12:05',1611681125,NULL),(1947930162,20524801,2,871794,0,1,1,'A',1,0.964392,94,1045228,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 231, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}}',7.22636,196627009,158950,NULL,'2021-04-04 16:15:41',1617552941,NULL),(1947898544,20524801,2,791322,0,1,1,'A',1,0.969363,245,632101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 550, \"large_tick_hit\": 21, \"small_tick_hit\": 220, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 21, \"small_tick_hit\": 227}}',8.75701,196709877,1820860,NULL,'2021-04-07 06:12:26',1617775946,NULL),(1946103192,20524801,2,2757152,1,1,1,'B',1,0.918033,43,745489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 55, \"small_tick_hit\": 113, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 127}}',9.77427,194358400,66006,NULL,'2021-01-26 17:17:35',1611681455,NULL),(1947902779,20524801,2,804920,0,1,1,'S',1,0.990826,135,960110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 297, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 301}}',11.0016,196627063,383742,NULL,'2021-04-04 16:17:22',1617553042,NULL),(1947823459,20524801,2,904307,0,1,1,'S',1,0.984211,179,956790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 1, \"small_tick_hit\": 195, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 1, \"small_tick_hit\": 201}}',18.55,196627104,826606,NULL,'2021-04-04 16:18:46',1617553126,NULL),(1946238593,20526085,2,2757284,0,1,1,'S',1,0.98125,47,956443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"small_tick_hit\": 110, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',9.80536,194492173,73360,NULL,'2021-01-30 15:52:09',1612021929,NULL),(1946224769,20527502,2,2032726,0,1,1,'B',1,0.902381,102,698611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 150, \"small_tick_hit\": 229, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',7.47392,194421932,239674,NULL,'2021-01-28 15:28:00',1611847680,NULL),(1956184411,20528707,2,2032726,0,1,1,'S',1,0.985714,82,729971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 153, \"small_tick_hit\": 261, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',11.1787,207544289,244782,NULL,'2022-06-10 08:47:33',1654850853,NULL),(1954491594,20530003,2,1410649,0,1,1,'D',1,0.796429,16,341271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 27, \"large_tick_hit\": 17, \"small_tick_hit\": 179, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 17, \"small_tick_hit\": 222}}',1.55404,205488306,35314,NULL,'2022-02-25 10:18:27',1645784307,NULL),(1946504556,20530003,2,1410648,1,1,1,'S',1,0.988889,39,958994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39, \"small_tick_hit\": 139, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 39, \"small_tick_hit\": 141}}',9.7742,194775173,57098,NULL,'2021-02-07 19:48:51',1612727331,NULL),(1946501206,20532046,2,2036865,0,1,1,'B',1,0.92875,39,407226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 342, \"large_tick_hit\": 10, \"small_tick_hit\": 391, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.01941,194747972,286938,NULL,'2021-02-07 00:38:32',1612658312,NULL),(1946117309,20532269,2,2036865,0,1,1,'C',1,0.8875,52,415247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 343, \"large_tick_hit\": 8, \"small_tick_hit\": 359, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.969513,194230641,314034,NULL,'2021-01-22 18:17:03',1611339423,NULL),(1946094999,20533128,2,2032727,0,1,1,'B',1,0.935818,58,510438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 177, \"large_tick_hit\": 12, \"small_tick_hit\": 263, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',7.91141,194265227,180338,NULL,'2021-01-23 18:42:52',1611427372,NULL),(1946132467,20533128,2,2032726,1,1,1,'X',1,1,155,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',21.4008,194253698,473266,NULL,'2021-01-23 11:50:19',1611402619,NULL),(1946130239,20533128,2,2036865,0,1,1,'S',1,0.9975,387,963632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 411, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',27.4936,194253492,3650626,NULL,'2021-01-23 11:42:18',1611402138,NULL),(1946050901,20533128,2,1612940,0,1,1,'S',1,0.998742,401,959506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.5331,194263188,3818174,NULL,'2021-01-23 17:33:41',1611423221,NULL),(1947081700,20533843,2,2032726,0,1,1,'D',1,0.792857,53,431445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 136, \"small_tick_hit\": 197, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.41847,195751654,103754,NULL,'2021-03-09 10:11:44',1615284704,NULL),(1946123388,20533899,2,2036865,0,1,1,'A',1,0.95125,57,503851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 361, \"large_tick_hit\": 8, \"small_tick_hit\": 392, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',2.64396,194240407,417776,NULL,'2021-01-22 23:56:25',1611359785,NULL),(1946132409,20533914,2,2032726,0,1,1,'D',1,0.678571,16,268155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 111, \"small_tick_hit\": 174, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.107943,194253672,44040,NULL,'2021-01-23 11:49:29',1611402569,NULL),(1946119871,20534906,2,2032726,0,1,1,'D',1,0.769048,20,263468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 120, \"small_tick_hit\": 203, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.337865,194234147,54086,NULL,'2021-01-22 20:07:33',1611346053,NULL),(1946032440,20534906,2,1863227,0,1,1,'B',1,0.900131,37,422563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 199, \"large_tick_hit\": 67, \"small_tick_hit\": 419, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 67, \"small_tick_hit\": 465}}',0.444805,194234475,135294,NULL,'2021-01-22 20:17:47',1611346667,NULL),(1946031251,20534906,2,1442774,0,1,1,'C',1,0.882736,47,408068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 214, \"large_tick_hit\": 1, \"small_tick_hit\": 327, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 370}}',0.652896,194234537,132874,NULL,'2021-01-22 20:19:38',1611346778,NULL),(1946337930,20534996,2,2757120,0,1,1,'D',1,0.724868,21,297959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 50, \"small_tick_hit\": 87, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 59, \"small_tick_hit\": 130}}',1.71817,194662147,39854,NULL,'2021-02-04 16:44:48',1612457088,NULL),(1946380571,20534996,2,2032726,0,1,1,'C',1,0.866667,45,444642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 143, \"small_tick_hit\": 221, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.51294,194662073,107858,NULL,'2021-02-04 16:42:34',1612456954,NULL),(1948010347,20534996,2,2757284,0,1,1,'B',1,0.93125,47,936653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"small_tick_hit\": 102, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',7.35427,196944807,69980,NULL,'2021-04-14 11:02:34',1618398154,NULL),(1946034677,20535157,2,1649483,1,1,1,'B',1,0.90191,84,394863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 631, \"large_tick_hit\": 9, \"small_tick_hit\": 399, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 702, \"large_tick_hit\": 9, \"small_tick_hit\": 441}}',0.467139,194264617,611694,NULL,'2021-01-23 18:22:37',1611426157,NULL),(1946098053,20535157,2,1582617,0,1,1,'S',1,0.995859,561,962708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 882, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 888}}',12.6486,194279237,3283908,NULL,'2021-01-24 04:20:43',1611462043,NULL),(1946033161,20535157,2,1649481,1,1,1,'S',1,0.995035,447,962930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 72, \"small_tick_hit\": 555, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 72, \"small_tick_hit\": 560}}',13.4693,194299770,2104450,NULL,'2021-01-24 19:53:59',1611518039,NULL),(1953979062,20536957,2,2949128,0,1,1,'D',1,0.814706,24,311913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 238, \"large_tick_hit\": 36, \"small_tick_hit\": 280, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 36, \"small_tick_hit\": 339}}',0.236243,204756628,116296,NULL,'2022-01-22 15:31:46',1642865506,NULL),(1953909579,20537355,2,1612940,0,1,1,'C',1,0.890566,23,353591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 335, \"large_tick_hit\": 16, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.383663,204644230,185158,NULL,'2022-01-17 13:49:05',1642427345,NULL),(1949972914,20539374,2,1220323,0,1,1,'D',1,0.626126,15,257923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 38, \"large_tick_hit\": 8, \"small_tick_hit\": 93, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 8, \"small_tick_hit\": 153}}',0.160183,199352373,44282,NULL,'2021-06-26 00:05:27',1624665927,NULL),(1946053312,20539374,2,1220325,0,1,1,'D',1,0.701149,9,200152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 56, \"large_tick_hit\": 2, \"small_tick_hit\": 125, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 179}}',0.321159,194268143,24810,NULL,'2021-01-23 20:29:40',1611433780,NULL),(1947034430,20541723,2,2032726,0,1,1,'C',1,0.852381,29,351739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 131, \"small_tick_hit\": 227, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.11967,195487216,68966,NULL,'2021-02-28 19:24:24',1614540264,NULL),(1952415977,20542168,2,1612940,0,1,1,'B',1,0.937107,65,481206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 362, \"large_tick_hit\": 16, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.653,202660675,367742,NULL,'2021-10-25 19:25:41',1635189941,NULL),(1946067895,20544426,2,1516550,0,1,1,'B',1,0.912162,43,424597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 300, \"large_tick_hit\": 1, \"small_tick_hit\": 374, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 1, \"small_tick_hit\": 413}}',0.951212,194280694,213800,NULL,'2021-01-24 05:37:59',1611466679,NULL),(1946044752,20548386,2,2032726,0,1,1,'A',1,0.964286,155,946286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 250, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',17.5211,194347293,473116,NULL,'2021-01-26 10:05:54',1611655554,NULL),(1946134861,20549389,2,2032726,0,1,1,'S',1,0.980952,151,935793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"small_tick_hit\": 258, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',18.2887,194258046,451116,NULL,'2021-01-23 14:36:23',1611412583,NULL),(1946166666,20549603,2,2036865,0,1,1,'C',1,0.8525,26,378539,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 314, \"large_tick_hit\": 8, \"small_tick_hit\": 360, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.325372,194470959,197792,NULL,'2021-01-29 23:55:13',1611964513,NULL),(2400124989,20550132,2,1612940,1,1,1,'D',1,0.803774,23,363869,'{\"mods\": [], \"statistics\": {\"miss\": 79, \"great\": 305, \"ignore_miss\": 145, \"large_tick_hit\": 15, \"small_tick_hit\": 319, \"large_tick_miss\": 2, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 384, \"ignore_hit\": 145, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.0914772,NULL,0,'2024-02-24 11:32:12','2024-02-24 11:34:10',1708774450,7442),(2400143484,20550132,2,1863230,1,1,1,'B',1,0.904368,44,492585,'{\"mods\": [], \"statistics\": {\"miss\": 39, \"great\": 385, \"ignore_miss\": 216, \"large_bonus\": 22, \"large_tick_hit\": 17, \"small_tick_hit\": 364, \"large_tick_miss\": 3, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 424, \"ignore_hit\": 139, \"large_bonus\": 99, \"large_tick_hit\": 20, \"small_tick_hit\": 403}}',0.561975,NULL,0,'2024-02-24 11:35:42','2024-02-24 11:38:09',1708774689,7442),(2400105330,20550132,2,1513249,1,1,1,'C',1,0.888485,43,547076,'{\"mods\": [], \"statistics\": {\"miss\": 23, \"great\": 248, \"ignore_miss\": 141, \"large_bonus\": 18, \"large_tick_hit\": 11, \"small_tick_hit\": 474, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 271, \"ignore_hit\": 93, \"large_bonus\": 66, \"large_tick_hit\": 11, \"small_tick_hit\": 543}}',0.640251,NULL,0,'2024-02-24 11:27:39','2024-02-24 11:29:52',1708774192,7442),(1946061632,20550861,2,2748079,0,1,1,'D',1,0.736328,41,164864,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 244, \"small_tick_hit\": 133, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 177}}',0.069573,194260576,123842,NULL,'2021-01-23 16:02:18',1611417738,NULL),(1946065182,20551924,2,1612940,0,1,1,'D',1,0.559748,17,163004,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 167, \"great\": 227, \"large_tick_hit\": 7, \"small_tick_hit\": 211, \"small_tick_miss\": 183}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 7, \"small_tick_hit\": 394}}',0.000597,194290438,81950,NULL,'2021-01-24 14:07:38',1611497258,NULL),(1946138093,20554551,2,2036865,0,1,1,'D',1,0.7725,28,333407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 293, \"large_tick_hit\": 7, \"small_tick_hit\": 318, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.058258,194266584,175228,NULL,'2021-01-23 19:32:25',1611430345,NULL),(1946061429,20554551,2,1612940,0,1,1,'D',1,0.827673,28,323020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 321, \"large_tick_hit\": 15, \"small_tick_hit\": 322, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.190077,194283746,190588,NULL,'2021-01-24 08:32:01',1611477121,NULL),(1946140621,20556969,2,829723,0,1,1,'A',1,0.947071,75,542109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 406, \"large_tick_hit\": 31, \"small_tick_hit\": 905, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 31, \"small_tick_hit\": 956}}',0.829883,194270649,316542,NULL,'2021-01-23 21:57:11',1611439031,NULL),(1946076535,20556969,2,271163,0,1,1,'A',1,0.976488,121,643403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 392, \"large_tick_hit\": 124, \"small_tick_hit\": 813, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 124, \"small_tick_hit\": 832}}',2.4995,194270961,588454,NULL,'2021-01-23 22:09:53',1611439793,NULL),(1946082154,20556969,2,975516,1,1,1,'S',1,0.982014,84,758402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 132, \"large_tick_hit\": 6, \"small_tick_hit\": 408, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 6, \"small_tick_hit\": 416}}',5.83661,194271267,193536,NULL,'2021-01-23 22:20:12',1611440412,NULL),(1946142771,20556969,2,2107631,1,1,1,'S',1,0.989451,129,742815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 236, \"small_tick_hit\": 233, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 239, \"small_tick_hit\": 235}}',7.86026,194271150,521862,NULL,'2021-01-23 22:16:23',1611440183,NULL),(1946120895,20557850,2,1971372,0,1,1,'B',1,0.910273,64,410517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 709, \"large_tick_hit\": 15, \"small_tick_hit\": 676, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 785, \"large_tick_hit\": 15, \"small_tick_hit\": 738}}',0.149381,194271386,521312,NULL,'2021-01-23 22:23:58',1611440638,NULL),(1946233499,20557850,2,2032726,0,1,1,'D',1,0.807143,17,264221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 126, \"small_tick_hit\": 213, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.464657,194432242,55122,NULL,'2021-01-28 20:57:50',1611867470,NULL),(1946136088,20557850,2,1979942,0,1,1,'A',1,0.948071,150,584590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 477, \"large_tick_hit\": 74, \"small_tick_hit\": 727, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 74, \"small_tick_hit\": 773}}',1.53673,194271955,653990,NULL,'2021-01-23 22:44:30',1611441870,NULL),(1946032306,20557850,2,1442774,0,1,1,'A',1,0.969055,85,44866,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 233, \"large_tick_hit\": 2, \"small_tick_hit\": 360, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',1.66621,194271161,91154,NULL,'2021-01-23 22:16:37',1611440197,NULL),(1946098974,20557850,2,1951847,0,1,1,'A',1,0.963798,98,669182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 263, \"large_tick_hit\": 94, \"small_tick_hit\": 1054, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 94, \"small_tick_hit\": 1099}}',1.93836,194271563,304328,NULL,'2021-01-23 22:30:26',1611441026,NULL),(1946034359,20557850,2,1863227,0,1,1,'A',1,0.952694,146,689542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 216, \"large_tick_hit\": 72, \"small_tick_hit\": 437, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 72, \"small_tick_hit\": 465}}',3.56183,194271461,337574,NULL,'2021-01-23 22:27:09',1611440829,NULL),(1946024505,20557850,2,1442771,0,1,1,'A',1,0.969551,151,817924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 152, \"large_tick_hit\": 33, \"small_tick_hit\": 420, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',5.06991,194288826,296100,NULL,'2021-01-24 13:01:12',1611493272,NULL),(1946064353,20559757,2,1612940,0,1,1,'B',1,0.903145,90,465369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 349, \"large_tick_hit\": 15, \"small_tick_hit\": 354, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.83413,194289002,405276,NULL,'2021-01-24 13:09:40',1611493780,NULL),(1947186430,20560192,2,1612940,0,1,1,'B',1,0.909434,86,479708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 358, \"large_tick_hit\": 16, \"small_tick_hit\": 349, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.49169,195826462,517802,NULL,'2021-03-11 19:39:34',1615491574,NULL),(1946143408,20560839,2,2032726,0,1,1,'B',1,0.907143,46,447388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 141, \"small_tick_hit\": 240, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',3.09309,194275969,97656,NULL,'2021-01-24 01:45:04',1611452704,NULL),(1946209080,20562864,2,2036865,0,1,1,'B',1,0.92625,70,464791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 347, \"large_tick_hit\": 9, \"small_tick_hit\": 385, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.81155,194535899,425518,NULL,'2021-01-31 20:59:48',1612126788,NULL),(1946210525,20562864,2,1612940,0,1,1,'A',1,0.94717,68,533220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 369, \"large_tick_hit\": 17, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.7218,194504599,495222,NULL,'2021-01-30 22:41:51',1612046511,NULL),(1946165847,20562864,2,2032726,0,1,1,'B',1,0.930952,56,531178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 147, \"small_tick_hit\": 244, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',5.01177,194504510,146944,NULL,'2021-01-30 22:39:03',1612046343,NULL),(1946060854,20563358,2,1612940,0,1,1,'A',1,0.943396,73,466120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 354, \"large_tick_hit\": 17, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.44031,194281982,385482,NULL,'2021-01-24 06:42:54',1611470574,NULL),(1946143900,20563358,2,2032726,0,1,1,'A',1,0.957143,33,499777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 149, \"small_tick_hit\": 253, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',4.06424,194281527,106270,NULL,'2021-01-24 06:21:26',1611469286,NULL),(1946146632,20563358,2,2036865,0,1,1,'A',1,0.96,108,574453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 362, \"large_tick_hit\": 10, \"small_tick_hit\": 396, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.07983,194281831,534292,NULL,'2021-01-24 06:35:33',1611470133,NULL),(1947078070,20565892,2,2032726,0,1,1,'A',1,0.945238,67,650109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 152, \"small_tick_hit\": 245, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',7.32516,195716332,180134,NULL,'2021-03-08 03:54:41',1615175681,NULL),(1946163986,20568534,2,558940,1,1,1,'D',1,0.77665,25,161422,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 161, \"large_tick_hit\": 110, \"small_tick_hit\": 188, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 110, \"small_tick_hit\": 242}}',0.046321,194417122,79016,NULL,'2021-01-28 12:28:46',1611836926,NULL),(1946069130,20573114,2,1612940,0,1,1,'B',1,0.914465,60,439347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 353, \"large_tick_hit\": 15, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.60407,194297148,380894,NULL,'2021-01-24 18:19:44',1611512384,NULL),(1946098478,20573450,2,1582617,0,1,1,'A',1,0.973085,111,645637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 460, \"large_tick_hit\": 89, \"small_tick_hit\": 861, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 89, \"small_tick_hit\": 888}}',2.11413,194297556,597870,NULL,'2021-01-24 18:32:58',1611513178,NULL),(1946031096,20573470,2,2036865,0,1,1,'D',1,0.77625,23,323936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 294, \"large_tick_hit\": 6, \"small_tick_hit\": 321, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.051118,194303148,159230,NULL,'2021-01-24 22:07:08',1611526028,NULL),(1946145953,20573470,2,2032726,0,1,1,'D',1,0.809524,23,314777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 124, \"small_tick_hit\": 216, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.565894,194305374,58404,NULL,'2021-01-24 23:50:24',1611532224,NULL),(1946092642,20575299,2,1947217,0,1,1,'D',1,0.804659,40,332292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 107, \"great\": 425, \"large_tick_hit\": 20, \"small_tick_hit\": 453, \"small_tick_miss\": 111}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 20, \"small_tick_hit\": 564}}',0.047225,194328472,270094,NULL,'2021-01-25 19:14:57',1611602097,NULL),(1946117178,20576198,2,1594969,0,1,1,'D',1,0.836364,32,316099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 176, \"small_tick_hit\": 146, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 177}}',0.436492,194318512,94124,NULL,'2021-01-25 12:27:07',1611577627,NULL),(1946145829,20577965,2,2032726,0,1,1,'C',1,0.885714,73,547624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 141, \"small_tick_hit\": 231, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',3.92413,194305156,150738,NULL,'2021-01-24 23:39:20',1611531560,NULL),(1951193138,20578167,2,2066770,0,1,1,'A',1,0.95082,38,566483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 95, \"small_tick_hit\": 195, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 207}}',4.32851,201065054,76386,NULL,'2021-08-24 00:28:01',1629764881,NULL),(1946077632,20579929,2,1612940,0,1,1,'A',1,0.957233,84,521525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 364, \"large_tick_hit\": 16, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.89083,194308666,416146,NULL,'2021-01-25 02:40:44',1611542444,NULL),(1949585353,20581402,2,2032726,0,1,1,'D',1,0.830952,36,379291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 127, \"small_tick_hit\": 222, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.02444,198842863,75096,NULL,'2021-06-08 23:53:03',1623196383,NULL),(1946243877,20581441,2,814465,0,1,1,'B',1,0.927178,66,459531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 307, \"large_tick_hit\": 29, \"small_tick_hit\": 377, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 29, \"small_tick_hit\": 400}}',1.1634,194411508,276982,NULL,'2021-01-28 07:31:31',1611819091,NULL),(1950356173,20581723,2,2036865,0,1,1,'D',1,0.76375,16,282125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 285, \"large_tick_hit\": 6, \"small_tick_hit\": 320, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.026586,199973504,147964,NULL,'2021-07-17 03:09:40',1626491380,NULL),(1946065016,20583972,2,2036865,0,1,1,'B',1,0.93625,88,499140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 352, \"large_tick_hit\": 9, \"small_tick_hit\": 388, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.6875,194365715,470824,NULL,'2021-01-26 21:33:53',1611696833,NULL),(1946405403,20583972,2,1612940,0,1,1,'A',1,0.959748,181,654258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 371, \"large_tick_hit\": 17, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',9.30802,194591345,1014878,NULL,'2021-02-02 14:44:33',1612277073,NULL),(1950346896,20586428,2,1612940,0,1,1,'A',1,0.979874,155,667672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.4103,199899341,895142,NULL,'2021-07-14 16:24:20',1626279860,NULL),(1950280460,20586428,2,2036865,0,1,1,'S',1,0.98375,220,778110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 373, \"large_tick_hit\": 10, \"small_tick_hit\": 404, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',14.3527,199899414,1425964,NULL,'2021-07-14 16:27:35',1626280055,NULL),(1946178922,20588518,2,2036865,0,1,1,'C',1,0.85125,33,344261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 316, \"large_tick_hit\": 9, \"small_tick_hit\": 356, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.24267,194493604,248004,NULL,'2021-01-30 16:43:15',1612024995,NULL),(1946152827,20588518,2,2032726,0,1,1,'D',1,0.8,20,279285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 126, \"small_tick_hit\": 210, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.503924,194487147,60816,NULL,'2021-01-30 12:49:46',1612010986,NULL),(1946201307,20588518,2,1612940,0,1,1,'A',1,0.945912,68,482993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 360, \"large_tick_hit\": 16, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.72456,194495016,441584,NULL,'2021-01-30 17:29:01',1612027741,NULL),(1946042140,20590264,2,2032726,0,1,1,'C',1,0.888095,46,458477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 143, \"small_tick_hit\": 230, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.92523,194343468,100712,NULL,'2021-01-26 05:59:40',1611640780,NULL),(1946194482,20591163,2,2036865,0,1,1,'A',1,0.95375,119,566419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 359, \"large_tick_hit\": 10, \"small_tick_hit\": 394, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.8335,194515191,657172,NULL,'2021-01-31 06:43:59',1612075439,NULL),(1948024367,20591163,2,1582605,1,1,1,'A',1,0.963491,156,547717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 780, \"small_tick_hit\": 302, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 806, \"small_tick_hit\": 317}}',7.95204,196822044,1629576,NULL,'2021-04-10 16:24:43',1618071883,NULL),(1946174220,20591163,2,2032726,0,1,1,'A',1,0.954762,100,709758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 149, \"small_tick_hit\": 252, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',9.73237,194514270,239064,NULL,'2021-01-31 05:58:13',1612072693,NULL),(1946042737,20595244,2,2032726,0,1,1,'C',1,0.866667,33,379040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 135, \"small_tick_hit\": 229, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.53673,194344330,74326,NULL,'2021-01-26 07:00:32',1611644432,NULL),(1946036011,20595355,2,2032726,0,1,1,'D',1,0.802381,30,338146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 131, \"small_tick_hit\": 206, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.825045,194333807,75452,NULL,'2021-01-25 22:10:44',1611612644,NULL),(1947051184,20596142,2,1965332,1,1,1,'B',1,0.908791,104,415898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 978, \"large_tick_hit\": 12, \"small_tick_hit\": 664, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 1069, \"large_tick_hit\": 12, \"small_tick_hit\": 739}}',0.268355,195640876,1008308,NULL,'2021-03-05 20:13:16',1614975196,NULL),(1946040129,20596142,2,1863229,0,1,1,'B',1,0.932131,85,420932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 702, \"large_tick_hit\": 1, \"small_tick_hit\": 382, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 1, \"small_tick_hit\": 402}}',1.06171,194356490,858212,NULL,'2021-01-26 16:10:47',1611677447,NULL),(1946041630,20596142,2,1863230,0,1,1,'B',1,0.931523,83,486286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 400, \"large_tick_hit\": 18, \"small_tick_hit\": 371, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 18, \"small_tick_hit\": 403}}',1.60152,194331957,561862,NULL,'2021-01-25 21:07:58',1611608878,NULL),(1946121449,20596142,2,1971372,0,1,1,'A',1,0.971391,154,632953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 767, \"large_tick_hit\": 17, \"small_tick_hit\": 710, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 783, \"large_tick_hit\": 17, \"small_tick_hit\": 738}}',2.68094,194332410,1390360,NULL,'2021-01-25 21:21:47',1611609707,NULL),(1946038214,20596142,2,1863227,0,1,1,'S',1,0.980289,127,757045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 218, \"large_tick_hit\": 75, \"small_tick_hit\": 453, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 75, \"small_tick_hit\": 465}}',4.3409,194356419,366114,NULL,'2021-01-26 16:08:02',1611677282,NULL),(1946103205,20596142,2,1951848,0,1,1,'A',1,0.978005,141,721791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 394, \"large_tick_hit\": 47, \"small_tick_hit\": 804, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 47, \"small_tick_hit\": 826}}',4.67185,194362881,843488,NULL,'2021-01-26 19:54:22',1611690862,NULL),(1946101146,20596142,2,1951847,0,1,1,'S',1,0.997268,276,899035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 267, \"large_tick_hit\": 97, \"small_tick_hit\": 1096, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 97, \"small_tick_hit\": 1099}}',6.62708,194362783,798368,NULL,'2021-01-26 19:50:53',1611690653,NULL),(1946091243,20597012,2,1612940,0,1,1,'C',1,0.854088,29,349884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 327, \"large_tick_hit\": 14, \"small_tick_hit\": 338, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.270585,194333235,203344,NULL,'2021-01-25 21:50:06',1611611406,NULL),(1946092395,20597012,2,2757120,0,1,1,'D',1,0.724868,7,188952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 44, \"small_tick_hit\": 93, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 59, \"small_tick_hit\": 130}}',0.594292,194355559,29238,NULL,'2021-01-26 15:38:57',1611675537,NULL),(1951442214,20598616,2,1612939,0,1,1,'C',1,0.863938,33,327385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 425, \"small_tick_hit\": 356, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.308367,201417518,241672,NULL,'2021-09-06 05:08:55',1630904935,NULL),(1951424485,20598616,2,2032727,0,1,1,'C',1,0.863354,20,335381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 158, \"large_tick_hit\": 12, \"small_tick_hit\": 247, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',1.21475,201379377,82318,NULL,'2021-09-04 20:10:46',1630786246,NULL),(1951462944,20598616,2,1612940,0,1,1,'A',1,0.968553,140,659955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 377, \"large_tick_hit\": 16, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',9.28052,201378606,892950,NULL,'2021-09-04 19:35:43',1630784143,NULL),(1951422754,20598616,2,2032726,0,1,1,'A',1,0.952381,136,856337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 151, \"small_tick_hit\": 249, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',13.048,201417777,375390,NULL,'2021-09-06 05:29:51',1630906191,NULL),(1948250981,20599869,2,1384827,0,1,1,'D',1,0.790576,19,99125,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 108, \"small_tick_hit\": 43, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 47}}',0.794382,197204474,48334,NULL,'2021-04-22 08:37:21',1619080641,NULL),(1946838260,20599869,2,1956391,0,1,1,'A',1,0.958937,112,586629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 353, \"large_tick_hit\": 24, \"small_tick_hit\": 417, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 24, \"small_tick_hit\": 437}}',3.2457,195351862,544206,NULL,'2021-02-24 16:12:33',1614183153,NULL),(1948216759,20599869,2,1269264,0,1,1,'B',1,0.931373,80,314423,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 123, \"small_tick_hit\": 67, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 74}}',8.26649,197204463,129842,NULL,'2021-04-22 08:36:33',1619080593,NULL),(1948258666,20599869,2,1811435,1,1,1,'A',1,0.97561,75,349692,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 115, \"large_tick_hit\": 17, \"small_tick_hit\": 108, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 17, \"small_tick_hit\": 112}}',9.69217,197204430,123668,NULL,'2021-04-22 08:34:33',1619080473,NULL),(1946137877,20600302,2,1979942,0,1,1,'A',1,0.974777,183,714509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 489, \"large_tick_hit\": 78, \"small_tick_hit\": 747, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 78, \"small_tick_hit\": 773}}',3.41738,194339415,1333070,NULL,'2021-01-26 02:23:47',1611627827,NULL),(1946053884,20603098,2,2036865,0,1,1,'C',1,0.86875,64,408286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 317, \"large_tick_hit\": 10, \"small_tick_hit\": 368, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.490019,194343460,276032,NULL,'2021-01-26 05:59:08',1611640748,NULL),(1946100699,20603098,2,1951847,0,1,1,'A',1,0.954235,68,617637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 261, \"large_tick_hit\": 93, \"small_tick_hit\": 1043, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 93, \"small_tick_hit\": 1099}}',1.25014,194343510,236918,NULL,'2021-01-26 06:02:46',1611640966,NULL),(1948167024,20609492,2,2032726,0,1,1,'D',1,0.8,18,263424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 132, \"small_tick_hit\": 204, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.556069,197019009,62808,NULL,'2021-04-16 16:08:07',1618589287,NULL),(1946054532,20614559,2,2032726,0,1,1,'D',1,0.690476,11,212274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 115, \"small_tick_hit\": 175, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.099419,194361148,42982,NULL,'2021-01-26 18:51:54',1611687114,NULL),(1954532333,20614989,2,2036865,0,1,1,'A',1,0.97375,150,663790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 401, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',8.57674,205371275,853114,NULL,'2022-02-19 17:22:29',1645291349,NULL),(1954526909,20614989,2,2032726,0,1,1,'S',1,0.990476,155,956343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 261, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',20.3036,205371133,473226,NULL,'2022-02-19 17:15:52',1645290952,NULL),(1946121177,20617371,2,2757284,0,1,1,'B',1,0.91875,21,412225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 41, \"small_tick_hit\": 106, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',2.9853,194364665,46236,NULL,'2021-01-26 20:56:37',1611694597,NULL),(1946062838,20622369,2,2032726,0,1,1,'D',1,0.695238,12,242440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 112, \"small_tick_hit\": 180, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.101025,194372070,43104,NULL,'2021-01-27 02:02:32',1611712952,NULL),(1961675812,20622989,2,2036865,0,1,1,'C',1,0.8975,36,388217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 337, \"large_tick_hit\": 8, \"small_tick_hit\": 373, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.640011,214669421,277346,NULL,'2023-10-29 23:34:12',1698622452,NULL),(1961750598,20622989,2,1612940,0,1,1,'B',1,0.900629,113,499513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 353, \"large_tick_hit\": 13, \"small_tick_hit\": 350, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',2.30299,214669436,484716,NULL,'2023-10-29 23:36:25',1698622585,NULL),(1961772533,20622989,2,2032726,0,1,1,'C',1,0.866667,49,445810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 141, \"small_tick_hit\": 223, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.53112,214669403,101662,NULL,'2023-10-29 23:31:11',1698622271,NULL),(1948421274,20623279,2,2260856,0,1,1,'C',1,0.862385,30,382622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 392, \"large_tick_hit\": 26, \"small_tick_hit\": 804, \"small_tick_miss\": 130}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 26, \"small_tick_hit\": 934}}',0.304243,197330921,224712,NULL,'2021-04-25 21:13:38',1619385218,NULL),(1948411785,20623279,2,2032727,0,1,1,'C',1,0.865424,28,350076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 159, \"large_tick_hit\": 9, \"small_tick_hit\": 250, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 9, \"small_tick_hit\": 283}}',1.51584,197330954,85756,NULL,'2021-04-25 21:14:49',1619385289,NULL),(1949716366,20623279,2,2032726,0,1,1,'A',1,0.957143,46,610322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 152, \"small_tick_hit\": 250, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',5.80843,199149769,153688,NULL,'2021-06-19 04:17:54',1624076274,NULL),(1949706252,20623279,2,1863230,1,1,1,'S',1,0.994097,444,962854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 20, \"small_tick_hit\": 398, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 20, \"small_tick_hit\": 403}}',19.3376,199149869,4731952,NULL,'2021-06-19 04:22:32',1624076552,NULL),(1946065109,20624738,2,2032726,0,1,1,'D',1,0.816667,37,356796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 135, \"small_tick_hit\": 208, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.21453,194375150,77680,NULL,'2021-01-27 04:31:38',1611721898,NULL),(1946360552,20624738,2,2036865,0,1,1,'B',1,0.9375,68,484737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 353, \"large_tick_hit\": 10, \"small_tick_hit\": 387, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.34106,194573393,396262,NULL,'2021-02-02 00:13:13',1612224793,NULL),(1946072543,20627531,2,2032726,0,1,1,'D',1,0.785714,31,330832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 132, \"small_tick_hit\": 198, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.777966,194386074,72432,NULL,'2021-01-27 13:59:28',1611755968,NULL),(1946125913,20627607,2,1612940,0,1,1,'C',1,0.861635,32,361060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 325, \"large_tick_hit\": 15, \"small_tick_hit\": 345, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.298052,194389055,190146,NULL,'2021-01-27 15:51:02',1611762662,NULL),(1946072283,20627824,2,2036865,0,1,1,'D',1,0.83375,39,364544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 310, \"large_tick_hit\": 9, \"small_tick_hit\": 348, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.206096,194379292,222788,NULL,'2021-01-27 08:43:47',1611737027,NULL),(1946080408,20630088,2,2036865,0,1,1,'D',1,0.8375,28,351346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 307, \"large_tick_hit\": 9, \"small_tick_hit\": 354, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.147904,194391777,189624,NULL,'2021-01-27 17:28:02',1611768482,NULL),(1955648140,20630088,2,2032727,0,1,1,'D',1,0.745342,16,257745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 142, \"large_tick_hit\": 9, \"small_tick_hit\": 209, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 9, \"small_tick_hit\": 283}}',0.253826,206931927,63542,NULL,'2022-05-09 15:10:38',1652109038,NULL),(1946242152,20633038,2,1724655,1,1,1,'B',1,0.936183,135,543692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 589, \"large_tick_hit\": 96, \"small_tick_hit\": 870, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 96, \"small_tick_hit\": 941}}',1.38286,194475530,812048,NULL,'2021-01-30 03:05:56',1611975956,NULL),(1946564550,20633038,2,2380443,1,1,1,'A',1,0.94974,57,501206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 289, \"small_tick_hit\": 259, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 302, \"small_tick_hit\": 275}}',2.39738,194920109,371626,NULL,'2021-02-12 02:28:08',1613096888,NULL),(1946213960,20633038,2,1349922,0,1,1,'A',1,0.950427,80,630456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 172, \"large_tick_hit\": 47, \"small_tick_hit\": 337, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 47, \"small_tick_hit\": 360}}',3.60347,194471915,183666,NULL,'2021-01-30 00:36:41',1611967001,NULL),(1946600374,20633038,2,2640352,1,1,1,'A',1,0.975,138,676738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 332, \"large_tick_hit\": 1, \"small_tick_hit\": 252, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 1, \"small_tick_hit\": 261}}',6.93009,194920019,794884,NULL,'2021-02-12 02:24:06',1613096646,NULL),(1946194785,20633038,2,1567988,1,1,1,'S',1,0.991489,153,791716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 188, \"large_tick_hit\": 106, \"small_tick_hit\": 172, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 106, \"small_tick_hit\": 174}}',9.96845,194500042,513536,NULL,'2021-01-30 20:03:37',1612037017,NULL),(1946173439,20633038,2,1644652,1,1,1,'S',1,0.984993,285,955497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 53, \"small_tick_hit\": 437, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 53, \"small_tick_hit\": 448}}',12.6147,194499950,1297654,NULL,'2021-01-30 20:01:06',1612036866,NULL),(1946492007,20635429,2,2036865,0,1,1,'A',1,0.96375,98,581754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 364, \"large_tick_hit\": 10, \"small_tick_hit\": 397, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.1034,194904149,640266,NULL,'2021-02-11 16:25:29',1613060729,NULL),(1946524999,20635429,2,1612940,0,1,1,'A',1,0.963522,123,593174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 370, \"large_tick_hit\": 17, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.77304,194904281,819018,NULL,'2021-02-11 16:29:28',1613060968,NULL),(1946467786,20635429,2,2032726,0,1,1,'A',1,0.959524,85,698371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 152, \"small_tick_hit\": 251, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',9.62326,194904337,207482,NULL,'2021-02-11 16:30:54',1613061054,NULL),(1947695338,20636853,2,7714,0,1,1,'C',1,0.856957,48,429206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 164, \"large_tick_hit\": 52, \"small_tick_hit\": 443, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 52, \"small_tick_hit\": 524}}',0.752659,196582408,138702,NULL,'2021-04-03 08:53:18',1617439998,NULL),(1946245467,20637794,2,2032726,0,1,1,'D',1,0.77619,52,413387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 133, \"small_tick_hit\": 193, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.13442,194448692,108934,NULL,'2021-01-29 10:44:49',1611917089,NULL),(1946982206,20637794,2,2692230,1,1,1,'C',1,0.884615,40,432903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 171, \"large_tick_hit\": 23, \"small_tick_hit\": 404, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 23, \"small_tick_hit\": 462}}',1.58554,195549131,121704,NULL,'2021-03-02 20:46:29',1614717989,NULL),(1946170336,20641293,2,1256135,0,1,1,'D',1,0.763209,24,159347,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 152, \"large_tick_hit\": 21, \"small_tick_hit\": 217, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 21, \"small_tick_hit\": 290}}',0.068271,194559447,57310,NULL,'2021-02-01 16:00:12',1612195212,NULL),(1946210174,20643559,2,2032726,0,1,1,'C',1,0.866667,40,422660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 143, \"small_tick_hit\": 221, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.28697,194401648,104078,NULL,'2021-01-27 23:10:57',1611789057,NULL),(1946194278,20644154,2,1612940,0,1,1,'B',1,0.938365,103,528350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 363, \"large_tick_hit\": 16, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.98207,194486575,561002,NULL,'2021-01-30 12:27:29',1612009649,NULL),(1946191968,20644922,2,2748079,0,1,1,'D',1,0.763672,19,235308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 255, \"small_tick_hit\": 136, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 177}}',0.074173,194410765,137720,NULL,'2021-01-28 06:37:27',1611815847,NULL),(1946160392,20644922,2,1612940,0,1,1,'B',1,0.901887,43,387121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 339, \"large_tick_hit\": 15, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.74336,194434618,256110,NULL,'2021-01-28 22:25:33',1611872733,NULL),(1946574243,20645375,2,2396071,0,1,1,'B',1,0.930921,148,767537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 157, \"large_tick_hit\": 37, \"small_tick_hit\": 372, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 37, \"small_tick_hit\": 405}}',3.94719,194984226,271768,NULL,'2021-02-13 21:40:12',1613252412,NULL),(1946215324,20645737,2,2032727,0,1,1,'D',1,0.838509,20,296572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 151, \"large_tick_hit\": 12, \"small_tick_hit\": 242, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',0.835877,194404851,74456,NULL,'2021-01-28 01:31:48',1611797508,NULL),(1947076007,20649164,2,26730,0,1,1,'C',1,0.863517,68,367910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 391, \"large_tick_hit\": 62, \"small_tick_hit\": 205, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 62, \"small_tick_hit\": 233}}',0.21797,195653149,313514,NULL,'2021-03-06 04:45:34',1615005934,NULL),(1947075142,20649164,2,1991692,0,1,1,'D',1,0.838879,29,340454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 177, \"small_tick_hit\": 302, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 354}}',0.392014,195653011,102144,NULL,'2021-03-06 04:39:03',1615005543,NULL),(1947055090,20650647,2,1612940,0,1,1,'D',1,0.807547,29,158672,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 308, \"large_tick_hit\": 14, \"small_tick_hit\": 320, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.100316,195667988,133120,NULL,'2021-03-06 16:45:43',1615049143,NULL),(1946252882,20656359,2,2036865,0,1,1,'C',1,0.8525,37,347235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 318, \"large_tick_hit\": 9, \"small_tick_hit\": 355, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.284923,194420297,236770,NULL,'2021-01-28 14:30:23',1611844223,NULL),(1946152275,20658941,2,1612940,0,1,1,'C',1,0.891824,49,401173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 342, \"large_tick_hit\": 17, \"small_tick_hit\": 350, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.903486,194423958,282568,NULL,'2021-01-28 16:43:09',1611852189,NULL),(1946176949,20658941,2,2036865,0,1,1,'A',1,0.9425,74,499137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 356, \"large_tick_hit\": 10, \"small_tick_hit\": 388, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.82606,194490253,459616,NULL,'2021-01-30 14:44:02',1612017842,NULL),(1946838123,20658941,2,1955675,0,1,1,'S',1,0.982074,146,772386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 234, \"large_tick_hit\": 68, \"small_tick_hit\": 465, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 68, \"small_tick_hit\": 476}}',4.8302,195387168,417630,NULL,'2021-02-25 17:37:53',1614274673,NULL),(1948443590,20658941,2,133612,0,1,1,'S',1,0.98117,311,948152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 257, \"large_tick_hit\": 59, \"small_tick_hit\": 1143, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 59, \"small_tick_hit\": 1170}}',7.02281,197456511,1096370,NULL,'2021-04-29 17:16:18',1619716578,NULL),(1957671279,20659934,2,2024650,0,1,1,'C',1,0.86398,47,371576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 340, \"large_tick_hit\": 14, \"small_tick_hit\": 332, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.514053,209455789,398232,NULL,'2022-09-23 18:59:55',1663959595,NULL),(1948924921,20659934,2,2032727,0,1,1,'D',1,0.838509,19,297388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 150, \"large_tick_hit\": 12, \"small_tick_hit\": 243, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',0.778203,198101224,75126,NULL,'2021-05-17 17:12:37',1621271557,NULL),(1949149611,20659934,2,2036865,0,1,1,'B',1,0.925,96,493011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 348, \"large_tick_hit\": 9, \"small_tick_hit\": 383, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.38666,198438419,447090,NULL,'2021-05-27 16:50:40',1622134240,NULL),(1947542433,20659934,2,2032726,0,1,1,'A',1,0.952381,57,527052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 145, \"small_tick_hit\": 255, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',5.42053,196213532,117942,NULL,'2021-03-23 13:31:53',1616506313,NULL),(1946259491,20662943,2,2036865,0,1,1,'D',1,0.805,25,326699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 296, \"large_tick_hit\": 9, \"small_tick_hit\": 339, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.077724,194429841,180554,NULL,'2021-01-28 19:43:46',1611863026,NULL),(1946192563,20663368,2,2032726,0,1,1,'B',1,0.92381,53,515376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 147, \"small_tick_hit\": 241, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',4.59688,194539632,123802,NULL,'2021-01-31 23:26:29',1612135589,NULL),(1946277822,20663465,2,2032726,0,1,1,'A',1,0.961905,60,609036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 151, \"small_tick_hit\": 253, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',7.16143,194469587,161230,NULL,'2021-01-29 22:54:49',1611960889,NULL),(1948912111,20665913,2,2024650,0,1,1,'D',1,0.828715,37,345843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 327, \"large_tick_hit\": 13, \"small_tick_hit\": 318, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',0.220372,198150507,310432,NULL,'2021-05-19 03:34:00',1621395240,NULL),(1948914874,20665913,2,2036865,0,1,1,'C',1,0.86,41,360047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 329, \"large_tick_hit\": 8, \"small_tick_hit\": 351, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.440147,198119272,279426,NULL,'2021-05-18 05:16:21',1621314981,NULL),(1946264444,20667850,2,2036865,0,1,1,'D',1,0.845,24,343502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 320, \"large_tick_hit\": 8, \"small_tick_hit\": 348, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.197905,194437342,193048,NULL,'2021-01-29 00:32:35',1611880355,NULL),(1947301140,20671133,2,2021237,0,1,1,'A',1,0.945652,87,584341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 254, \"large_tick_hit\": 5, \"small_tick_hit\": 263, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 5, \"small_tick_hit\": 284}}',11.1859,195797487,460310,NULL,'2021-03-10 20:50:40',1615409440,NULL),(1946211833,20672134,2,2757120,0,1,1,'D',1,0.597884,6,148317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 40, \"small_tick_hit\": 73, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 59, \"small_tick_hit\": 130}}',0.161249,194443777,25134,NULL,'2021-01-29 06:03:30',1611900210,NULL),(1946213962,20673352,2,2757120,0,1,1,'D',1,0.772487,7,211302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 42, \"small_tick_hit\": 104, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 59, \"small_tick_hit\": 130}}',0.793452,194477372,39676,NULL,'2021-01-30 04:30:21',1611981021,NULL),(1947119132,20673352,2,1582617,0,1,1,'S',1,0.987578,217,746901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 463, \"large_tick_hit\": 91, \"small_tick_hit\": 877, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 91, \"small_tick_hit\": 888}}',4.56557,195672337,1099578,NULL,'2021-03-06 19:10:10',1615057810,NULL),(1946188306,20673352,2,1612940,0,1,1,'A',1,0.954717,119,575615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 368, \"large_tick_hit\": 17, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.90082,194477255,678112,NULL,'2021-01-30 04:24:50',1611980690,NULL),(1947125904,20673352,2,1582620,0,1,1,'S',1,0.987952,324,801190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 670, \"large_tick_hit\": 60, \"small_tick_hit\": 910, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 60, \"small_tick_hit\": 925}}',7.85682,195672630,2773264,NULL,'2021-03-06 19:19:49',1615058389,NULL),(1946615156,20673352,2,2036865,0,1,1,'A',1,0.97875,143,678786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 370, \"large_tick_hit\": 10, \"small_tick_hit\": 403, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',9.02419,194960442,946862,NULL,'2021-02-13 06:14:45',1613196885,NULL),(1946241067,20673352,2,2757284,0,1,1,'A',1,0.975,46,936848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 46, \"small_tick_hit\": 110, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',9.0261,194506868,72540,NULL,'2021-01-31 00:13:03',1612051983,NULL),(1947141138,20673352,2,269781,0,1,1,'S',1,0.997021,235,841150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 418, \"large_tick_hit\": 50, \"small_tick_hit\": 536, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 50, \"small_tick_hit\": 537}}',11.4032,195673257,1436316,NULL,'2021-03-06 19:40:27',1615059627,NULL),(1947137885,20673352,2,1724655,1,1,1,'S',1,0.995786,367,848522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 615, \"large_tick_hit\": 102, \"small_tick_hit\": 937, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 102, \"small_tick_hit\": 941}}',11.4545,195672963,3170806,NULL,'2021-03-06 19:30:39',1615059039,NULL),(1947111726,20673352,2,1665702,1,1,1,'S',1,0.991989,271,887704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 320, \"large_tick_hit\": 141, \"small_tick_hit\": 282, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 141, \"small_tick_hit\": 287}}',13.1792,195673038,1484252,NULL,'2021-03-06 19:33:21',1615059201,NULL),(1947153323,20673352,2,1119785,0,1,1,'A',1,0.979757,107,953944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 135, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',13.5085,195672502,231710,NULL,'2021-03-06 19:15:32',1615058132,NULL),(1947161940,20673352,2,840197,1,1,1,'S',1,0.985119,164,883606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 180, \"large_tick_hit\": 7, \"small_tick_hit\": 144, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 7, \"small_tick_hit\": 148}}',15.0808,195672677,668716,NULL,'2021-03-06 19:21:12',1615058472,NULL),(1947097100,20673352,2,1649594,1,1,1,'S',1,0.995708,583,888192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 696, \"large_tick_hit\": 12, \"small_tick_hit\": 684, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 12, \"small_tick_hit\": 687}}',16.0455,195672827,8422872,NULL,'2021-03-06 19:26:06',1615058766,NULL),(1947072316,20673352,2,2032726,0,1,1,'S',1,0.997619,155,959086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 264, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',21.1221,195673303,473256,NULL,'2021-03-06 19:42:04',1615059724,NULL),(1946214754,20674217,2,2202126,0,1,1,'D',1,0.83123,63,419900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 294, \"large_tick_hit\": 113, \"small_tick_hit\": 647, \"small_tick_miss\": 133}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 113, \"small_tick_hit\": 780}}',0.086304,194451209,196106,NULL,'2021-01-29 12:43:56',1611924236,NULL),(1946274266,20674217,2,1818777,0,1,1,'D',1,0.838926,30,334539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 242, \"large_tick_hit\": 8, \"small_tick_hit\": 250, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 8, \"small_tick_hit\": 296}}',0.229874,194450968,158824,NULL,'2021-01-29 12:34:01',1611923641,NULL),(1946190520,20674217,2,679642,0,1,1,'B',1,0.921622,103,500094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 497, \"large_tick_hit\": 248, \"small_tick_hit\": 960, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 248, \"small_tick_hit\": 1048}}',0.407006,194451316,545504,NULL,'2021-01-29 12:48:03',1611924483,NULL),(1946274252,20674217,2,1818777,0,1,1,'C',1,0.865772,44,191865,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 258, \"large_tick_hit\": 6, \"small_tick_hit\": 252, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 6, \"small_tick_hit\": 296}}',0.483521,194450807,155384,NULL,'2021-01-29 12:26:05',1611923165,NULL),(1946211847,20674217,2,1929140,0,1,1,'B',1,0.939678,43,503235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 416, \"large_tick_hit\": 2, \"small_tick_hit\": 984, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 1048}}',0.492918,194451116,329708,NULL,'2021-01-29 12:40:05',1611924005,NULL),(1946260721,20674217,2,2532640,1,1,1,'C',1,0.876866,48,219320,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 171, \"large_tick_hit\": 3, \"small_tick_hit\": 296, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 3, \"small_tick_hit\": 342}}',0.915916,194450920,95816,NULL,'2021-01-29 12:32:06',1611923526,NULL),(1946211837,20674217,2,1929140,0,1,1,'B',1,0.936327,116,297161,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 424, \"large_tick_hit\": 2, \"small_tick_hit\": 971, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 1048}}',1.19199,194450887,376888,NULL,'2021-01-29 12:30:37',1611923437,NULL),(1948068519,20674661,2,2840611,0,1,1,'D',1,0.784512,16,265136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 55, \"large_tick_hit\": 9, \"small_tick_hit\": 169, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 9, \"small_tick_hit\": 222}}',1.18101,196881623,38750,NULL,'2021-04-12 11:06:30',1618225590,NULL),(1950214247,20676990,2,2036865,0,1,1,'D',1,0.84,32,350375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 311, \"large_tick_hit\": 9, \"small_tick_hit\": 352, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.188975,199825771,199984,NULL,'2021-07-12 03:47:28',1626061648,NULL),(1949046048,20680965,2,1996908,0,1,1,'D',1,0.708117,18,265714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 195, \"large_tick_hit\": 19, \"small_tick_hit\": 196, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 19, \"small_tick_hit\": 291}}',0.056853,198184332,105988,NULL,'2021-05-20 04:24:03',1621484643,NULL),(1946251843,20681641,2,2032726,0,1,1,'D',1,0.733333,12,278215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 109, \"small_tick_hit\": 199, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.123643,194458157,40846,NULL,'2021-01-29 16:47:33',1611938853,NULL),(1951276041,20681641,2,3151340,1,1,1,'B',1,0.90177,75,406708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 854, \"large_tick_hit\": 28, \"small_tick_hit\": 697, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 953, \"large_tick_hit\": 28, \"small_tick_hit\": 770}}',0.254885,201042857,800066,NULL,'2021-08-23 04:53:37',1629694417,NULL),(1949428477,20681641,2,1107283,0,1,1,'D',1,0.686347,42,487720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 36, \"large_tick_hit\": 24, \"small_tick_hit\": 126, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 24, \"small_tick_hit\": 180}}',0.263937,198688959,40467,NULL,'2021-06-04 05:25:38',1622784338,NULL),(1948931070,20681641,2,2520689,0,1,1,'C',1,0.89248,41,458207,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 533, \"small_tick_hit\": 820, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 597, \"small_tick_hit\": 919}}',0.292133,198070203,421461,NULL,'2021-05-16 18:43:56',1621190636,NULL),(1946502263,20681641,2,2036865,0,1,1,'D',1,0.8475,41,367238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 324, \"large_tick_hit\": 8, \"small_tick_hit\": 346, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.348726,194749501,259020,NULL,'2021-02-07 01:46:45',1612662405,NULL),(1949395203,20681641,2,2796474,1,1,1,'C',1,0.876377,33,347188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 423, \"large_tick_hit\": 2, \"small_tick_hit\": 291, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 2, \"small_tick_hit\": 328}}',0.34917,198820505,299066,NULL,'2021-06-08 07:18:49',1623136729,NULL),(1949574530,20681641,2,82364,0,1,1,'B',1,0.916226,95,409809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 656, \"large_tick_hit\": 175, \"small_tick_hit\": 383, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 731, \"large_tick_hit\": 175, \"small_tick_hit\": 419}}',0.539738,198856882,704378,NULL,'2021-06-09 13:15:34',1623244534,NULL),(1949201888,20681641,2,2048478,1,1,1,'C',1,0.859341,28,285462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 252, \"small_tick_hit\": 139, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 298, \"small_tick_hit\": 157}}',0.674337,198451238,161394,NULL,'2021-05-28 00:47:20',1622162840,NULL),(1946542333,20681641,2,1972767,0,1,1,'B',1,0.902789,85,448730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 477, \"large_tick_hit\": 39, \"small_tick_hit\": 617, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 39, \"small_tick_hit\": 680}}',0.686124,195004703,404222,NULL,'2021-02-14 13:49:52',1613310592,NULL),(1947303066,20681641,2,2757120,0,1,1,'D',1,0.698413,11,170667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 48, \"small_tick_hit\": 84, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 59, \"small_tick_hit\": 130}}',0.785492,195909308,29948,NULL,'2021-03-14 04:42:22',1615696942,NULL),(1949187779,20681641,2,1180258,1,1,1,'C',1,0.897126,32,370056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 331, \"small_tick_hit\": 262, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 367, \"small_tick_hit\": 294}}',0.836436,198451081,203912,NULL,'2021-05-28 00:39:49',1622162389,NULL),(1949627464,20681641,2,1262009,0,1,1,'B',1,0.913947,57,391483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 401, \"small_tick_hit\": 215, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 443, \"small_tick_hit\": 231}}',1.38232,199010220,348670,NULL,'2021-06-14 13:54:26',1623678866,NULL),(1947905751,20681641,2,1436749,0,1,1,'C',1,0.885714,54,394373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 344, \"large_tick_hit\": 10, \"small_tick_hit\": 297, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 10, \"small_tick_hit\": 343}}',1.38473,196642165,308038,NULL,'2021-04-05 02:30:24',1617589824,NULL),(1949509928,20681641,2,173322,0,1,1,'C',1,0.896243,49,358719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 319, \"large_tick_hit\": 1, \"small_tick_hit\": 181, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 1, \"small_tick_hit\": 199}}',1.39469,198855317,250538,NULL,'2021-06-09 12:12:31',1623240751,NULL),(1949961315,20681641,2,2980843,1,1,1,'C',1,0.899818,48,368552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 308, \"large_tick_hit\": 1, \"small_tick_hit\": 185, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 1, \"small_tick_hit\": 198}}',1.53493,199411737,264702,NULL,'2021-06-27 22:00:26',1624831226,NULL),(1949185692,20681641,2,2245776,0,1,1,'C',1,0.868726,24,261163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 144, \"small_tick_hit\": 81, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 171, \"small_tick_hit\": 88}}',1.78444,198451768,82266,NULL,'2021-05-28 01:14:32',1622164472,NULL),(1961019299,20681641,2,1409614,0,1,1,'C',1,0.88,30,311673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 134, \"large_tick_hit\": 30, \"small_tick_hit\": 78, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 30, \"small_tick_hit\": 89}}',1.80507,213839290,94812,NULL,'2023-08-18 02:33:18',1692325998,NULL),(1949155411,20681641,2,2830654,1,1,1,'B',1,0.935085,53,439268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 371, \"large_tick_hit\": 1, \"small_tick_hit\": 233, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 1, \"small_tick_hit\": 251}}',2.0027,198450675,348930,NULL,'2021-05-28 00:20:03',1622161203,NULL),(1948501929,20681641,2,1588609,0,1,1,'B',1,0.921335,94,509663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 346, \"small_tick_hit\": 427, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 465}}',2.43164,197510144,438342,NULL,'2021-05-01 04:05:48',1619841948,NULL),(1949115660,20681641,2,1288792,1,1,1,'A',1,0.976762,138,758847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 307, \"large_tick_hit\": 146, \"small_tick_hit\": 808, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 146, \"small_tick_hit\": 828}}',2.59496,198451190,536844,NULL,'2021-05-28 00:44:57',1622162697,NULL),(1949143454,20681641,2,1049386,1,1,1,'A',1,0.944705,121,546934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 454, \"large_tick_hit\": 112, \"small_tick_hit\": 442, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 112, \"small_tick_hit\": 477}}',2.96131,198451332,783544,NULL,'2021-05-28 00:52:11',1622163131,NULL),(1952453693,20681641,2,3027692,1,1,1,'A',1,0.949753,122,511047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 568, \"large_tick_hit\": 21, \"small_tick_hit\": 564, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 21, \"small_tick_hit\": 589}}',3.25496,202760729,928588,NULL,'2021-10-29 18:21:09',1635531669,NULL),(1947277449,20681641,2,1863254,0,1,1,'S',1,0.993151,69,696785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 159, \"large_tick_hit\": 53, \"small_tick_hit\": 368, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 53, \"small_tick_hit\": 369}}',3.28177,195911171,250904,NULL,'2021-03-14 06:08:58',1615702138,NULL),(1948373244,20681641,2,2787822,1,1,1,'A',1,0.956723,82,601653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 191, \"large_tick_hit\": 65, \"small_tick_hit\": 363, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 65, \"small_tick_hit\": 382}}',3.28465,197339307,288518,NULL,'2021-04-26 03:59:08',1619409548,NULL),(1947419356,20681641,2,1996908,0,1,1,'B',1,0.929188,62,467901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 240, \"large_tick_hit\": 26, \"small_tick_hit\": 272, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 291}}',3.32134,195963469,268200,NULL,'2021-03-15 21:00:56',1615842056,NULL),(1949339296,20681641,2,2284963,0,1,1,'B',1,0.93401,54,507337,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 236, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 1, \"small_tick_hit\": 256}}',3.39811,198552993,294265,NULL,'2021-05-30 23:49:41',1622418581,NULL),(1949139754,20681641,2,1035927,0,1,1,'A',1,0.976596,85,699819,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 325, \"large_tick_hit\": 36, \"small_tick_hit\": 557, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 36, \"small_tick_hit\": 570}}',3.41667,198451543,350519,NULL,'2021-05-28 01:02:42',1622163762,NULL),(1948572788,20681641,2,904054,0,1,1,'S',1,0.983686,197,694439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 496, \"large_tick_hit\": 139, \"small_tick_hit\": 993, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 139, \"small_tick_hit\": 1008}}',3.61699,197585977,1151722,NULL,'2021-05-03 06:56:17',1620024977,NULL),(1949180362,20681641,2,2514775,1,1,1,'B',1,0.933962,39,406786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 175, \"large_tick_hit\": 4, \"small_tick_hit\": 118, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 4, \"small_tick_hit\": 127}}',3.89078,198451567,136544,NULL,'2021-05-28 01:04:20',1622163860,NULL),(1949186799,20681641,2,1655726,0,1,1,'C',1,0.886598,34,285362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 136, \"small_tick_hit\": 36, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 43}}',3.94163,198451723,93528,NULL,'2021-05-28 01:12:01',1622164321,NULL),(1947190243,20681641,2,2644283,0,1,1,'B',1,0.900585,39,508983,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 121, \"large_tick_hit\": 20, \"small_tick_hit\": 167, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 20, \"small_tick_hit\": 187}}',4.06958,195910873,76869,NULL,'2021-03-14 05:53:29',1615701209,NULL),(1949307004,20681641,2,781123,0,1,1,'A',1,0.943119,66,501528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 271, \"small_tick_hit\": 243, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 285, \"small_tick_hit\": 260}}',4.09803,198571386,318122,NULL,'2021-05-31 15:13:38',1622474018,NULL),(1949567421,20681641,2,2832674,1,1,1,'A',1,0.951629,136,566829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 568, \"large_tick_hit\": 1, \"small_tick_hit\": 395, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 1, \"small_tick_hit\": 425}}',4.30378,198849525,1129650,NULL,'2021-06-09 05:53:13',1623217993,NULL),(1952612239,20681641,2,3043467,1,1,1,'B',1,0.930676,60,438196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 327, \"small_tick_hit\": 210, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 350, \"small_tick_hit\": 227}}',4.33977,202949167,346992,NULL,'2021-11-05 20:18:02',1636143482,NULL),(1948382173,20681641,2,1425694,0,1,1,'A',1,0.946237,70,565061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 299, \"small_tick_hit\": 405, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 309, \"small_tick_hit\": 435}}',4.34373,197476149,429430,NULL,'2021-04-30 06:46:59',1619765219,NULL),(1947192084,20681641,2,1215136,0,1,1,'S',1,0.98009,192,720093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 905, \"large_tick_hit\": 43, \"small_tick_hit\": 1021, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 915, \"large_tick_hit\": 43, \"small_tick_hit\": 1051}}',4.51144,195910994,3130998,NULL,'2021-03-14 06:00:06',1615701606,NULL),(1947906624,20681641,2,1438107,1,1,1,'A',1,0.9568,115,637032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 273, \"large_tick_hit\": 20, \"small_tick_hit\": 305, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 20, \"small_tick_hit\": 324}}',4.81072,196642115,475042,NULL,'2021-04-05 02:28:40',1617589720,NULL),(1951121153,20681641,2,1997347,0,1,1,'A',1,0.941315,39,418172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 226, \"large_tick_hit\": 1, \"small_tick_hit\": 174, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 182}}',4.89612,200871584,203656,NULL,'2021-08-16 21:26:23',1629149183,NULL),(1952732932,20681641,2,3086719,1,1,1,'B',1,0.933712,58,471154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 283, \"large_tick_hit\": 2, \"small_tick_hit\": 208, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 2, \"small_tick_hit\": 227}}',5.32554,203182232,327608,NULL,'2021-11-14 18:20:25',1636914025,NULL),(1949148320,20681641,2,264450,0,1,1,'A',1,0.977703,110,836223,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 207, \"large_tick_hit\": 55, \"small_tick_hit\": 615, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 55, \"small_tick_hit\": 632}}',5.4593,198451889,303032,NULL,'2021-05-28 01:19:41',1622164781,NULL),(1948411691,20681641,2,1864744,1,1,1,'A',1,0.963203,82,563948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 266, \"large_tick_hit\": 15, \"small_tick_hit\": 164, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 15, \"small_tick_hit\": 172}}',5.5386,197476521,444064,NULL,'2021-04-30 07:08:02',1619766482,NULL),(1949202079,20681641,2,2048479,0,1,1,'A',1,0.954545,50,554462,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 175, \"small_tick_hit\": 161, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 169}}',5.82562,198451211,159831,NULL,'2021-05-28 00:46:10',1622162770,NULL),(1950943187,20681641,2,43525,0,1,1,'A',1,0.970767,161,682177,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 350, \"large_tick_hit\": 146, \"small_tick_hit\": 301, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 146, \"small_tick_hit\": 309}}',5.8937,200819289,771689,NULL,'2021-08-15 00:40:59',1628988059,NULL),(1952760955,20681641,2,3113416,1,1,1,'A',1,0.96968,209,593292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 965, \"large_tick_hit\": 30, \"small_tick_hit\": 700, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 994, \"large_tick_hit\": 30, \"small_tick_hit\": 724}}',6.09548,203183146,3014324,NULL,'2021-11-14 18:58:08',1636916288,NULL),(1951334241,20681641,2,2612498,1,1,1,'A',1,0.965482,166,575109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 553, \"large_tick_hit\": 38, \"small_tick_hit\": 360, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 38, \"small_tick_hit\": 372}}',6.12547,201202400,1468772,NULL,'2021-08-28 22:46:42',1630190802,NULL),(1947299153,20681641,2,1442771,0,1,1,'S',1,0.99359,147,867114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 157, \"large_tick_hit\": 33, \"small_tick_hit\": 430, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',6.61171,195911211,305108,NULL,'2021-03-14 06:10:54',1615702254,NULL),(1949185565,20681641,2,1655718,0,1,1,'S',1,0.98983,64,1070796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 228, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',6.61549,198451655,70322,NULL,'2021-05-28 01:08:40',1622164120,NULL),(1949155819,20681641,2,2830655,0,1,1,'S',1,0.980431,188,762258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 272, \"large_tick_hit\": 2, \"small_tick_hit\": 227, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',6.71378,198450640,975142,NULL,'2021-05-28 00:18:06',1622161086,NULL),(1951087861,20681641,2,2951784,0,1,1,'A',1,0.948074,86,590008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 259, \"large_tick_hit\": 13, \"small_tick_hit\": 294, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 13, \"small_tick_hit\": 308}}',6.89895,200871492,287232,NULL,'2021-08-16 21:21:05',1629148865,NULL),(1951453414,20681641,2,255863,0,1,1,'A',1,0.952688,135,539066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 516, \"large_tick_hit\": 2, \"small_tick_hit\": 368, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 2, \"small_tick_hit\": 388}}',6.90427,201360875,976172,NULL,'2021-09-04 04:31:59',1630729919,NULL),(1951341063,20681641,2,2827108,1,1,1,'A',1,0.956731,98,583220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 405, \"large_tick_hit\": 3, \"small_tick_hit\": 388, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 3, \"small_tick_hit\": 412}}',6.90979,201202319,645520,NULL,'2021-08-28 22:42:47',1630190567,NULL),(1949436592,20681641,2,800263,0,1,1,'S',1,0.980952,150,942672,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 158, \"large_tick_hit\": 35, \"small_tick_hit\": 631, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 35, \"small_tick_hit\": 645}}',6.95473,198820599,328235,NULL,'2021-06-08 07:25:34',1623137134,NULL),(1949501904,20681641,2,544404,0,1,1,'A',1,0.947592,90,577778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 283, \"small_tick_hit\": 386, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 295, \"small_tick_hit\": 411}}',6.982,198987393,432780,NULL,'2021-06-13 17:39:11',1623605951,NULL),(1949223155,20681641,2,1483942,0,1,1,'S',1,0.982456,107,691636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 260, \"small_tick_hit\": 244, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 264, \"small_tick_hit\": 249}}',7.16147,198451291,537976,NULL,'2021-05-28 00:49:47',1622162987,NULL),(1949208995,20681641,2,490152,1,1,1,'S',1,0.982571,227,964575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 244, \"large_tick_hit\": 59, \"small_tick_hit\": 1050, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 59, \"small_tick_hit\": 1072}}',7.28947,198450854,732941,NULL,'2021-05-28 00:28:27',1622161707,NULL),(1948944525,20681641,2,1483941,0,1,1,'A',1,0.976852,93,852718,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 142, \"small_tick_hit\": 280, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 288}}',7.44562,198070050,176266,NULL,'2021-05-16 18:39:30',1621190370,NULL),(1951037246,20681641,2,2894178,1,1,1,'A',1,0.945493,39,475922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 179, \"large_tick_hit\": 5, \"small_tick_hit\": 267, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 5, \"small_tick_hit\": 283}}',7.56114,200923425,205010,NULL,'2021-08-18 19:41:05',1629315665,NULL),(1948375272,20681641,2,1818816,1,1,1,'A',1,0.979495,138,724748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 282, \"large_tick_hit\": 11, \"small_tick_hit\": 328, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 11, \"small_tick_hit\": 337}}',7.735,197475287,740804,NULL,'2021-04-30 05:57:42',1619762262,NULL),(1951093008,20681641,2,2782068,1,1,1,'A',1,0.957162,115,553065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 376, \"large_tick_hit\": 8, \"small_tick_hit\": 331, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 8, \"small_tick_hit\": 345}}',7.79522,200923392,665202,NULL,'2021-08-18 19:39:33',1629315573,NULL),(1954142760,20681641,2,3254713,1,1,1,'A',1,0.961012,234,610897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 783, \"small_tick_hit\": 622, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 807, \"small_tick_hit\": 655}}',7.81928,204971974,2732752,NULL,'2022-01-31 23:22:51',1643671371,NULL),(1955662407,20681641,2,1705569,1,1,1,'S',1,0.981181,301,675359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1127, \"large_tick_hit\": 3, \"small_tick_hit\": 747, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1145, \"large_tick_hit\": 3, \"small_tick_hit\": 765}}',8.13818,207027783,4296870,NULL,'2022-05-14 20:07:21',1652558841,NULL),(1947303633,20681641,2,2757284,0,1,1,'A',1,0.95,47,943858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"small_tick_hit\": 105, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',8.20644,195909015,70010,NULL,'2021-03-14 04:29:58',1615696198,NULL),(1947261175,20681641,2,1612940,0,1,1,'A',1,0.966038,144,628242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 373, \"large_tick_hit\": 16, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',8.28389,195939093,797114,NULL,'2021-03-15 02:01:45',1615773705,NULL),(1952694021,20681641,2,3039717,1,1,1,'A',1,0.958796,78,545413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 337, \"small_tick_hit\": 268, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 349, \"small_tick_hit\": 282}}',8.34761,203182527,476396,NULL,'2021-11-14 18:33:24',1636914804,NULL),(1952697535,20681641,2,2822019,1,1,1,'S',1,0.981785,277,647735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 972, \"large_tick_hit\": 40, \"small_tick_hit\": 605, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 992, \"large_tick_hit\": 40, \"small_tick_hit\": 615}}',8.37434,203182648,3568850,NULL,'2021-11-14 18:37:42',1636915062,NULL),(1949529768,20681641,2,224770,0,1,1,'S',1,0.998336,214,966578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 65, \"small_tick_hit\": 386, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 65, \"small_tick_hit\": 387}}',8.50804,198855158,470540,NULL,'2021-06-09 12:06:25',1623240385,NULL),(1949288324,20681641,2,282247,0,1,1,'A',1,0.959547,171,716751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 238, \"large_tick_hit\": 35, \"small_tick_hit\": 320, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 35, \"small_tick_hit\": 335}}',8.94547,198560664,625652,NULL,'2021-05-31 06:23:50',1622442230,NULL),(1947189726,20681641,2,2644260,1,1,1,'A',1,0.972056,167,748274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 234, \"large_tick_hit\": 11, \"small_tick_hit\": 242, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 11, \"small_tick_hit\": 249}}',8.98566,195910657,589168,NULL,'2021-03-14 05:42:18',1615700538,NULL),(1947190219,20681641,2,2644283,1,1,1,'S',1,0.994152,137,889757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 134, \"large_tick_hit\": 20, \"small_tick_hit\": 186, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 20, \"small_tick_hit\": 187}}',9.11339,195910680,243748,NULL,'2021-03-14 05:43:59',1615700639,NULL),(1952749198,20681641,2,2685284,1,1,1,'A',1,0.956916,102,531222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 309, \"small_tick_hit\": 113, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 322, \"small_tick_hit\": 119}}',9.31434,203182797,556378,NULL,'2021-11-14 18:43:51',1636915431,NULL),(1949546311,20681641,2,1039538,0,1,1,'S',1,0.980052,236,725597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 535, \"large_tick_hit\": 15, \"small_tick_hit\": 580, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 15, \"small_tick_hit\": 595}}',9.37954,198849192,1444596,NULL,'2021-06-09 05:29:25',1623216565,NULL),(1949118339,20681641,2,2793710,1,1,1,'S',1,0.980699,288,1038223,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 275, \"large_tick_hit\": 28, \"small_tick_hit\": 764, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 28, \"small_tick_hit\": 784}}',9.55973,198451404,1122080,NULL,'2021-05-28 00:55:48',1622163348,NULL),(1949128268,20681641,2,2133968,1,1,1,'A',1,0.97523,391,791580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 603, \"large_tick_hit\": 3, \"small_tick_hit\": 772, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 3, \"small_tick_hit\": 799}}',9.70107,198450740,4013980,NULL,'2021-05-28 00:23:26',1622161406,NULL),(1952782028,20681641,2,2484279,1,1,1,'A',1,0.965925,156,620327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 549, \"large_tick_hit\": 104, \"small_tick_hit\": 736, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 104, \"small_tick_hit\": 767}}',9.72147,203183479,1192492,NULL,'2021-11-14 19:10:54',1636917054,NULL),(1949930546,20681641,2,2951789,0,1,1,'A',1,0.956311,105,604170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 287, \"large_tick_hit\": 9, \"small_tick_hit\": 295, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 9, \"small_tick_hit\": 312}}',9.8664,199411680,546722,NULL,'2021-06-27 21:57:08',1624831028,NULL),(1948502647,20681641,2,1588627,0,1,1,'S',1,0.983139,227,938371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 224, \"large_tick_hit\": 8, \"small_tick_hit\": 526, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 538}}',10.1137,197510103,991532,NULL,'2021-05-01 04:03:48',1619841828,NULL),(1951327332,20681641,2,2596016,0,1,1,'A',1,0.965293,105,590597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 287, \"small_tick_hit\": 158, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 296, \"small_tick_hit\": 165}}',11.0446,201202430,538428,NULL,'2021-08-28 22:48:12',1630190892,NULL),(1951329798,20681641,2,3102895,1,1,1,'S',1,0.985141,201,715917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 424, \"large_tick_hit\": 3, \"small_tick_hit\": 236, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 3, \"small_tick_hit\": 240}}',11.3781,201334356,1513844,NULL,'2021-09-03 03:42:56',1630640576,NULL),(1949213271,20681641,2,2303346,1,1,1,'S',1,0.985816,186,1069683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 30, \"small_tick_hit\": 231, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 30, \"small_tick_hit\": 237}}',11.5586,198450932,660523,NULL,'2021-05-28 00:32:00',1622161920,NULL),(1950468143,20681641,2,1711983,0,1,1,'A',1,0.969512,96,950195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"small_tick_hit\": 222, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 96, \"small_tick_hit\": 232}}',11.6521,200115200,202760,NULL,'2021-07-22 01:58:16',1626919096,NULL),(1949588921,20681641,2,103559,0,1,1,'S',1,0.981533,324,1010394,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 252, \"large_tick_hit\": 137, \"small_tick_hit\": 674, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 137, \"small_tick_hit\": 693}}',11.7384,198857141,1015597,NULL,'2021-06-09 13:24:59',1623245099,NULL),(1951157306,20681641,2,2202872,0,1,1,'A',1,0.977654,178,668862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 481, \"large_tick_hit\": 7, \"small_tick_hit\": 387, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 7, \"small_tick_hit\": 397}}',12.1083,201058847,1345798,NULL,'2021-08-23 19:37:24',1629747444,NULL),(1949559495,20681641,2,1072455,0,1,1,'X',1,1,96,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 134}}',12.2575,198857020,156780,NULL,'2021-06-09 13:20:47',1623244847,NULL),(1949186225,20681641,2,1655724,0,1,1,'S',1,0.995951,93,1073459,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"small_tick_hit\": 153, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 93, \"small_tick_hit\": 154}}',12.4418,198451669,198165,NULL,'2021-05-28 01:09:24',1622164164,NULL),(1952698156,20681641,2,3041459,1,1,1,'S',1,0.984823,126,709527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 324, \"small_tick_hit\": 260, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 328, \"small_tick_hit\": 265}}',12.4444,203182294,615992,NULL,'2021-11-14 18:23:32',1636914212,NULL),(1949180716,20681641,2,2514778,0,1,1,'S',1,0.995885,132,958380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 6, \"small_tick_hit\": 110, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 6, \"small_tick_hit\": 111}}',13.4062,198451619,431852,NULL,'2021-05-28 01:06:49',1622164009,NULL),(1952802905,20681641,2,3024605,1,1,1,'S',1,0.989792,554,750833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1497, \"large_tick_hit\": 9, \"small_tick_hit\": 821, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1511, \"large_tick_hit\": 9, \"small_tick_hit\": 831}}',13.4586,203183016,10671698,NULL,'2021-11-14 18:52:32',1636915952,NULL),(1949499191,20681641,2,920231,1,1,1,'S',1,0.996945,669,1073689,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_tick_hit\": 256, \"small_tick_hit\": 1289, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 256, \"small_tick_hit\": 1295}}',13.5843,198996642,4007782,NULL,'2021-06-14 00:33:52',1623630832,NULL),(1952267934,20681641,2,1531508,0,1,1,'A',1,0.961948,178,662253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 346, \"large_tick_hit\": 4, \"small_tick_hit\": 282, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 4, \"small_tick_hit\": 295}}',13.6762,202507521,927052,NULL,'2021-10-19 20:14:22',1634674462,NULL),(1952706322,20681641,2,3046649,1,1,1,'S',1,0.984314,144,840420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 285, \"small_tick_hit\": 217, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 286, \"small_tick_hit\": 224}}',13.9552,203182380,810058,NULL,'2021-11-14 18:27:15',1636914435,NULL),(1952775118,20681641,2,2755484,1,1,1,'A',1,0.975749,159,676185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 426, \"large_tick_hit\": 1, \"small_tick_hit\": 257, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 1, \"small_tick_hit\": 267}}',14.2317,203182715,1044246,NULL,'2021-11-14 18:40:19',1636915219,NULL),(1951288201,20681641,2,1988749,0,1,1,'S',1,0.982906,121,686237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 263, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',14.3545,201202352,711414,NULL,'2021-08-28 22:44:13',1630190653,NULL),(1950446627,20681641,2,1478838,0,1,1,'S',1,0.990637,237,957479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 10, \"small_tick_hit\": 292, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 10, \"small_tick_hit\": 297}}',14.4762,200115245,1035572,NULL,'2021-07-22 02:00:16',1626919216,NULL),(1951037399,20681641,2,2894179,1,1,1,'S',1,0.982979,86,701192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 164, \"large_tick_hit\": 8, \"small_tick_hit\": 290, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 8, \"small_tick_hit\": 295}}',15.0361,200871621,256944,NULL,'2021-08-16 21:27:49',1629149269,NULL),(1949185982,20681641,2,1655721,0,1,1,'S',1,0.985437,142,954408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"small_tick_hit\": 61, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 64}}',15.197,198451691,516970,NULL,'2021-05-28 01:10:33',1622164233,NULL),(1949185211,20681641,2,2245770,0,1,1,'S',1,0.983051,131,953436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 101, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 105}}',15.2398,198451755,336370,NULL,'2021-05-28 01:13:46',1622164426,NULL),(1952806894,20681641,2,3175483,1,1,1,'S',1,0.998145,256,890689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 434, \"small_tick_hit\": 642, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 643}}',15.4966,203182447,1877516,NULL,'2021-11-14 18:30:21',1636914621,NULL),(1952224068,20681641,2,2799998,1,1,1,'S',1,0.980634,171,737057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 344, \"small_tick_hit\": 213, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 348, \"small_tick_hit\": 220}}',15.5908,202507585,1426750,NULL,'2021-10-19 20:17:03',1634674623,NULL),(1949566055,20681641,2,2831929,1,1,1,'S',1,0.992036,434,956938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 1, \"small_tick_hit\": 438, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 1, \"small_tick_hit\": 445}}',16.9163,198849417,4605244,NULL,'2021-06-09 05:45:38',1623217538,NULL),(1951326516,20681641,2,3100244,1,1,1,'S',1,0.99729,249,888585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 286, \"large_tick_hit\": 3, \"small_tick_hit\": 447}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 3, \"small_tick_hit\": 447}}',17.6038,201334319,1589094,NULL,'2021-09-03 03:40:42',1630640442,NULL),(1950929045,20681641,2,1827252,0,1,1,'S',1,0.990315,156,817164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 210, \"large_tick_hit\": 6, \"small_tick_hit\": 193, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 6, \"small_tick_hit\": 195}}',19.7684,200819344,574474,NULL,'2021-08-15 00:44:24',1628988264,NULL),(1951297223,20681641,2,2020602,0,1,1,'S',1,0.984925,126,855311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 141, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 55}}',20.3171,201233479,436858,NULL,'2021-08-30 02:03:42',1630289022,NULL),(1952771803,20681641,2,847315,0,1,1,'S',1,0.994479,376,846268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 852, \"large_tick_hit\": 7, \"small_tick_hit\": 402, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 7, \"small_tick_hit\": 406}}',20.9582,203182875,6089944,NULL,'2021-11-14 18:46:55',1636915615,NULL),(1951052448,20681641,2,2913878,0,1,1,'A',1,0.974952,239,833534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 329, \"small_tick_hit\": 177, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 188}}',24.9428,200923262,1644798,NULL,'2021-08-18 19:33:55',1629315235,NULL),(1953099979,20681641,2,3179648,1,1,1,'A',1,0.975207,134,950479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"small_tick_hit\": 102, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 134, \"small_tick_hit\": 108}}',25.0391,203688912,462564,NULL,'2021-12-06 02:06:45',1638756405,NULL),(1952724083,20681641,2,3072971,1,1,1,'S',1,0.986003,278,897460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 310, \"large_tick_hit\": 15, \"small_tick_hit\": 309, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 15, \"small_tick_hit\": 317}}',25.8071,203182340,1501110,NULL,'2021-11-14 18:25:33',1636914333,NULL),(1951230519,20681641,2,3090196,1,1,1,'S',1,0.997821,227,969903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 6, \"small_tick_hit\": 231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 6, \"small_tick_hit\": 232}}',26.0103,201161620,1023070,NULL,'2021-08-27 14:45:54',1630075554,NULL),(1955888865,20681641,2,3583772,1,1,1,'S',1,0.991763,397,959708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"small_tick_hit\": 205, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 397, \"small_tick_hit\": 210}}',32.4704,207049922,3891730,NULL,'2022-05-15 20:23:45',1652646225,NULL),(1958568992,20682163,2,1977326,0,1,1,'D',1,0.772472,12,306494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 211, \"large_tick_hit\": 1, \"small_tick_hit\": 338, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 420}}',0.055497,210611805,129016,NULL,'2022-12-11 17:32:09',1670779929,NULL),(1959078286,20682163,2,3818406,1,1,1,'D',1,0.845912,29,358014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 271, \"large_tick_hit\": 69, \"small_tick_hit\": 467, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 69, \"small_tick_hit\": 549}}',0.20516,211360398,181554,NULL,'2023-02-05 06:57:45',1675580265,NULL),(1953918779,20682251,2,1220323,0,1,1,'D',1,0.369369,3,53499,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 22, \"large_tick_hit\": 3, \"small_tick_hit\": 57, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 3, \"small_tick_hit\": 153}}',0.001152,204680775,29506,NULL,'2022-01-19 07:34:17',1642577657,NULL),(1947193603,20682251,2,1220323,0,1,1,'C',1,0.873874,22,362427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 47, \"large_tick_hit\": 11, \"small_tick_hit\": 136, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',1.96222,195781590,52340,NULL,'2021-03-10 10:15:07',1615371307,NULL),(1947312313,20684075,2,2021237,0,1,1,'D',1,0.797101,27,313127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 210, \"large_tick_hit\": 4, \"small_tick_hit\": 226, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 4, \"small_tick_hit\": 284}}',0.435189,196060694,113764,NULL,'2021-03-19 00:38:50',1616114330,NULL),(1947419296,20684075,2,2032727,0,1,1,'D',1,0.838509,19,311604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 156, \"large_tick_hit\": 10, \"small_tick_hit\": 239, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 10, \"small_tick_hit\": 283}}',0.879035,196060654,81390,NULL,'2021-03-19 00:36:48',1616114208,NULL),(1947340152,20684075,2,2036865,0,1,1,'A',1,0.97,169,688445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 369, \"large_tick_hit\": 10, \"small_tick_hit\": 397, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',9.52292,196060391,1099402,NULL,'2021-03-19 00:23:27',1616113407,NULL),(1947409649,20684075,2,2032726,0,1,1,'A',1,0.978571,155,951771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 256, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',18.9972,196060136,473176,NULL,'2021-03-19 00:13:36',1616112816,NULL),(1946282608,20684075,2,1612940,0,1,1,'S',1,0.986163,256,879051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',20.5541,194608257,2103224,NULL,'2021-02-03 00:31:44',1612312304,NULL),(1946204608,20687499,2,1612940,0,1,1,'A',1,0.955975,108,551932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 365, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.01965,194499125,625508,NULL,'2021-01-30 19:34:21',1612035261,NULL),(1946342643,20687499,2,2032727,0,1,1,'B',1,0.929607,50,447036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 170, \"large_tick_hit\": 11, \"small_tick_hit\": 268, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 283}}',5.3083,194668334,146316,NULL,'2021-02-04 20:03:57',1612469037,NULL),(1946163483,20687499,2,2036865,0,1,1,'A',1,0.97875,248,795704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 373, \"large_tick_hit\": 10, \"small_tick_hit\": 400, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',15.3598,194466592,1769932,NULL,'2021-01-29 21:15:33',1611954933,NULL),(1946257880,20687499,2,2032726,0,1,1,'S',1,0.990476,155,956343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 261, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',20.3036,194466507,473226,NULL,'2021-01-29 21:13:05',1611954785,NULL),(1946489651,20688442,2,2032726,0,1,1,'C',1,0.885714,46,219580,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 141, \"small_tick_hit\": 231, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.44081,194776679,75066,NULL,'2021-02-07 20:37:35',1612730255,NULL),(1946259261,20689400,2,2032726,0,1,1,'D',1,0.771429,18,290692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 121, \"small_tick_hit\": 203, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.325649,194468873,55322,NULL,'2021-01-29 22:29:05',1611959345,NULL),(1946337687,20690225,2,2032726,0,1,1,'A',1,0.959524,155,944457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 248, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',17.0505,194603092,473096,NULL,'2021-02-02 21:19:53',1612300793,NULL),(1951952260,20696851,2,2036865,0,1,1,'A',1,0.94375,108,536311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 355, \"large_tick_hit\": 10, \"small_tick_hit\": 390, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.73657,202185612,626268,NULL,'2021-10-07 02:33:55',1633574035,NULL),(1948061797,20697092,2,1612940,0,1,1,'A',1,0.959748,194,660684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 369, \"large_tick_hit\": 17, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',9.25762,196841050,1161946,NULL,'2021-04-11 04:04:33',1618113873,NULL),(1946278439,20697757,2,2032726,0,1,1,'D',1,0.761905,29,316996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 131, \"small_tick_hit\": 189, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.604031,194480446,70026,NULL,'2021-01-30 07:17:21',1611991041,NULL),(1946367815,20701087,2,2036865,0,1,1,'B',1,0.9375,85,506955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 355, \"large_tick_hit\": 10, \"small_tick_hit\": 385, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.97439,194585422,490654,NULL,'2021-02-02 10:52:40',1612263160,NULL),(1946193792,20701087,2,1612940,0,1,1,'A',1,0.94717,64,507429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 367, \"large_tick_hit\": 16, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.23597,194485959,461816,NULL,'2021-01-30 12:03:19',1612008199,NULL),(1946152603,20702074,2,2032726,0,1,1,'D',1,0.82381,25,304406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 128, \"small_tick_hit\": 218, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.752319,194486864,60524,NULL,'2021-01-30 12:39:28',1612010368,NULL),(1946157770,20704900,2,2032726,0,1,1,'A',1,0.942857,51,489715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 143, \"small_tick_hit\": 253, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',4.41504,194494624,111814,NULL,'2021-01-30 17:16:59',1612027019,NULL),(1946157292,20706310,2,1220323,0,1,1,'S',1,0.986486,44,729674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 57, \"large_tick_hit\": 11, \"small_tick_hit\": 151, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',9.02377,194562575,87070,NULL,'2021-02-01 17:53:35',1612202015,NULL),(1946338838,20706310,2,2032726,0,1,1,'S',1,0.995238,155,958171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 263, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',20.8463,194604523,473246,NULL,'2021-02-02 22:09:39',1612303779,NULL),(1946315055,20706485,2,2036865,0,1,1,'A',1,0.965,105,155917,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 369, \"large_tick_hit\": 9, \"small_tick_hit\": 394, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',4.7839,194690303,276628,NULL,'2021-02-05 13:23:08',1612531388,NULL),(1946341630,20706485,2,1612940,0,1,1,'A',1,0.973585,145,156130,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 371, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.65389,194690508,299764,NULL,'2021-02-05 13:30:09',1612531809,NULL),(1946287002,20706485,2,2032726,0,1,1,'A',1,0.97381,155,474971,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 254, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',16.3077,194689628,261098,NULL,'2021-02-05 12:53:59',1612529639,NULL),(1946897536,20706672,2,1612940,0,1,1,'C',1,0.859119,30,87727,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 316, \"large_tick_hit\": 15, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.167073,195275828,123388,NULL,'2021-02-22 10:39:04',1613990344,NULL),(1949064708,20706672,2,1612940,0,1,1,'C',1,0.89434,45,393865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 344, \"large_tick_hit\": 16, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.883672,198233624,234646,NULL,'2021-05-21 16:17:24',1621613844,NULL),(1949046627,20706672,2,2032726,0,1,1,'C',1,0.861905,21,324174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 137, \"small_tick_hit\": 225, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.10372,198233305,68658,NULL,'2021-05-21 16:07:24',1621613244,NULL),(1946306195,20708478,2,2036865,0,1,1,'B',1,0.915,66,457084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 350, \"large_tick_hit\": 10, \"small_tick_hit\": 372, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.82528,194673469,385776,NULL,'2021-02-04 23:16:56',1612480616,NULL),(1950408008,20709597,2,2036865,0,1,1,'C',1,0.8975,29,366215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 331, \"large_tick_hit\": 10, \"small_tick_hit\": 377, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.476596,200099271,225914,NULL,'2021-07-21 13:34:28',1626874468,NULL),(1946160667,20709597,2,2032726,0,1,1,'D',1,0.82619,18,288106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 130, \"small_tick_hit\": 217, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.624623,194498431,59170,NULL,'2021-01-30 19:14:02',1612034042,NULL),(1950482366,20709597,2,1612940,0,1,1,'B',1,0.904402,40,400701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 346, \"large_tick_hit\": 16, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.908975,200099635,277162,NULL,'2021-07-21 13:51:58',1626875518,NULL),(1949971761,20710641,2,2036865,0,1,1,'D',1,0.8475,39,356462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 325, \"large_tick_hit\": 10, \"small_tick_hit\": 343, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.367108,199346460,243482,NULL,'2021-06-25 19:53:44',1624650824,NULL),(1948090951,20712278,2,1256295,0,1,1,'B',1,0.916409,48,365971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 400, \"large_tick_hit\": 3, \"small_tick_hit\": 189, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',1.05581,197063501,385710,NULL,'2021-04-17 21:41:26',1618695686,NULL),(1948093092,20712278,2,1256370,0,1,1,'S',1,0.988827,115,771334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 258, \"large_tick_hit\": 15, \"small_tick_hit\": 258, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 262}}',6.82378,197063438,516576,NULL,'2021-04-17 21:39:27',1618695567,NULL),(1946187033,20713462,2,2036865,0,1,1,'A',1,0.9475,68,488626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 353, \"large_tick_hit\": 10, \"small_tick_hit\": 395, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.48175,194503661,399858,NULL,'2021-01-30 22:08:07',1612044487,NULL),(1951524373,20716086,2,1612940,0,1,1,'B',1,0.903145,43,393016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 343, \"large_tick_hit\": 17, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.899286,201482159,285540,NULL,'2021-09-08 19:54:36',1631130876,NULL),(1951863037,20716086,2,371377,0,1,1,'B',1,0.924166,80,468578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 462, \"large_tick_hit\": 77, \"small_tick_hit\": 375, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 77, \"small_tick_hit\": 415}}',1.49062,201992068,556226,NULL,'2021-09-29 03:56:48',1632887808,NULL),(1951546577,20716086,2,12789,0,1,1,'B',1,0.904594,79,548802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 185, \"small_tick_hit\": 71, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 92}}',4.53825,201536530,316650,NULL,'2021-09-11 02:13:00',1631326380,NULL),(1951635396,20716086,2,2681945,0,1,1,'A',1,0.963812,106,579431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 404, \"large_tick_hit\": 1, \"small_tick_hit\": 394, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 410}}',7.50367,201538291,715400,NULL,'2021-09-11 03:47:54',1631332074,NULL),(1947277748,20726316,2,2032726,0,1,1,'B',1,0.902381,23,339229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 135, \"small_tick_hit\": 244, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.43756,195937405,71776,NULL,'2021-03-15 00:32:36',1615768356,NULL),(1947264337,20728298,2,2032726,0,1,1,'A',1,0.971429,72,668276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 152, \"small_tick_hit\": 256, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',9.01792,195820654,183484,NULL,'2021-03-11 16:16:20',1615479380,NULL),(1946192500,20728491,2,1659906,0,1,1,'B',1,0.911681,53,452466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 587, \"small_tick_hit\": 693, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 631, \"small_tick_hit\": 773}}',0.366845,194527900,489486,NULL,'2021-01-31 16:16:31',1612109791,NULL),(1950719084,20728713,2,3072089,1,1,1,'C',1,0.867244,58,374234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 657, \"small_tick_hit\": 545, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 750, \"small_tick_hit\": 636}}',0.058166,200366438,477798,NULL,'2021-07-30 22:45:53',1627685153,NULL),(1946230751,20730394,2,1612940,0,1,1,'D',1,0.758491,29,327016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 107, \"great\": 281, \"large_tick_hit\": 13, \"small_tick_hit\": 309, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.033654,194532719,137602,NULL,'2021-01-31 19:07:38',1612120058,NULL),(1953880183,20732746,2,2032727,0,1,1,'D',1,0.801242,19,309164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 146, \"large_tick_hit\": 11, \"small_tick_hit\": 230, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 283}}',0.520426,204604942,67264,NULL,'2022-01-15 19:12:19',1642273939,NULL),(1953387509,20732746,2,1612940,0,1,1,'C',1,0.881761,72,412843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 338, \"large_tick_hit\": 15, \"small_tick_hit\": 348, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.961957,203915091,311196,NULL,'2021-12-16 17:21:51',1639675311,NULL),(1953379275,20732746,2,2036865,0,1,1,'B',1,0.9125,63,431983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 340, \"large_tick_hit\": 10, \"small_tick_hit\": 380, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.27747,203914940,335448,NULL,'2021-12-16 17:14:06',1639674846,NULL),(1953341802,20732746,2,2032726,0,1,1,'C',1,0.857143,28,362397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 140, \"small_tick_hit\": 220, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.47659,203914580,82972,NULL,'2021-12-16 16:54:44',1639673684,NULL),(1946328162,20733722,2,2032726,0,1,1,'C',1,0.897619,46,455613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 144, \"small_tick_hit\": 233, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',3.19792,194588466,102986,NULL,'2021-02-02 13:08:05',1612271285,NULL),(1946192414,20736522,2,2032726,0,1,1,'D',1,0.738095,23,260875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 128, \"small_tick_hit\": 182, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.384594,194539250,58256,NULL,'2021-01-31 23:09:47',1612134587,NULL),(1946305173,20736666,2,1612940,0,1,1,'C',1,0.883019,44,385433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 338, \"large_tick_hit\": 14, \"small_tick_hit\": 350, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.634203,194640897,246556,NULL,'2021-02-04 00:17:04',1612397824,NULL),(1948209707,20738935,2,2032726,0,1,1,'B',1,0.916667,93,674890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 150, \"small_tick_hit\": 235, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',7.56786,197196405,208738,NULL,'2021-04-22 00:36:37',1619051797,NULL),(1946214212,20739292,2,2036865,0,1,1,'D',1,0.7925,26,326565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 296, \"large_tick_hit\": 8, \"small_tick_hit\": 330, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.071379,194543137,169236,NULL,'2021-02-01 02:12:34',1612145554,NULL),(1946199957,20744850,2,2032726,0,1,1,'D',1,0.77619,24,307585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 124, \"small_tick_hit\": 202, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.464605,194550438,56716,NULL,'2021-02-01 08:58:14',1612169894,NULL),(1946218554,20744850,2,2036865,0,1,1,'A',1,0.95625,159,653957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 367, \"large_tick_hit\": 10, \"small_tick_hit\": 388, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',7.88897,194550535,1023612,NULL,'2021-02-01 09:04:25',1612170265,NULL),(1946363501,20746134,2,2036865,0,1,1,'C',1,0.85625,37,360380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 326, \"large_tick_hit\": 7, \"small_tick_hit\": 352, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.350414,194578309,237840,NULL,'2021-02-02 03:55:28',1612238128,NULL),(1946308957,20746134,2,1612940,0,1,1,'B',1,0.908176,49,420957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.27394,194646696,332170,NULL,'2021-02-04 05:06:27',1612415187,NULL),(1946244274,20746407,2,1612940,0,1,1,'B',1,0.930818,99,506144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 359, \"large_tick_hit\": 16, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.26697,194554380,475254,NULL,'2021-02-01 12:35:54',1612182954,NULL),(1946322025,20747930,2,1928891,0,1,1,'C',1,0.855422,46,366019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 252, \"large_tick_hit\": 2, \"small_tick_hit\": 243, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 2, \"small_tick_hit\": 292}}',0.639671,194583029,218414,NULL,'2021-02-02 08:44:46',1612255486,NULL),(1946405175,20748749,2,1612940,0,1,1,'D',1,0.827673,23,326823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 320, \"large_tick_hit\": 10, \"small_tick_hit\": 328, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 10, \"small_tick_hit\": 394}}',0.135274,194584842,174392,NULL,'2021-02-02 10:24:29',1612261469,NULL),(1949703333,20748749,2,2036865,0,1,1,'B',1,0.92375,52,440013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 350, \"large_tick_hit\": 9, \"small_tick_hit\": 380, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.54171,199143740,344052,NULL,'2021-06-18 23:13:35',1624058015,NULL),(1946296254,20754701,2,2032726,0,1,1,'D',1,0.809524,33,346734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 128, \"small_tick_hit\": 212, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.853251,194700151,77492,NULL,'2021-02-05 18:49:47',1612550987,NULL),(1946406412,20758862,2,1612940,0,1,1,'D',1,0.842767,24,335557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 313, \"large_tick_hit\": 17, \"small_tick_hit\": 340, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.154586,194602600,168744,NULL,'2021-02-02 21:03:33',1612299813,NULL),(1946321767,20758923,2,274767,0,1,1,'D',1,0.612903,9,260974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 111, \"large_tick_hit\": 17, \"small_tick_hit\": 271, \"small_tick_miss\": 178}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 17, \"small_tick_hit\": 449}}',0.006341,194593985,58502,NULL,'2021-02-02 16:17:36',1612282656,NULL),(1948895384,20758923,2,2886576,0,1,1,'C',1,0.868566,41,371090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 444, \"large_tick_hit\": 86, \"small_tick_hit\": 415, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 86, \"small_tick_hit\": 478}}',0.08507,198043951,279510,NULL,'2021-05-16 00:51:33',1621126293,NULL),(1951726288,20758923,2,3141300,0,1,1,'C',1,0.867868,33,439988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 74, \"small_tick_hit\": 215, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 86, \"small_tick_hit\": 247}}',1.5477,201779742,59602,NULL,'2021-09-20 15:48:12',1632152892,NULL),(1946317962,20760679,2,2032726,0,1,1,'C',1,0.878571,61,500654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 143, \"small_tick_hit\": 226, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',3.45513,194572768,145636,NULL,'2021-02-01 23:43:56',1612223036,NULL),(1946332074,20760860,2,2032727,0,1,1,'D',1,0.689441,15,247809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 139, \"large_tick_hit\": 9, \"small_tick_hit\": 185, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 9, \"small_tick_hit\": 283}}',0.143287,194574309,61538,NULL,'2021-02-02 00:55:13',1612227313,NULL),(1946318169,20760860,2,2032726,0,1,1,'D',1,0.788095,17,285561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 122, \"small_tick_hit\": 209, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.360724,194572956,53270,NULL,'2021-02-01 23:53:12',1612223592,NULL),(1947508038,20761523,2,1612940,0,1,1,'B',1,0.915723,105,491709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 350, \"large_tick_hit\": 16, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.37948,196131181,477612,NULL,'2021-03-21 00:59:36',1616288376,NULL),(1946484022,20762245,2,1612940,0,1,1,'C',1,0.891824,49,392164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 339, \"large_tick_hit\": 16, \"small_tick_hit\": 354, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.799849,194852288,273112,NULL,'2021-02-10 02:35:48',1612924548,NULL),(1946406376,20763720,2,1612940,0,1,1,'D',1,0.841509,28,341267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 327, \"large_tick_hit\": 15, \"small_tick_hit\": 327, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.249977,194601982,199350,NULL,'2021-02-02 20:41:35',1612298495,NULL),(1946669115,20763784,2,1491857,0,1,1,'C',1,0.855019,84,458131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 234, \"small_tick_hit\": 226, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 265, \"small_tick_hit\": 273}}',1.1794,195093226,279868,NULL,'2021-02-17 05:43:23',1613540603,NULL),(1946365390,20766655,2,2036865,0,1,1,'D',1,0.84625,25,330803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 313, \"large_tick_hit\": 10, \"small_tick_hit\": 354, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.177023,194581497,214016,NULL,'2021-02-02 07:09:51',1612249791,NULL),(1946323276,20766719,2,2032726,0,1,1,'D',1,0.828571,36,384989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 138, \"small_tick_hit\": 210, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.40975,194582117,86916,NULL,'2021-02-02 07:49:14',1612252154,NULL),(1953349449,20767110,2,1995048,0,1,1,'A',1,0.945347,127,621175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 278, \"large_tick_hit\": 39, \"small_tick_hit\": 323, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',6.64179,203893966,522002,NULL,'2021-12-15 17:19:13',1639588753,NULL),(1946935210,20768991,2,1612940,0,1,1,'B',1,0.933333,85,472310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 353, \"large_tick_hit\": 16, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.44483,195596604,497534,NULL,'2021-03-04 12:46:56',1614862016,NULL),(1946366380,20771239,2,1612940,0,1,1,'A',1,0.96478,102,576227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 371, \"large_tick_hit\": 16, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.87294,194726912,701532,NULL,'2021-02-06 13:04:57',1612616697,NULL),(1946370439,20772373,2,2036865,0,1,1,'B',1,0.93625,114,551548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 356, \"large_tick_hit\": 10, \"small_tick_hit\": 383, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.84971,194590749,623542,NULL,'2021-02-02 14:22:58',1612275778,NULL),(1948669173,20773529,2,2036865,0,1,1,'B',1,0.91125,111,513872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 348, \"large_tick_hit\": 9, \"small_tick_hit\": 372, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.46865,197798691,524380,NULL,'2021-05-09 02:45:38',1620528338,NULL),(1946386875,20776114,2,2036865,0,1,1,'C',1,0.88125,44,94134,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 327, \"large_tick_hit\": 9, \"small_tick_hit\": 369, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.402857,194615656,160018,NULL,'2021-02-03 06:32:14',1612333934,NULL),(1946291227,20776114,2,2036865,0,1,1,'B',1,0.9025,32,189719,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 338, \"large_tick_hit\": 9, \"small_tick_hit\": 375, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.574426,194649817,188578,NULL,'2021-02-04 08:22:35',1612426955,NULL),(1946485739,20783610,2,2032727,0,1,1,'D',1,0.846791,12,275059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 149, \"large_tick_hit\": 12, \"small_tick_hit\": 248, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',0.551674,194837841,65132,NULL,'2021-02-09 17:29:54',1612891794,NULL),(1946366853,20783610,2,2032726,0,1,1,'A',1,0.964286,70,628880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 150, \"small_tick_hit\": 255, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',7.96589,194640815,175386,NULL,'2021-02-04 00:13:03',1612397583,NULL),(1946357402,20798105,2,2032726,0,1,1,'D',1,0.835714,19,305826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 133, \"small_tick_hit\": 218, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.76114,194627778,65012,NULL,'2021-02-03 16:12:37',1612368757,NULL),(1946394563,20799881,2,2036865,0,1,1,'C',1,0.8525,33,346478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 327, \"large_tick_hit\": 8, \"small_tick_hit\": 347, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.331744,194630702,231094,NULL,'2021-02-03 17:53:28',1612374808,NULL),(1946393744,20799881,2,1582617,0,1,1,'A',1,0.959972,105,595387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 456, \"large_tick_hit\": 86, \"small_tick_hit\": 849, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 86, \"small_tick_hit\": 888}}',1.51643,194633209,533578,NULL,'2021-02-03 19:21:00',1612380060,NULL),(1946393959,20799881,2,1845434,0,1,1,'A',1,0.956432,98,527715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 491, \"large_tick_hit\": 6, \"small_tick_hit\": 425, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 6, \"small_tick_hit\": 444}}',3.09069,194696080,540766,NULL,'2021-02-05 16:48:26',1612543706,NULL),(1946383066,20799881,2,1442774,0,1,1,'S',1,0.980456,103,681944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 237, \"large_tick_hit\": 2, \"small_tick_hit\": 363, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',4.52583,194633319,353678,NULL,'2021-02-03 19:23:55',1612380235,NULL),(1946316174,20799881,2,1612940,0,1,1,'A',1,0.949686,144,583301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 363, \"large_tick_hit\": 17, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.73326,194656472,756542,NULL,'2021-02-04 13:33:13',1612445593,NULL),(1946343100,20800178,2,1612940,0,1,1,'C',1,0.875472,36,370475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 337, \"large_tick_hit\": 14, \"small_tick_hit\": 345, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.499778,194693008,251006,NULL,'2021-02-05 15:00:06',1612537206,NULL),(1946322797,20800178,2,2036865,0,1,1,'B',1,0.91625,41,204092,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 341, \"large_tick_hit\": 10, \"small_tick_hit\": 382, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.859749,194702521,231920,NULL,'2021-02-05 20:01:18',1612555278,NULL),(1946289614,20800178,2,2032726,0,1,1,'C',1,0.859524,50,456779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 140, \"small_tick_hit\": 221, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.38416,194692869,107390,NULL,'2021-02-05 14:55:08',1612536908,NULL),(1946297369,20800178,2,2032726,0,1,1,'B',1,0.92619,71,289737,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 147, \"small_tick_hit\": 242, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',5.30201,194701704,122516,NULL,'2021-02-05 19:37:39',1612553859,NULL),(1948472772,20801598,2,2882490,1,1,1,'C',1,0.86612,27,375812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 340, \"large_tick_hit\": 60, \"small_tick_hit\": 551, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 60, \"small_tick_hit\": 628}}',0.18696,197559514,241450,NULL,'2021-05-02 13:36:04',1619962564,NULL),(1950255280,20801598,2,1612940,0,1,1,'B',1,0.903145,63,432544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 350, \"large_tick_hit\": 15, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.42147,199931613,323870,NULL,'2021-07-15 18:22:55',1626373375,NULL),(1946374913,20801598,2,2032726,0,1,1,'D',1,0.833333,41,404885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 136, \"small_tick_hit\": 214, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.519,194652359,97696,NULL,'2021-02-04 10:31:13',1612434673,NULL),(1946495815,20803629,2,1612940,0,1,1,'S',1,0.987421,206,821264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',16.874,194867418,1880272,NULL,'2021-02-10 14:49:03',1612968543,NULL),(1946284326,20804182,2,2036865,0,1,1,'D',1,0.765,13,337699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 118, \"great\": 260, \"large_tick_hit\": 9, \"small_tick_hit\": 343, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.011625,194636652,131098,NULL,'2021-02-03 21:21:42',1612387302,NULL),(1946462436,20805674,2,1612940,0,1,1,'C',1,0.885535,44,393921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 348, \"large_tick_hit\": 17, \"small_tick_hit\": 339, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.957175,194822365,280994,NULL,'2021-02-09 06:17:05',1612851425,NULL),(1946287906,20807680,2,2036865,0,1,1,'D',1,0.76,28,325124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 278, \"large_tick_hit\": 7, \"small_tick_hit\": 323, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.033726,194642170,156158,NULL,'2021-02-04 01:22:11',1612401731,NULL),(1950668413,20809735,2,2158280,0,1,1,'C',1,0.89989,33,426393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 277, \"large_tick_hit\": 4, \"small_tick_hit\": 537, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',1.10813,200375068,209954,NULL,'2021-07-31 05:56:48',1627711008,NULL),(1946293139,20815054,2,2036865,0,1,1,'B',1,0.9325,57,451306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 350, \"large_tick_hit\": 9, \"small_tick_hit\": 387, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.74751,194652757,380826,NULL,'2021-02-04 10:48:33',1612435713,NULL),(1949178010,20815861,2,2707525,1,1,1,'C',1,0.867521,67,387796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 625, \"large_tick_hit\": 21, \"small_tick_hit\": 572, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 21, \"small_tick_hit\": 667}}',0.0991,198434302,567828,NULL,'2021-05-27 14:48:46',1622126926,NULL),(1949174497,20815861,2,66534,0,1,1,'D',1,0.781835,25,395121,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 262, \"small_tick_hit\": 573, \"small_tick_miss\": 175}, \"maximum_statistics\": {\"great\": 320, \"small_tick_hit\": 748}}',0.148988,198433836,132212,NULL,'2021-05-27 14:33:54',1622126034,NULL),(1949174493,20815861,2,66534,0,1,1,'D',1,0.832397,33,382710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 277, \"small_tick_hit\": 612, \"small_tick_miss\": 136}, \"maximum_statistics\": {\"great\": 320, \"small_tick_hit\": 748}}',0.238719,198433743,143124,NULL,'2021-05-27 14:30:19',1622125819,NULL),(1952021168,20816089,2,2036865,0,1,1,'D',1,0.7975,25,342409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 290, \"large_tick_hit\": 8, \"small_tick_hit\": 340, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.059648,202113388,157552,NULL,'2021-10-03 21:48:18',1633297698,NULL),(1946957192,20817441,2,2158280,0,1,1,'C',1,0.885589,30,406865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 276, \"large_tick_hit\": 1, \"small_tick_hit\": 528, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 1, \"small_tick_hit\": 597}}',0.832335,195479341,214840,NULL,'2021-02-28 14:07:41',1614521261,NULL),(1946335799,20824067,2,1612940,0,1,1,'C',1,0.886792,47,399604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 344, \"large_tick_hit\": 13, \"small_tick_hit\": 348, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.797025,194683927,267100,NULL,'2021-02-05 08:11:04',1612512664,NULL),(1951142717,20825570,2,3149294,1,1,1,'B',1,0.90146,44,443338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 273, \"large_tick_hit\": 52, \"small_tick_hit\": 416, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 52, \"small_tick_hit\": 470}}',1.34948,201008063,242180,NULL,'2021-08-21 22:12:09',1629583929,NULL),(1950723956,20829261,2,1995048,0,1,1,'B',1,0.915805,57,461842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 270, \"large_tick_hit\": 37, \"small_tick_hit\": 313, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',2.16683,200462991,342126,NULL,'2021-08-03 09:55:35',1627984535,NULL),(1946365988,20829564,2,2054309,0,1,1,'B',1,0.920592,202,694941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 268, \"large_tick_hit\": 45, \"small_tick_hit\": 371, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 45, \"small_tick_hit\": 409}}',3.92321,194679982,745546,NULL,'2021-02-05 04:17:45',1612498665,NULL),(1946469752,20833541,2,2036865,0,1,1,'A',1,0.97,126,646352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 398, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',7.30347,194875577,851764,NULL,'2021-02-10 19:12:51',1612984371,NULL),(1946315546,20834794,2,2036865,0,1,1,'A',1,0.95125,110,282230,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 360, \"large_tick_hit\": 10, \"small_tick_hit\": 391, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.15087,194691194,431358,NULL,'2021-02-05 13:55:45',1612533345,NULL),(1946312260,20836678,2,2036865,0,1,1,'B',1,0.92125,78,499254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 360, \"large_tick_hit\": 5, \"small_tick_hit\": 372, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 5, \"small_tick_hit\": 413}}',2.52216,194684677,423788,NULL,'2021-02-05 08:50:42',1612515042,NULL),(1946284067,20836678,2,2032726,0,1,1,'C',1,0.890476,77,612307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 150, \"small_tick_hit\": 224, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',5.54804,194684443,188864,NULL,'2021-02-05 08:38:05',1612514285,NULL),(1946414873,20839897,2,1612940,0,1,1,'D',1,0.791195,31,330630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 303, \"large_tick_hit\": 13, \"small_tick_hit\": 313, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.087511,194757427,155138,NULL,'2021-02-07 08:06:01',1612685161,NULL),(1946328275,20841081,2,2036865,0,1,1,'D',1,0.83875,52,364463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 322, \"large_tick_hit\": 8, \"small_tick_hit\": 341, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.374812,194711321,236686,NULL,'2021-02-06 00:50:43',1612572643,NULL),(1946317872,20841410,2,2032726,0,1,1,'D',1,0.833333,25,334437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 137, \"small_tick_hit\": 213, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.05417,194727762,73074,NULL,'2021-02-06 13:36:44',1612618604,NULL),(1946345421,20841761,2,1612940,0,1,1,'B',1,0.918239,64,437814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 352, \"large_tick_hit\": 14, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.62565,194695775,286464,NULL,'2021-02-05 16:38:34',1612543114,NULL),(1946317514,20841761,2,683782,0,1,1,'B',1,0.930886,45,495175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 134, \"large_tick_hit\": 6, \"small_tick_hit\": 291, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',4.99067,194701233,112994,NULL,'2021-02-05 19:23:33',1612553013,NULL),(1950058203,20844065,2,1612940,0,1,1,'C',1,0.893082,46,412147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 353, \"large_tick_hit\": 13, \"small_tick_hit\": 344, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',1.07136,199511337,285984,NULL,'2021-07-01 09:16:21',1625130981,NULL),(1947091922,20848756,2,2035283,1,1,1,'D',1,0.790224,29,150339,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 177, \"large_tick_hit\": 30, \"small_tick_hit\": 181, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 30, \"small_tick_hit\": 236}}',0.145892,195687846,91128,NULL,'2021-03-07 06:42:46',1615099366,NULL),(1946410036,20848756,2,1612940,0,1,1,'B',1,0.925786,79,482669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 361, \"large_tick_hit\": 15, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.7291,194748512,391752,NULL,'2021-02-07 01:03:01',1612659781,NULL),(1947332096,20848756,2,2036865,0,1,1,'A',1,0.94,90,528202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 358, \"large_tick_hit\": 10, \"small_tick_hit\": 384, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.46181,195975166,577516,NULL,'2021-03-16 07:47:35',1615880855,NULL),(1946297676,20849551,2,2032726,0,1,1,'D',1,0.845238,26,339953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 134, \"small_tick_hit\": 221, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.07334,194702021,66242,NULL,'2021-02-05 19:47:01',1612554421,NULL),(1946454519,20849551,2,1612940,0,1,1,'A',1,0.954717,138,595543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 369, \"large_tick_hit\": 16, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',6.64321,194809817,683976,NULL,'2021-02-08 20:26:10',1612815970,NULL),(1946335068,20850254,2,2036865,0,1,1,'C',1,0.87,35,354956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 327, \"large_tick_hit\": 9, \"small_tick_hit\": 360, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.400878,194724291,238636,NULL,'2021-02-06 11:23:36',1612610616,NULL),(1946372205,20852778,2,1612940,0,1,1,'D',1,0.828931,39,344132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 307, \"large_tick_hit\": 16, \"small_tick_hit\": 336, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.168157,194735772,174724,NULL,'2021-02-06 17:55:40',1612634140,NULL),(1946342484,20852778,2,2036865,0,1,1,'C',1,0.8525,24,336676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 323, \"large_tick_hit\": 9, \"small_tick_hit\": 350, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.23468,194735683,187320,NULL,'2021-02-06 17:52:59',1612633979,NULL),(1946375750,20853101,2,2062382,0,1,1,'B',1,0.900574,42,443973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 354, \"large_tick_hit\": 65, \"small_tick_hit\": 523, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 65, \"small_tick_hit\": 594}}',0.482326,194708642,259994,NULL,'2021-02-05 23:07:09',1612566429,NULL),(1948217463,20853101,2,2032727,0,1,1,'D',1,0.824017,18,296665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 156, \"large_tick_hit\": 11, \"small_tick_hit\": 231, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 283}}',0.788504,197292814,81842,NULL,'2021-04-24 19:11:16',1619291476,NULL),(1960116548,20853101,2,4112866,1,1,1,'C',1,0.884041,49,411786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 340, \"small_tick_hit\": 430, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 379, \"small_tick_hit\": 492}}',1.43844,212560620,248272,NULL,'2023-05-08 21:08:30',1683580110,NULL),(1948490013,20853101,2,1582617,0,1,1,'S',1,0.982057,129,712052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 464, \"large_tick_hit\": 90, \"small_tick_hit\": 869, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 90, \"small_tick_hit\": 888}}',2.92017,197535285,719526,NULL,'2021-05-01 20:12:31',1619899951,NULL),(1946955174,20853101,2,2011064,0,1,1,'A',1,0.96081,128,624842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 465, \"large_tick_hit\": 2, \"small_tick_hit\": 1004, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 2, \"small_tick_hit\": 1049}}',3.41494,195574264,719660,NULL,'2021-03-03 18:03:22',1614794602,NULL),(1948214526,20853101,2,2590736,0,1,1,'A',1,0.965439,148,719132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 423, \"large_tick_hit\": 1, \"small_tick_hit\": 861, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 1, \"small_tick_hit\": 901}}',3.49435,197293143,790270,NULL,'2021-04-24 19:19:37',1619291977,NULL),(1960117097,20853101,2,4119372,1,1,1,'A',1,0.958171,74,580709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 257, \"large_tick_hit\": 8, \"small_tick_hit\": 720, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 8, \"small_tick_hit\": 751}}',4.63256,212560602,275904,NULL,'2023-05-08 21:06:31',1683579991,NULL),(1947017923,20853101,2,1091416,0,1,1,'S',1,0.984482,383,893275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 406, \"large_tick_hit\": 29, \"small_tick_hit\": 1151, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 29, \"small_tick_hit\": 1172}}',7.29272,195574180,1824402,NULL,'2021-03-03 18:00:09',1614794409,NULL),(1946978340,20853101,2,2797387,1,1,1,'A',1,0.977228,276,892166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 297, \"large_tick_hit\": 43, \"small_tick_hit\": 647, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 43, \"small_tick_hit\": 669}}',7.53038,195493383,1103166,NULL,'2021-02-28 23:27:11',1614554831,NULL),(1955277381,20853101,2,2032726,0,1,1,'A',1,0.959524,92,686337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 150, \"small_tick_hit\": 253, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',9.64631,206419929,211366,NULL,'2022-04-13 17:17:39',1649870259,NULL),(1955285482,20853101,2,2036865,0,1,1,'S',1,0.9825,136,729987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 373, \"large_tick_hit\": 10, \"small_tick_hit\": 403, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',9.7004,206419884,982602,NULL,'2022-04-13 17:15:18',1649870118,NULL),(1955275478,20853101,2,1612940,0,1,1,'A',1,0.977359,121,755268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.1078,206419838,1026030,NULL,'2022-04-13 17:12:27',1649869947,NULL),(1946403903,20853824,2,1612939,0,1,1,'C',1,0.853982,27,163055,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 419, \"small_tick_hit\": 353, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.168672,194708217,187958,NULL,'2021-02-05 22:51:06',1612565466,NULL),(1946376071,20853824,2,1612940,0,1,1,'S',1,0.987421,135,712555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.9826,194740064,970714,NULL,'2021-02-06 20:00:48',1612641648,NULL),(1946354039,20853824,2,1612940,0,1,1,'A',1,0.972327,231,359597,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.9842,194708132,798332,NULL,'2021-02-05 22:48:26',1612565306,NULL),(1946354453,20853844,2,1612940,0,1,1,'D',1,0.789937,31,327421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 302, \"large_tick_hit\": 15, \"small_tick_hit\": 311, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.089432,194708650,175130,NULL,'2021-02-05 23:07:31',1612566451,NULL),(1946335334,20853844,2,2036865,0,1,1,'C',1,0.8725,38,379964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 329, \"large_tick_hit\": 9, \"small_tick_hit\": 360, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.462269,194724746,233100,NULL,'2021-02-06 11:41:22',1612611682,NULL),(1946315513,20853844,2,2032726,0,1,1,'C',1,0.885714,40,429974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 143, \"small_tick_hit\": 229, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.57745,194724561,115966,NULL,'2021-02-06 11:34:14',1612611254,NULL),(1946756300,20855007,2,2032726,0,1,1,'D',1,0.766667,27,294663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 128, \"small_tick_hit\": 194, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.538803,195167684,63632,NULL,'2021-02-19 09:19:12',1613726352,NULL),(1946995205,20855007,2,1888285,0,1,1,'B',1,0.929825,70,643020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 154, \"small_tick_hit\": 164, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',7.4153,195581616,178448,NULL,'2021-03-03 22:50:35',1614811835,NULL),(1946355023,20855059,2,2757284,0,1,1,'D',1,0.81875,17,312140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 38, \"small_tick_hit\": 93, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',1.22077,194710063,37170,NULL,'2021-02-06 00:01:08',1612569668,NULL),(1946413904,20858080,2,1182441,0,1,1,'D',1,0.840256,46,432514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 167, \"large_tick_hit\": 43, \"small_tick_hit\": 579, \"small_tick_miss\": 121}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 43, \"small_tick_hit\": 700}}',0.459354,194808998,129014,NULL,'2021-02-08 20:01:20',1612814480,NULL),(1946461250,20858080,2,695694,0,1,1,'A',1,0.970019,222,782299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 279, \"large_tick_hit\": 93, \"small_tick_hit\": 631, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 93, \"small_tick_hit\": 657}}',4.32833,194778762,640598,NULL,'2021-02-07 21:53:24',1612734804,NULL),(1946501822,20858080,2,1109207,0,1,1,'A',1,0.956182,81,635228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 184, \"large_tick_hit\": 31, \"small_tick_hit\": 396, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 31, \"small_tick_hit\": 418}}',7.85804,194812342,274860,NULL,'2021-02-08 21:54:43',1612821283,NULL),(1946763658,20860269,2,2032726,0,1,1,'D',1,0.733333,18,287355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 113, \"small_tick_hit\": 195, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.193177,195178320,44958,NULL,'2021-02-19 16:16:26',1613751386,NULL),(1949141460,20860645,2,2024650,0,1,1,'B',1,0.911839,66,457158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 367, \"large_tick_hit\": 15, \"small_tick_hit\": 342, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',2.1288,198447139,489988,NULL,'2021-05-27 21:40:30',1622151630,NULL),(1946311868,20860645,2,2032726,0,1,1,'B',1,0.911905,82,630606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 149, \"small_tick_hit\": 234, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',6.45014,194718923,193776,NULL,'2021-02-06 06:53:02',1612594382,NULL),(1946694683,20862424,2,2032726,0,1,1,'D',1,0.835714,32,360055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 139, \"small_tick_hit\": 212, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.3866,195236248,87272,NULL,'2021-02-21 05:06:20',1613883980,NULL),(1946726333,20862424,2,1382466,0,1,1,'C',1,0.881757,62,464741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 209, \"large_tick_hit\": 2, \"small_tick_hit\": 311, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 2, \"small_tick_hit\": 362}}',2.48206,195236553,178014,NULL,'2021-02-21 05:21:03',1613884863,NULL),(1946748829,20864502,2,2036866,0,1,1,'D',1,0.832335,20,307311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 362, \"small_tick_hit\": 333, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.105288,195133450,180934,NULL,'2021-02-18 10:55:41',1613645741,NULL),(1946317605,20864502,2,2032726,0,1,1,'C',1,0.885714,18,359175,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 133, \"small_tick_hit\": 239, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.73747,194727272,63324,NULL,'2021-02-06 13:18:19',1612617499,NULL),(1946490823,20864502,2,1612940,0,1,1,'S',1,0.987421,174,715709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',13.0512,194861345,1270808,NULL,'2021-02-10 10:45:53',1612953953,NULL),(1946336374,20864502,2,2036865,0,1,1,'S',1,0.98375,207,759369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 372, \"large_tick_hit\": 10, \"small_tick_hit\": 405, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',13.26,194725753,1451738,NULL,'2021-02-06 12:22:19',1612614139,NULL),(1946317507,20864502,2,2032726,0,1,1,'S',1,0.988095,155,955429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 260, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',20.0366,194727219,473216,NULL,'2021-02-06 13:16:36',1612617396,NULL),(1946315256,20864558,2,2032726,0,1,1,'D',1,0.811905,38,376761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 140, \"small_tick_hit\": 201, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.39909,194724011,96282,NULL,'2021-02-06 11:12:17',1612609937,NULL),(1946418106,20868273,2,2036865,0,1,1,'D',1,0.795,31,349143,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 303, \"large_tick_hit\": 9, \"small_tick_hit\": 324, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.21566,194803724,179073,NULL,'2021-02-08 17:10:26',1612804226,NULL),(1946477851,20868273,2,2032727,0,1,1,'D',1,0.720497,17,241410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 147, \"large_tick_hit\": 6, \"small_tick_hit\": 195, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 6, \"small_tick_hit\": 283}}',0.235006,194775370,64746,NULL,'2021-02-07 19:54:49',1612727689,NULL),(1946499181,20868273,2,1582619,0,1,1,'B',1,0.923254,97,433296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 936, \"large_tick_hit\": 38, \"small_tick_hit\": 626, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 1012, \"large_tick_hit\": 38, \"small_tick_hit\": 683}}',0.420323,194809368,1114052,NULL,'2021-02-08 20:13:00',1612815180,NULL),(1946520218,20868273,2,2054310,0,1,1,'C',1,0.8622,44,379307,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 362, \"large_tick_hit\": 2, \"small_tick_hit\": 318, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 2, \"small_tick_hit\": 362}}',0.502123,194803830,263928,NULL,'2021-02-08 17:13:53',1612804433,NULL),(1946487998,20868273,2,1582604,1,1,1,'C',1,0.8984,63,411580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 621, \"small_tick_hit\": 502, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 680, \"small_tick_hit\": 570}}',0.556764,194772700,513044,NULL,'2021-02-07 18:25:54',1612722354,NULL),(1946488571,20868273,2,1954394,0,1,1,'B',1,0.91248,56,494422,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 498, \"large_tick_hit\": 27, \"small_tick_hit\": 601, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 27, \"small_tick_hit\": 665}}',0.628511,194765566,404684,NULL,'2021-02-07 14:14:56',1612707296,NULL),(1946419596,20868273,2,906953,0,1,1,'C',1,0.880911,35,374126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 246, \"large_tick_hit\": 1, \"small_tick_hit\": 256, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',0.701733,194761509,189124,NULL,'2021-02-07 11:23:22',1612697002,NULL),(1946518071,20868273,2,847315,0,1,1,'B',1,0.916404,130,429801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 784, \"large_tick_hit\": 7, \"small_tick_hit\": 371, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 855, \"large_tick_hit\": 7, \"small_tick_hit\": 406}}',0.720339,194801322,1001210,NULL,'2021-02-08 15:52:45',1612799565,NULL),(1946483455,20868273,2,1950957,0,1,1,'C',1,0.874593,37,414557,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 255, \"large_tick_hit\": 7, \"small_tick_hit\": 275, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 7, \"small_tick_hit\": 318}}',0.788629,194764990,213398,NULL,'2021-02-07 13:54:06',1612706046,NULL),(1946413402,20868273,2,2063419,0,1,1,'B',1,0.938003,74,449082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 730, \"large_tick_hit\": 4, \"small_tick_hit\": 431, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 777, \"large_tick_hit\": 4, \"small_tick_hit\": 461}}',0.99198,194776477,912570,NULL,'2021-02-07 20:30:47',1612729847,NULL),(1946500861,20868273,2,1969491,1,1,1,'B',1,0.927487,54,444407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 559, \"large_tick_hit\": 10, \"small_tick_hit\": 531, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 10, \"small_tick_hit\": 577}}',1.06567,194793069,510678,NULL,'2021-02-08 10:12:20',1612779140,NULL),(1946412310,20868273,2,2062642,0,1,1,'A',1,0.944068,95,512033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 620, \"small_tick_hit\": 494, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 649, \"small_tick_hit\": 531}}',1.44756,194770549,1044496,NULL,'2021-02-07 17:17:24',1612718244,NULL),(1946439451,20868273,2,649539,0,1,1,'B',1,0.918367,57,393022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 406, \"large_tick_hit\": 1, \"small_tick_hit\": 223, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',1.55413,194803561,414914,NULL,'2021-02-08 17:05:33',1612803933,NULL),(1946500607,20868273,2,1582620,0,1,1,'B',1,0.936145,153,586615,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 636, \"large_tick_hit\": 57, \"small_tick_hit\": 861, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 678, \"large_tick_hit\": 57, \"small_tick_hit\": 925}}',1.87086,194807357,889536,NULL,'2021-02-08 19:09:30',1612811370,NULL),(1946483542,20868273,2,1950958,0,1,1,'B',1,0.93745,169,489618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 751, \"small_tick_hit\": 418, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 801, \"small_tick_hit\": 446}}',2.01972,194859029,1389304,NULL,'2021-02-10 08:47:56',1612946876,NULL),(1946499893,20868273,2,1582620,0,1,1,'A',1,0.955422,149,627922,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 642, \"large_tick_hit\": 59, \"small_tick_hit\": 885, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 59, \"small_tick_hit\": 925}}',2.03414,194763554,916207,NULL,'2021-02-07 12:54:32',1612702472,NULL),(1946449795,20868273,2,1665702,0,1,1,'B',1,0.919893,89,529525,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 305, \"large_tick_hit\": 128, \"small_tick_hit\": 256, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 128, \"small_tick_hit\": 287}}',2.06582,194761868,407860,NULL,'2021-02-07 11:38:10',1612697890,NULL),(1946513957,20868273,2,1976049,0,1,1,'A',1,0.961934,74,618520,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 347, \"large_tick_hit\": 47, \"small_tick_hit\": 541, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 47, \"small_tick_hit\": 562}}',2.28022,194806827,322422,NULL,'2021-02-08 18:49:03',1612810143,NULL),(1949709193,20868273,2,1863250,0,1,1,'B',1,0.938849,117,633898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 189, \"large_tick_hit\": 39, \"small_tick_hit\": 294, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 39, \"small_tick_hit\": 316}}',3.06305,199010995,227724,NULL,'2021-06-14 14:27:44',1623680864,NULL),(1946483458,20868273,2,1950957,0,1,1,'B',1,0.938111,111,571611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 273, \"large_tick_hit\": 7, \"small_tick_hit\": 296, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 7, \"small_tick_hit\": 318}}',3.63199,194767043,424360,NULL,'2021-02-07 15:12:22',1612710742,NULL),(1946516277,20868273,2,2054309,0,1,1,'A',1,0.946164,72,564647,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 269, \"large_tick_hit\": 46, \"small_tick_hit\": 388, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 46, \"small_tick_hit\": 409}}',3.97811,194807408,288134,NULL,'2021-02-08 19:11:09',1612811469,NULL),(1946439843,20868273,2,650735,0,1,1,'A',1,0.946667,89,603953,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 312, \"large_tick_hit\": 5, \"small_tick_hit\": 251, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 5, \"small_tick_hit\": 269}}',4.32669,194778189,470933,NULL,'2021-02-07 21:30:32',1612733432,NULL),(1946450205,20868273,2,970928,0,1,1,'A',1,0.966749,76,677830,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 170, \"large_tick_hit\": 120, \"small_tick_hit\": 495, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 120, \"small_tick_hit\": 513}}',4.7234,194803919,176858,NULL,'2021-02-08 17:16:17',1612804577,NULL),(1946412287,20868273,2,2062642,0,1,1,'A',1,0.972881,142,698722,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 635, \"small_tick_hit\": 513, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 649, \"small_tick_hit\": 531}}',5.16179,194765327,1801527,NULL,'2021-02-07 14:06:16',1612706776,NULL),(1946518358,20868273,2,847316,0,1,1,'A',1,0.964559,184,686720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 430, \"large_tick_hit\": 38, \"small_tick_hit\": 539, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 38, \"small_tick_hit\": 567}}',5.23491,194803482,1013890,NULL,'2021-02-08 17:03:07',1612803787,NULL),(1946520197,20868273,2,2054310,1,1,1,'A',1,0.96713,124,604873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 415, \"large_tick_hit\": 2, \"small_tick_hit\": 348, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 2, \"small_tick_hit\": 362}}',5.78741,194802553,920188,NULL,'2021-02-08 16:34:48',1612802088,NULL),(1946440523,20868273,2,652467,0,1,1,'A',1,0.966833,138,746436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 204, \"large_tick_hit\": 27, \"small_tick_hit\": 352, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 27, \"small_tick_hit\": 368}}',6.2988,194801645,321512,NULL,'2021-02-08 16:04:40',1612800280,NULL),(1946449071,20868273,2,969667,0,1,1,'S',1,0.983784,122,724563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 291, \"large_tick_hit\": 78, \"small_tick_hit\": 359, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 78, \"small_tick_hit\": 367}}',6.9921,194802110,800534,NULL,'2021-02-08 16:20:01',1612801201,NULL),(1946499403,20868273,2,1968150,1,1,1,'S',1,0.98474,267,777662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 488, \"large_tick_hit\": 46, \"small_tick_hit\": 563, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 46, \"small_tick_hit\": 575}}',7.32058,194792986,1810546,NULL,'2021-02-08 10:08:19',1612778899,NULL),(1946449079,20868273,2,969667,0,1,1,'A',1,0.971622,102,693288,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 284, \"large_tick_hit\": 79, \"small_tick_hit\": 356, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 79, \"small_tick_hit\": 367}}',7.34278,194809499,587599,NULL,'2021-02-08 20:17:17',1612815437,NULL),(1946500621,20868273,2,1582620,0,1,1,'S',1,0.993976,304,817043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 671, \"large_tick_hit\": 60, \"small_tick_hit\": 919, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 60, \"small_tick_hit\": 925}}',7.95899,194809189,2819682,NULL,'2021-02-08 20:07:42',1612814862,NULL),(1946450348,20868273,2,1665702,0,1,1,'S',1,0.986649,207,764368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 318, \"large_tick_hit\": 140, \"small_tick_hit\": 281, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 140, \"small_tick_hit\": 287}}',9.41263,194801554,934138,NULL,'2021-02-08 16:00:45',1612800045,NULL),(1946439868,20868273,2,650735,0,1,1,'S',1,0.983333,240,810086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 322, \"large_tick_hit\": 5, \"small_tick_hit\": 263, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 5, \"small_tick_hit\": 269}}',11.9679,194809630,1532986,NULL,'2021-02-08 20:20:57',1612815657,NULL),(1946511013,20868273,2,2032726,0,1,1,'A',1,0.966667,135,875372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"small_tick_hit\": 252, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',15.425,194802166,375024,NULL,'2021-02-08 16:21:56',1612801316,NULL),(1946645621,20869380,2,1612940,0,1,1,'B',1,0.932076,128,531101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 354, \"large_tick_hit\": 15, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',3.36714,194921404,572700,NULL,'2021-02-12 03:27:20',1613100440,NULL),(1946373308,20872333,2,1612940,0,1,1,'A',1,0.962264,85,568041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 371, \"large_tick_hit\": 17, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.15825,194736927,550450,NULL,'2021-02-06 18:29:07',1612636147,NULL),(1946494043,20874162,2,2032726,0,1,1,'D',1,0.783333,13,266840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 121, \"small_tick_hit\": 208, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.273065,194781782,50008,NULL,'2021-02-08 00:08:33',1612742913,NULL),(1951422689,20881202,2,2032726,0,1,1,'B',1,0.9,34,393697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 139, \"small_tick_hit\": 239, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.18791,201412816,88118,NULL,'2021-09-05 23:38:36',1630885116,NULL),(1946511092,20882254,2,112700,0,1,1,'A',1,0.968421,83,560325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 361, \"large_tick_hit\": 10, \"small_tick_hit\": 181, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 189}}',5.1183,194751697,508310,NULL,'2021-02-07 03:17:43',1612667863,NULL),(1946465907,20882254,2,281584,0,1,1,'S',1,0.982759,65,887918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 67, \"large_tick_hit\": 2, \"small_tick_hit\": 102, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 2, \"small_tick_hit\": 103}}',6.71986,194817549,79408,NULL,'2021-02-09 02:00:52',1612836052,NULL),(1946511620,20882769,2,2036865,0,1,1,'D',1,0.77,27,325492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 307, \"large_tick_hit\": 8, \"small_tick_hit\": 301, \"small_tick_miss\": 112}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.087781,194763659,180278,NULL,'2021-02-07 12:59:26',1612702766,NULL),(1946481827,20882769,2,2032726,0,1,1,'C',1,0.87619,40,438713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 145, \"small_tick_hit\": 223, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.58121,194767182,102142,NULL,'2021-02-07 15:16:14',1612710974,NULL),(1947140532,20883640,2,2817581,0,1,1,'B',1,0.906433,49,437383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 179, \"large_tick_hit\": 4, \"small_tick_hit\": 282, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 4, \"small_tick_hit\": 310}}',2.10965,195659933,154144,NULL,'2021-03-06 11:20:19',1615029619,NULL),(1948381082,20883640,2,1829441,0,1,1,'A',1,0.97375,173,339628,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 325, \"large_tick_hit\": 29, \"small_tick_hit\": 425, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 29, \"small_tick_hit\": 435}}',6.00212,197454646,398356,NULL,'2021-04-29 16:17:48',1619713068,NULL),(1946478606,20891386,2,2032726,0,1,1,'D',1,0.845238,19,154071,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 137, \"small_tick_hit\": 218, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.806863,194763760,55430,NULL,'2021-02-07 13:03:59',1612703039,NULL),(1946452354,20892585,2,2019981,0,1,1,'B',1,0.925323,67,123957,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 620, \"large_tick_hit\": 1, \"small_tick_hit\": 1027, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 1, \"small_tick_hit\": 1123}}',0.568455,194766738,312875,NULL,'2021-02-07 15:01:15',1612710075,NULL),(1946522641,20895920,2,2036865,0,1,1,'D',1,0.77625,22,332412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 289, \"large_tick_hit\": 7, \"small_tick_hit\": 325, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.043674,194778101,163154,NULL,'2021-02-07 21:26:57',1612733217,NULL),(1946477071,20896233,2,2032727,0,1,1,'D',1,0.813665,18,277407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 152, \"large_tick_hit\": 11, \"small_tick_hit\": 230, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 283}}',0.651168,194769824,74584,NULL,'2021-02-07 16:53:51',1612716831,NULL),(1946423550,20896233,2,1612940,0,1,1,'A',1,0.967296,189,664642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 370, \"large_tick_hit\": 17, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',9.75811,194769892,1128312,NULL,'2021-02-07 16:56:13',1612716973,NULL),(1946522252,20896593,2,2275682,0,1,1,'B',1,0.923077,25,418225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 47, \"small_tick_hit\": 73, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 77}}',2.78679,194783168,68546,NULL,'2021-02-08 01:13:10',1612746790,NULL),(1946519685,20899537,2,2036865,0,1,1,'D',1,0.8325,38,354547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 313, \"large_tick_hit\": 9, \"small_tick_hit\": 344, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.219354,194774587,224836,NULL,'2021-02-07 19:28:44',1612726124,NULL),(1946519777,20900706,2,2032726,0,1,1,'A',1,0.957143,69,699835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 153, \"small_tick_hit\": 249, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',8.28248,194812302,192354,NULL,'2021-02-08 21:53:23',1612821203,NULL),(1946850188,20900706,2,1972767,0,1,1,'S',1,0.987251,335,806303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 522, \"large_tick_hit\": 48, \"small_tick_hit\": 669, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',17.4123,195278471,2421414,NULL,'2021-02-22 12:40:53',1613997653,NULL),(1947287895,20900706,2,2036865,0,1,1,'S',1,0.99375,352,919428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 10, \"small_tick_hit\": 409, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',24.2143,195792678,3051910,NULL,'2021-03-10 17:57:00',1615399020,NULL),(1947294389,20900706,2,1612940,0,1,1,'S',1,0.996226,401,958519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.0849,195792594,3818154,NULL,'2021-03-10 17:54:06',1615398846,NULL),(1947062016,20902045,2,2032726,0,1,1,'D',1,0.757143,19,272138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 129, \"small_tick_hit\": 189, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.391482,195615142,58338,NULL,'2021-03-05 00:45:03',1614905103,NULL),(1946494170,20903353,2,2032726,0,1,1,'C',1,0.854762,35,401492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 144, \"small_tick_hit\": 215, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.96362,194782212,99458,NULL,'2021-02-08 00:28:52',1612744132,NULL),(1946413397,20904866,2,2032726,0,1,1,'D',1,0.702381,16,285402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 110, \"small_tick_hit\": 185, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.126573,194835772,43238,NULL,'2021-02-09 16:15:37',1612887337,NULL),(1946998939,20904866,2,2810039,0,1,1,'B',1,0.901582,34,397729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 173, \"small_tick_hit\": 340, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 376}}',1.55125,195493307,108364,NULL,'2021-02-28 23:23:31',1614554611,NULL),(1960129803,20906771,2,1442771,0,1,1,'C',1,0.878205,154,822541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 144, \"large_tick_hit\": 29, \"small_tick_hit\": 375, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 29, \"small_tick_hit\": 433}}',2.07365,212705869,307078,NULL,'2023-05-20 22:08:37',1684620517,NULL),(1946413529,20911230,2,2036865,0,1,1,'A',1,0.95,64,484500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 353, \"large_tick_hit\": 10, \"small_tick_hit\": 397, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.39877,194797297,398538,NULL,'2021-02-08 13:21:07',1612790467,NULL),(1946504158,20915462,2,2032726,0,1,1,'C',1,0.87381,35,379954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 137, \"small_tick_hit\": 230, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.79103,194794694,94628,NULL,'2021-02-08 11:30:16',1612783816,NULL),(1951364804,20915547,2,2853626,0,1,1,'C',1,0.895349,21,346174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 198, \"large_tick_hit\": 13, \"small_tick_hit\": 328, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 13, \"small_tick_hit\": 359}}',1.21579,201277640,130820,NULL,'2021-08-31 18:06:12',1630433172,NULL),(1946502278,20915547,2,1804847,0,1,1,'B',1,0.928429,176,856447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 147, \"large_tick_hit\": 45, \"small_tick_hit\": 275, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 45, \"small_tick_hit\": 301}}',6.6079,194794879,368570,NULL,'2021-02-08 11:39:46',1612784386,NULL),(1951370303,20915547,2,2860307,1,1,1,'S',1,0.989231,223,960733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 17, \"small_tick_hit\": 420, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 17, \"small_tick_hit\": 427}}',19.4598,201277595,954144,NULL,'2021-08-31 18:04:15',1630433055,NULL),(1947620321,20917000,2,2035767,0,1,1,'D',1,0.810082,30,345513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 321, \"large_tick_hit\": 22, \"small_tick_hit\": 348, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 22, \"small_tick_hit\": 432}}',0.106925,196342835,211396,NULL,'2021-03-27 04:44:11',1616820251,NULL),(1946490521,20917276,2,2032727,0,1,1,'D',1,0.832298,20,318512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 153, \"large_tick_hit\": 12, \"small_tick_hit\": 237, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',0.852785,194869728,77502,NULL,'2021-02-10 16:04:52',1612973092,NULL),(1946443536,20917276,2,2032726,0,1,1,'A',1,0.964286,45,560856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 150, \"small_tick_hit\": 255, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',5.59404,194869767,145218,NULL,'2021-02-10 16:06:05',1612973165,NULL),(1946413724,20917652,2,2036865,0,1,1,'B',1,0.91,42,203614,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 341, \"large_tick_hit\": 10, \"small_tick_hit\": 377, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.812554,194797843,202322,NULL,'2021-02-08 13:42:34',1612791754,NULL),(1946520241,20917652,2,2032726,0,1,1,'C',1,0.861905,22,329781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 137, \"small_tick_hit\": 225, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.14557,194813126,66642,NULL,'2021-02-08 22:25:17',1612823117,NULL),(1946576194,20918920,2,2032727,0,1,1,'D',1,0.78882,20,296714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 150, \"large_tick_hit\": 9, \"small_tick_hit\": 222, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 9, \"small_tick_hit\": 283}}',0.528827,195070328,78456,NULL,'2021-02-16 14:26:20',1613485580,NULL),(1947924674,20920336,2,2032726,0,1,1,'B',1,0.902381,43,467522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 146, \"small_tick_hit\": 233, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',3.31536,196687222,115718,NULL,'2021-04-06 13:50:19',1617717019,NULL),(1947838846,20920336,2,2036865,0,1,1,'A',1,0.9625,138,661743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 369, \"large_tick_hit\": 10, \"small_tick_hit\": 391, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',7.75932,196687628,982522,NULL,'2021-04-06 14:04:21',1617717861,NULL),(1947942789,20920336,2,1612940,0,1,1,'A',1,0.968553,173,678025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 376, \"large_tick_hit\": 16, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',10.663,196687489,1008244,NULL,'2021-04-06 13:59:12',1617717552,NULL),(1946951628,20921060,2,2036865,0,1,1,'D',1,0.8225,29,331554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 300, \"large_tick_hit\": 9, \"small_tick_hit\": 349, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.111277,195449997,183294,NULL,'2021-02-27 16:15:08',1614442508,NULL),(1946512972,20923242,2,1596855,0,1,1,'B',1,0.917058,49,485691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 184, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 17, \"small_tick_hit\": 423}}',3.36246,194805898,159514,NULL,'2021-02-08 18:15:49',1612808149,NULL),(1946516510,20925421,2,2032726,0,1,1,'A',1,0.966667,78,714826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 153, \"small_tick_hit\": 253, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',9.64732,194807557,205174,NULL,'2021-02-08 19:15:43',1612811743,NULL),(1946452936,20925877,2,1612940,0,1,1,'B',1,0.918239,100,491842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 352, \"large_tick_hit\": 17, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.54547,194808056,431166,NULL,'2021-02-08 19:31:01',1612812661,NULL),(1946516690,20925968,2,2032726,0,1,1,'D',1,0.621429,15,188957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 108, \"small_tick_hit\": 153, \"small_tick_miss\": 112}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.057672,194807800,39726,NULL,'2021-02-08 19:22:43',1612812163,NULL),(1946516939,20925968,2,2032726,0,1,1,'C',1,0.871429,45,210552,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 139, \"small_tick_hit\": 227, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.02168,194808169,75974,NULL,'2021-02-08 19:34:17',1612812857,NULL),(1946434319,20926639,2,2036865,0,1,1,'B',1,0.9075,57,427235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 337, \"large_tick_hit\": 9, \"small_tick_hit\": 380, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.01284,194825214,319940,NULL,'2021-02-09 09:07:43',1612861663,NULL),(1946517910,20926939,2,2032726,0,1,1,'D',1,0.678571,20,264498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 115, \"small_tick_hit\": 170, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.145759,194809217,49700,NULL,'2021-02-08 20:08:27',1612814907,NULL),(1946424030,20928448,2,2036865,0,1,1,'D',1,0.795,27,305550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 308, \"large_tick_hit\": 5, \"small_tick_hit\": 323, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 5, \"small_tick_hit\": 413}}',0.09846,194811174,191674,NULL,'2021-02-08 21:11:19',1612818679,NULL),(1946550066,20928951,2,1612940,0,1,1,'B',1,0.916981,53,432155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 350, \"large_tick_hit\": 17, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.4304,194955175,318016,NULL,'2021-02-13 02:14:49',1613182489,NULL),(1946549817,20929796,2,2032726,0,1,1,'C',1,0.861905,20,330361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 139, \"small_tick_hit\": 223, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.12814,194984154,70822,NULL,'2021-02-13 21:37:43',1613252263,NULL),(1946771202,20932503,2,2032726,0,1,1,'D',1,0.819048,26,306433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 122, \"small_tick_hit\": 222, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.626343,195187421,66180,NULL,'2021-02-19 21:01:49',1613768509,NULL),(1946607940,20933212,2,1388671,0,1,1,'D',1,0.714623,16,273820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 85, \"large_tick_hit\": 90, \"small_tick_hit\": 128, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 90, \"small_tick_hit\": 184}}',0.058534,194935675,52752,NULL,'2021-02-12 15:02:30',1613142150,NULL),(1948030423,20933212,2,2036865,0,1,1,'D',1,0.8225,29,339318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 311, \"large_tick_hit\": 8, \"small_tick_hit\": 339, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.150899,196874634,204602,NULL,'2021-04-12 04:08:35',1618200515,NULL),(1946526330,20937047,2,2032726,0,1,1,'D',1,0.766667,21,273675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 126, \"small_tick_hit\": 196, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.414627,194822477,60820,NULL,'2021-02-09 06:26:09',1612851969,NULL),(1946723407,20937388,2,2032726,0,1,1,'D',1,0.669048,20,268945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 114, \"small_tick_hit\": 167, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.130811,195094495,47570,NULL,'2021-02-17 07:07:19',1613545639,NULL),(1946592033,20937654,2,2036865,0,1,1,'A',1,0.945,69,501487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 356, \"large_tick_hit\": 10, \"small_tick_hit\": 390, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.71146,194934184,462876,NULL,'2021-02-12 14:13:24',1613139204,NULL),(1946539036,20937654,2,2032726,0,1,1,'A',1,0.959524,154,939618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"small_tick_hit\": 249, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',16.4536,194934627,467298,NULL,'2021-02-12 14:27:54',1613140074,NULL),(1946412837,20939565,2,2032726,0,1,1,'D',1,0.728571,17,271815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 114, \"small_tick_hit\": 192, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.183554,194835003,48108,NULL,'2021-02-09 15:48:42',1612885722,NULL),(1947939378,20942581,2,1612939,0,1,1,'D',1,0.823009,26,330577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 410, \"small_tick_hit\": 334, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.123561,196654612,208596,NULL,'2021-04-05 13:50:16',1617630616,NULL),(1947932631,20942581,2,2032727,0,1,1,'C',1,0.886128,22,330891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 164, \"large_tick_hit\": 10, \"small_tick_hit\": 254, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 10, \"small_tick_hit\": 283}}',1.70886,196653685,95076,NULL,'2021-04-05 13:21:55',1617628915,NULL),(1947923081,20942581,2,2032726,0,1,1,'X',1,1,155,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',21.4008,196665274,473266,NULL,'2021-04-05 19:49:39',1617652179,NULL),(1947941864,20942581,2,1612940,0,1,1,'S',1,0.993711,261,882700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',21.7686,196665093,2132804,NULL,'2021-04-05 19:43:56',1617651836,NULL),(1946436701,20943402,2,2036865,0,1,1,'B',1,0.92125,99,518885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 354, \"large_tick_hit\": 9, \"small_tick_hit\": 374, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.87176,194829926,536604,NULL,'2021-02-09 12:46:42',1612874802,NULL),(1946437186,20943538,2,2036865,0,1,1,'B',1,0.90875,48,432517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 348, \"large_tick_hit\": 9, \"small_tick_hit\": 370, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.24346,194830425,338872,NULL,'2021-02-09 13:05:34',1612875934,NULL),(1946467805,20943671,2,1612940,0,1,1,'B',1,0.939623,99,517996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 359, \"large_tick_hit\": 17, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.54701,194831182,518230,NULL,'2021-02-09 13:33:46',1612877626,NULL),(1946528912,20943977,2,2032726,0,1,1,'D',1,0.771429,22,321056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 114, \"small_tick_hit\": 210, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.308938,194830755,49476,NULL,'2021-02-09 13:17:58',1612876678,NULL),(1954433056,20946269,2,2032727,0,1,1,'C',1,0.850932,33,356015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 165, \"large_tick_hit\": 10, \"small_tick_hit\": 236, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 10, \"small_tick_hit\": 283}}',1.94983,205280282,108156,NULL,'2022-02-15 09:33:48',1644917628,NULL),(1953026613,20946269,2,2036865,0,1,1,'A',1,0.9425,73,499623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 355, \"large_tick_hit\": 10, \"small_tick_hit\": 389, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.71161,203513027,482554,NULL,'2021-11-28 10:42:17',1638096137,NULL),(1946763496,20949175,2,1612940,0,1,1,'C',1,0.879245,34,368985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 336, \"large_tick_hit\": 15, \"small_tick_hit\": 348, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.488868,195256933,225684,NULL,'2021-02-21 19:39:21',1613936361,NULL),(1946848675,20951053,2,2032727,0,1,1,'D',1,0.792961,20,279289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 145, \"large_tick_hit\": 9, \"small_tick_hit\": 229, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 9, \"small_tick_hit\": 283}}',0.467389,195404650,71986,NULL,'2021-02-26 06:48:24',1614322104,NULL),(1946825390,20951053,2,2036865,0,1,1,'A',1,0.94125,54,458468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 352, \"large_tick_hit\": 9, \"small_tick_hit\": 392, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.87241,195435771,369248,NULL,'2021-02-27 04:53:31',1614401611,NULL),(1946866321,20951053,2,1612940,0,1,1,'B',1,0.938365,105,530656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 363, \"large_tick_hit\": 16, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.04381,195435813,534890,NULL,'2021-02-27 04:55:43',1614401743,NULL),(1946833476,20951053,2,2032726,0,1,1,'A',1,0.945238,65,568589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 147, \"small_tick_hit\": 250, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',6.13969,195435725,146860,NULL,'2021-02-27 04:51:06',1614401466,NULL),(1950935336,20951280,2,2032726,0,1,1,'A',1,0.966667,58,576641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 149, \"small_tick_hit\": 257, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',6.73845,200755219,165170,NULL,'2021-08-12 18:28:24',1628792904,NULL),(1946475316,20951285,2,1612940,0,1,1,'D',1,0.778616,36,325632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 306, \"large_tick_hit\": 14, \"small_tick_hit\": 299, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.102011,194840592,173326,NULL,'2021-02-09 18:56:48',1612897008,NULL),(1950036313,20951458,2,2036865,0,1,1,'D',1,0.79625,33,334834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 300, \"large_tick_hit\": 7, \"small_tick_hit\": 330, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.097133,199584878,196548,NULL,'2021-07-03 20:09:47',1625342987,NULL),(1946450334,20955907,2,2036865,0,1,1,'C',1,0.8575,34,348348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 316, \"large_tick_hit\": 9, \"small_tick_hit\": 361, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.258739,194847270,222770,NULL,'2021-02-09 22:46:31',1612910791,NULL),(1946459008,20957119,2,2036865,0,1,1,'A',1,0.9525,113,552664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 358, \"large_tick_hit\": 9, \"small_tick_hit\": 395, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',4.33209,194859255,663862,NULL,'2021-02-10 08:57:44',1612947464,NULL),(1946434454,20957119,2,2032726,0,1,1,'A',1,0.961905,39,487035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 147, \"small_tick_hit\": 257, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',4.49177,194859003,110066,NULL,'2021-02-10 08:46:43',1612946803,NULL),(1946493886,20957134,2,1612940,0,1,1,'C',1,0.854088,35,358567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 329, \"large_tick_hit\": 13, \"small_tick_hit\": 337, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.324241,194865716,238346,NULL,'2021-02-10 13:47:52',1612964872,NULL),(1946438495,20963290,2,1655882,0,1,1,'B',1,0.922433,86,572368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 375, \"large_tick_hit\": 9, \"small_tick_hit\": 829, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 9, \"small_tick_hit\": 916}}',1.10599,194857304,328042,NULL,'2021-02-10 07:00:04',1612940404,NULL),(1946495715,20963524,2,1612940,0,1,1,'D',1,0.841509,34,335110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 324, \"large_tick_hit\": 14, \"small_tick_hit\": 331, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.25849,194867231,195174,NULL,'2021-02-10 14:41:35',1612968095,NULL),(1946640524,20966209,2,2279985,0,1,1,'D',1,0.817797,38,353203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 174, \"large_tick_hit\": 9, \"small_tick_hit\": 203, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 9, \"small_tick_hit\": 246}}',0.388982,195025277,103334,NULL,'2021-02-15 03:45:28',1613360728,NULL),(1948334987,20966266,2,2094478,0,1,1,'D',1,0.764045,18,340024,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 196, \"large_tick_hit\": 18, \"small_tick_hit\": 262, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 18, \"small_tick_hit\": 347}}',0.251141,197416940,96237,NULL,'2021-04-28 14:15:32',1619619332,NULL),(1946491142,20966266,2,1612940,0,1,1,'B',1,0.90566,47,406988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 348, \"large_tick_hit\": 17, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.14179,194861842,288018,NULL,'2021-02-10 11:11:41',1612955501,NULL),(1946441524,20966266,2,2586639,1,1,1,'A',1,0.968481,108,705207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 237, \"large_tick_hit\": 9, \"small_tick_hit\": 430, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 9, \"small_tick_hit\": 448}}',5.39728,194898546,536044,NULL,'2021-02-11 13:12:10',1613049130,NULL),(1948078351,20966266,2,2685021,0,1,1,'S',1,0.992265,300,790765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 608, \"large_tick_hit\": 160, \"small_tick_hit\": 1028, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 160, \"small_tick_hit\": 1036}}',9.75416,197034256,2673764,NULL,'2021-04-17 01:27:13',1618622833,NULL),(1946488159,20966266,2,1367151,1,1,1,'S',1,0.99509,169,786846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 272, \"large_tick_hit\": 11, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 11, \"small_tick_hit\": 325}}',12.0746,194892114,735798,NULL,'2021-02-11 07:56:23',1613030183,NULL),(1946517778,20966266,2,1829199,0,1,1,'S',1,0.987382,224,797501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 303, \"large_tick_hit\": 24, \"small_tick_hit\": 299, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 24, \"small_tick_hit\": 303}}',12.2028,194891918,1040750,NULL,'2021-02-11 07:44:24',1613029464,NULL),(1946481956,20966266,2,73983,0,1,1,'S',1,0.980769,216,959984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 29, \"small_tick_hit\": 243, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 29, \"small_tick_hit\": 252}}',12.4265,194891958,821310,NULL,'2021-02-11 07:46:47',1613029607,NULL),(1948198397,20966266,2,2905228,0,1,1,'A',1,0.963415,73,945951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"small_tick_hit\": 164, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',20.1531,197072170,115556,NULL,'2021-04-18 04:00:00',1618718400,NULL),(1946444769,20966266,2,2032726,0,1,1,'S',1,0.990476,155,956343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 261, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',20.3036,194871003,473226,NULL,'2021-02-10 16:49:36',1612975776,NULL),(1948334974,20966266,2,2094478,1,1,1,'A',1,0.975923,262,918460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 251, \"large_tick_hit\": 22, \"small_tick_hit\": 335, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 22, \"small_tick_hit\": 347}}',24.3943,197416688,1216482,NULL,'2021-04-28 14:06:27',1619618787,NULL),(1946490485,20966662,2,1612940,0,1,1,'C',1,0.857862,45,364531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 336, \"large_tick_hit\": 12, \"small_tick_hit\": 334, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.487622,194861011,225148,NULL,'2021-02-10 10:30:54',1612953054,NULL),(1946437023,20966696,2,2032726,0,1,1,'B',1,0.916667,47,494986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 147, \"small_tick_hit\": 238, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',4.00111,194861548,113188,NULL,'2021-02-10 10:56:33',1612954593,NULL),(1946426002,20966696,2,26727,0,1,1,'A',1,0.973354,145,658955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 208, \"large_tick_hit\": 132, \"small_tick_hit\": 281, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 132, \"small_tick_hit\": 288}}',5.72643,194861331,372290,NULL,'2021-02-10 10:45:07',1612953907,NULL),(1948956699,20968272,2,2764348,0,1,1,'B',1,0.921283,36,428146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 260, \"large_tick_hit\": 20, \"small_tick_hit\": 352, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 20, \"small_tick_hit\": 383}}',1.35551,198020002,191316,NULL,'2021-05-15 10:52:15',1621075935,NULL),(1946495289,20968880,2,1612940,0,1,1,'B',1,0.920755,67,443492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 351, \"large_tick_hit\": 15, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.7119,194867011,387804,NULL,'2021-02-10 14:33:13',1612967593,NULL),(1946484469,20968880,2,2036865,0,1,1,'A',1,0.9475,97,522330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 354, \"large_tick_hit\": 10, \"small_tick_hit\": 394, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.39935,194893645,533736,NULL,'2021-02-11 09:26:16',1613035576,NULL),(1951642169,20977752,2,3171921,0,1,1,'C',1,0.872792,39,371982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 124, \"large_tick_hit\": 1, \"small_tick_hit\": 122, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 1, \"small_tick_hit\": 143}}',2.66805,201583019,105804,NULL,'2021-09-12 18:25:13',1631471113,NULL),(1946504703,20986349,2,1972767,0,1,1,'B',1,0.904382,79,441898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 470, \"large_tick_hit\": 47, \"small_tick_hit\": 618, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',0.673613,194890370,385004,NULL,'2021-02-11 06:14:12',1613024052,NULL),(1946516708,20986349,2,1612940,0,1,1,'C',1,0.899371,35,382051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 343, \"large_tick_hit\": 15, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.701326,194895049,218274,NULL,'2021-02-11 10:41:14',1613040074,NULL),(1946764902,20986349,2,2036865,0,1,1,'B',1,0.93125,49,455042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 353, \"large_tick_hit\": 9, \"small_tick_hit\": 383, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.68406,195096446,362986,NULL,'2021-02-17 09:03:29',1613552609,NULL),(1946483409,20988720,2,2036865,0,1,1,'B',1,0.92625,68,470203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 350, \"large_tick_hit\": 8, \"small_tick_hit\": 383, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',1.8812,194892656,420590,NULL,'2021-02-11 08:26:04',1613031964,NULL),(1946582037,20989217,2,2036865,0,1,1,'D',1,0.78625,22,310669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 296, \"large_tick_hit\": 10, \"small_tick_hit\": 323, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.063544,194922017,169702,NULL,'2021-02-12 03:56:59',1613102219,NULL),(1946428389,20989972,2,1863257,0,1,1,'D',1,0.816092,30,338578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 320, \"large_tick_hit\": 18, \"small_tick_hit\": 372, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 18, \"small_tick_hit\": 463}}',0.08356,194892912,189772,NULL,'2021-02-11 08:40:18',1613032818,NULL),(1947513822,20992168,2,1612940,0,1,1,'B',1,0.937107,50,449048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 355, \"large_tick_hit\": 17, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.79148,196267974,328698,NULL,'2021-03-25 00:17:56',1616631476,NULL),(1953847225,20992168,2,2446514,0,1,1,'C',1,0.880668,44,377512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 184, \"large_tick_hit\": 5, \"small_tick_hit\": 180, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 5, \"small_tick_hit\": 205}}',3.31427,204652907,172556,NULL,'2022-01-17 22:13:51',1642457631,NULL),(1948508149,20995639,2,2788501,0,1,1,'C',1,0.856749,20,320166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 358, \"small_tick_hit\": 264, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 302}}',0.228731,197575207,177672,NULL,'2021-05-02 21:50:17',1619992217,NULL),(1948494362,20995639,2,2775178,1,1,1,'B',1,0.913907,58,398513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 343, \"large_tick_hit\": 1, \"small_tick_hit\": 208, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 1, \"small_tick_hit\": 228}}',1.60349,197529179,267404,NULL,'2021-05-01 17:15:05',1619889305,NULL),(1948573230,20995639,2,2504247,0,1,1,'A',1,0.959799,81,578053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 253, \"large_tick_hit\": 39, \"small_tick_hit\": 281, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 39, \"small_tick_hit\": 295}}',5.39898,197575315,327738,NULL,'2021-05-02 21:53:39',1619992419,NULL),(1948563720,20995639,2,2840611,1,1,1,'B',1,0.902357,44,600560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 60, \"large_tick_hit\": 9, \"small_tick_hit\": 199, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 9, \"small_tick_hit\": 222}}',6.67028,197572829,69646,NULL,'2021-05-02 20:37:39',1619987859,NULL),(1946490446,20996352,2,2036865,0,1,1,'B',1,0.90625,43,405283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 342, \"large_tick_hit\": 10, \"small_tick_hit\": 373, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.963146,194901924,294406,NULL,'2021-02-11 15:12:12',1613056332,NULL),(1946507632,20996352,2,1972767,0,1,1,'B',1,0.939442,111,517978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 494, \"large_tick_hit\": 47, \"small_tick_hit\": 638, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',2.26409,194903368,584716,NULL,'2021-02-11 15:59:35',1613059175,NULL),(1951367985,20997799,2,1612940,0,1,1,'C',1,0.88805,59,412345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 347, \"large_tick_hit\": 14, \"small_tick_hit\": 345, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.08836,201241252,298358,NULL,'2021-08-30 10:52:45',1630320765,NULL),(1949809541,21002528,2,2496333,0,1,1,'B',1,0.93985,66,473016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 252, \"large_tick_hit\": 2, \"small_tick_hit\": 246, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',3.33555,199309582,229784,NULL,'2021-06-24 15:45:04',1624549504,NULL),(1950776687,21003021,2,2016654,0,1,1,'D',1,0.787785,23,346919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 247, \"large_tick_hit\": 72, \"small_tick_hit\": 442, \"small_tick_miss\": 115}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 72, \"small_tick_hit\": 557}}',0.027255,200543665,124696,NULL,'2021-08-05 20:48:22',1628196502,NULL),(1950788552,21003021,2,1991692,0,1,1,'D',1,0.767075,14,281418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 171, \"small_tick_hit\": 267, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 354}}',0.111475,200558168,80570,NULL,'2021-08-06 08:12:22',1628237542,NULL),(1950920829,21003021,2,28894,0,1,1,'D',1,0.785156,28,296984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 99, \"large_tick_hit\": 7, \"small_tick_hit\": 95, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 7, \"small_tick_hit\": 126}}',0.522874,200731316,70338,NULL,'2021-08-11 22:13:47',1628720027,NULL),(1950776111,21003021,2,14648,0,1,1,'D',1,0.844444,37,374195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 113, \"large_tick_hit\": 27, \"small_tick_hit\": 202, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 27, \"small_tick_hit\": 243}}',0.750724,200543318,106268,NULL,'2021-08-05 20:35:36',1628195736,NULL),(1950970822,21003021,2,2090843,0,1,1,'C',1,0.898576,39,416136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 210, \"large_tick_hit\": 7, \"small_tick_hit\": 288, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 323}}',0.888411,200731223,144484,NULL,'2021-08-11 22:08:40',1628719720,NULL),(1950775880,21003021,2,2519886,0,1,1,'B',1,0.918072,44,629007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 81, \"large_tick_hit\": 10, \"small_tick_hit\": 290, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 10, \"small_tick_hit\": 322}}',2.42022,200526088,76852,NULL,'2021-08-05 08:47:13',1628153233,NULL),(1950395719,21007291,2,1995048,0,1,1,'C',1,0.870015,39,384253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 263, \"large_tick_hit\": 31, \"small_tick_hit\": 295, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',0.811873,200170441,284626,NULL,'2021-07-24 00:39:28',1627087168,NULL),(1950411343,21007291,2,1612940,0,1,1,'C',1,0.893082,44,393865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 343, \"large_tick_hit\": 16, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.835398,200170472,288154,NULL,'2021-07-24 00:41:44',1627087304,NULL),(1954054259,21007587,2,460459,0,1,1,'C',1,0.862832,23,277060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 63, \"large_tick_hit\": 53, \"small_tick_hit\": 79, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 53, \"small_tick_hit\": 91}}',NULL,204791865,100370,NULL,'2022-01-23 23:56:56',1642982216,NULL),(1946547514,21007587,2,1612940,0,1,1,'C',1,0.89434,70,448351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 351, \"large_tick_hit\": 17, \"small_tick_hit\": 343, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.60556,194950710,333342,NULL,'2021-02-12 23:12:32',1613171552,NULL),(1948973380,21007719,2,2069190,0,1,1,'C',1,0.899471,39,411064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 404, \"small_tick_hit\": 446, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 501}}',0.971997,198182020,389540,NULL,'2021-05-20 02:27:45',1621477665,NULL),(1946543152,21007719,2,1612940,0,1,1,'A',1,0.966038,119,580057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 368, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.29606,194945228,714442,NULL,'2021-02-12 20:11:22',1613160682,NULL),(1946581750,21008607,2,2036865,0,1,1,'B',1,0.9,67,437857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 339, \"large_tick_hit\": 9, \"small_tick_hit\": 372, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.1704,194921617,386404,NULL,'2021-02-12 03:37:51',1613101071,NULL),(1946728081,21008999,2,1383553,0,1,1,'D',1,0.802125,23,336847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 218, \"large_tick_hit\": 55, \"small_tick_hit\": 331, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 55, \"small_tick_hit\": 421}}',0.150371,195131646,112618,NULL,'2021-02-18 09:12:34',1613639554,NULL),(1946673286,21008999,2,1649676,0,1,1,'B',1,0.916787,65,480140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 437, \"large_tick_hit\": 110, \"small_tick_hit\": 720, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 110, \"small_tick_hit\": 797}}',0.49525,195131457,339936,NULL,'2021-02-18 09:03:19',1613638999,NULL),(1946718184,21008999,2,1349922,0,1,1,'C',1,0.897436,38,448118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 164, \"large_tick_hit\": 44, \"small_tick_hit\": 317, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 44, \"small_tick_hit\": 360}}',1.03641,195131582,124154,NULL,'2021-02-18 09:09:08',1613639348,NULL),(1946757455,21008999,2,1095679,0,1,1,'B',1,0.916923,43,500448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 150, \"large_tick_hit\": 71, \"small_tick_hit\": 375, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 71, \"small_tick_hit\": 417}}',1.51946,195131530,144698,NULL,'2021-02-18 09:06:37',1613639197,NULL),(1952559297,21009256,2,1612940,0,1,1,'C',1,0.88805,59,410024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 339, \"large_tick_hit\": 15, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.87938,202996009,268912,NULL,'2021-11-07 14:42:02',1636296122,NULL),(1946803956,21014895,2,2036865,0,1,1,'B',1,0.9125,62,440247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 343, \"large_tick_hit\": 9, \"small_tick_hit\": 378, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.34044,195375991,330860,NULL,'2021-02-25 09:47:37',1614246457,NULL),(1946575832,21015367,2,955216,0,1,1,'A',1,0.959239,95,721219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 152, \"large_tick_hit\": 11, \"small_tick_hit\": 543, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 11, \"small_tick_hit\": 569}}',3.64334,194928592,216790,NULL,'2021-02-12 10:19:15',1613125155,NULL),(1946558319,21015367,2,1256370,0,1,1,'S',1,0.986965,129,739864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 257, \"large_tick_hit\": 15, \"small_tick_hit\": 258, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 262}}',7.18138,194928945,499680,NULL,'2021-02-12 10:35:01',1613126101,NULL),(1946566502,21015367,2,648038,0,1,1,'A',1,0.976987,96,746182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 237, \"large_tick_hit\": 3, \"small_tick_hit\": 227, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',7.90871,194928894,549610,NULL,'2021-02-12 10:33:00',1613125980,NULL),(1946587734,21015929,2,2036865,0,1,1,'A',1,0.95125,107,565050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 361, \"large_tick_hit\": 10, \"small_tick_hit\": 390, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.6507,194930161,694908,NULL,'2021-02-12 11:26:18',1613129178,NULL),(1946933410,21015929,2,1972767,0,1,1,'S',1,0.984064,192,738566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 521, \"large_tick_hit\": 48, \"small_tick_hit\": 666, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',10.6294,195581179,1516548,NULL,'2021-03-03 22:28:03',1614810483,NULL),(1946582070,21015929,2,1612940,0,1,1,'S',1,0.983648,247,810335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',18.5313,194997068,1917536,NULL,'2021-02-14 07:21:56',1613287316,NULL),(1946617214,21017914,2,2036866,0,1,1,'D',1,0.839521,53,369464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 377, \"small_tick_hit\": 324, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.380128,194999059,252376,NULL,'2021-02-14 09:14:39',1613294079,NULL),(1946642421,21017914,2,1442772,0,1,1,'B',1,0.919903,65,444294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 364, \"small_tick_hit\": 394, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',1.89149,194969959,358084,NULL,'2021-02-13 13:53:55',1613224435,NULL),(1946638151,21017914,2,1972767,0,1,1,'A',1,0.968924,163,641302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 515, \"large_tick_hit\": 46, \"small_tick_hit\": 655, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',6.71057,194943453,1182934,NULL,'2021-02-12 19:13:42',1613157222,NULL),(1946543706,21017914,2,2732626,0,1,1,'S',1,0.998158,184,964253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 22, \"small_tick_hit\": 358, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 22, \"small_tick_hit\": 359}}',8.23458,195029574,435660,NULL,'2021-02-15 07:58:21',1613375901,NULL),(1946554821,21017914,2,1256135,0,1,1,'S',1,0.994129,221,957590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 287, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',8.2735,194999346,587186,NULL,'2021-02-14 09:31:08',1613295068,NULL),(1946634566,21017914,2,1442771,0,1,1,'X',1,1,191,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.70715,194969527,436246,NULL,'2021-02-13 13:38:06',1613223486,NULL),(1946645357,21017914,2,1442774,0,1,1,'X',1,1,244,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',11.7119,194969784,1124532,NULL,'2021-02-13 13:47:08',1613224028,NULL),(1946599256,21017914,2,2036865,0,1,1,'A',1,0.97875,175,773469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 374, \"large_tick_hit\": 10, \"small_tick_hit\": 399, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',11.9807,194943011,1451138,NULL,'2021-02-12 19:01:10',1613156470,NULL),(1946541267,21017914,2,1612940,0,1,1,'A',1,0.974843,261,776293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 378, \"large_tick_hit\": 16, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',16.3181,194943279,1793242,NULL,'2021-02-12 19:09:02',1613156942,NULL),(1946559331,21017914,2,1513622,1,1,1,'S',1,0.997543,499,958975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 97, \"small_tick_hit\": 719, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 97, \"small_tick_hit\": 722}}',16.6358,194969204,3737742,NULL,'2021-02-13 13:26:32',1613222792,NULL),(1946636567,21018072,2,1972767,0,1,1,'B',1,0.924303,95,484529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 487, \"large_tick_hit\": 47, \"small_tick_hit\": 626, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',1.4771,194937136,472920,NULL,'2021-02-12 15:54:53',1613145293,NULL),(2381436155,21018072,2,3133689,0,1,1,'A',1,0.952555,44,546236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 103, \"large_tick_hit\": 14, \"small_tick_hit\": 144, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 14, \"small_tick_hit\": 153}}',5.56309,215956609,105916,NULL,'2024-02-21 02:24:40',1708482280,NULL),(1946555414,21018072,2,1612940,0,1,1,'A',1,0.977359,170,658349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.0863,194962038,935148,NULL,'2021-02-13 07:43:39',1613202219,NULL),(1951853528,21021629,2,2036865,0,1,1,'A',1,0.9425,76,509834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 357, \"large_tick_hit\": 10, \"small_tick_hit\": 387, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.97629,201933053,596586,NULL,'2021-09-26 15:05:44',1632668744,NULL),(1947519519,21022553,2,1612940,0,1,1,'B',1,0.927044,72,451463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 351, \"large_tick_hit\": 17, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.00079,196274808,447218,NULL,'2021-03-25 06:06:29',1616652389,NULL),(1953628449,21023036,2,2140897,1,1,1,'B',1,0.904423,83,379333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 844, \"large_tick_hit\": 2, \"small_tick_hit\": 299, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 926, \"large_tick_hit\": 2, \"small_tick_hit\": 338}}',0.376156,204311957,856998,NULL,'2022-01-02 14:50:04',1641135004,NULL),(1953737540,21023036,2,1329037,0,1,1,'C',1,0.891892,28,354817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 243, \"large_tick_hit\": 10, \"small_tick_hit\": 275, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 10, \"small_tick_hit\": 306}}',1.42253,204398836,147094,NULL,'2022-01-06 14:19:38',1641478778,NULL),(1953287913,21023036,2,374472,0,1,1,'S',1,0.983535,362,932009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 304, \"large_tick_hit\": 69, \"small_tick_hit\": 1419, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 69, \"small_tick_hit\": 1445}}',4.95943,203787560,1412690,NULL,'2021-12-10 19:17:24',1639163844,NULL),(1954034024,21023036,2,2022580,0,1,1,'A',1,0.968366,159,664653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 436, \"large_tick_hit\": 10, \"small_tick_hit\": 656, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 10, \"small_tick_hit\": 681}}',6.79933,204749118,996980,NULL,'2022-01-22 08:36:24',1642840584,NULL),(1953619466,21023036,2,2124847,1,1,1,'S',1,0.991538,591,940120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 545, \"large_tick_hit\": 70, \"small_tick_hit\": 1377, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 70, \"small_tick_hit\": 1393}}',10.8762,204311624,5719278,NULL,'2022-01-02 14:33:58',1641134038,NULL),(1953726569,21023036,2,2670667,1,1,1,'S',1,0.995342,218,961854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"small_tick_hit\": 423, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 218, \"small_tick_hit\": 426}}',15.2955,204399388,934226,NULL,'2022-01-06 14:49:03',1641480543,NULL),(1953808574,21023036,2,2243030,1,1,1,'S',1,0.995449,354,962103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 80, \"small_tick_hit\": 521, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 80, \"small_tick_hit\": 525}}',15.4697,204399859,1793266,NULL,'2022-01-06 15:11:00',1641481860,NULL),(1960626703,21023874,2,4155511,0,1,1,'D',1,0.763713,20,240852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 93, \"small_tick_hit\": 88, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 111, \"small_tick_hit\": 126}}',1.36843,213310823,51128,NULL,'2023-07-06 12:37:00',1688647020,NULL),(1950230271,21023874,2,2905228,0,1,1,'D',1,0.800813,23,311047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 60, \"small_tick_hit\": 137, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',1.94781,199745602,31898,NULL,'2021-07-09 13:55:51',1625838951,NULL),(1953721119,21023874,2,2005438,0,1,1,'B',1,0.90462,73,454813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 299, \"large_tick_hit\": 23, \"small_tick_hit\": 285, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',2.13961,204420619,329154,NULL,'2022-01-07 13:17:12',1641561432,NULL),(1960492825,21023874,2,1612940,0,1,1,'A',1,0.966038,70,266200,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 368, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.7064,213074901,268450,NULL,'2023-06-17 22:46:31',1687041991,NULL),(1957257961,21023874,2,1843277,0,1,1,'B',1,0.914352,48,470767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 153, \"large_tick_hit\": 17, \"small_tick_hit\": 225, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 17, \"small_tick_hit\": 250}}',4.25566,208976383,150002,NULL,'2022-08-24 17:49:00',1661363340,NULL),(1950330044,21023874,2,1640231,0,1,1,'A',1,0.942105,162,640080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 278, \"large_tick_hit\": 41, \"small_tick_hit\": 397, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 41, \"small_tick_hit\": 422}}',6.4205,199896743,738374,NULL,'2021-07-14 14:48:55',1626274135,NULL),(1960400658,21023874,2,3490614,1,1,1,'A',1,0.96319,49,547767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 140, \"small_tick_hit\": 174, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 181}}',7.45592,213074947,132984,NULL,'2023-06-17 22:51:39',1687042299,NULL),(2338469845,21023874,2,1995048,0,1,1,'S',1,0.982275,138,713954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 281, \"large_tick_hit\": 42, \"small_tick_hit\": 342, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',10.5207,215872463,690464,NULL,'2024-02-13 12:41:03',1707828063,NULL),(1960624100,21023874,2,4155510,0,1,1,'S',1,0.983193,81,954499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"small_tick_hit\": 153, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 81, \"small_tick_hit\": 157}}',18.1568,213336495,145090,NULL,'2023-07-08 10:37:42',1688812662,NULL),(1946598899,21026029,2,2036865,0,1,1,'C',1,0.86875,62,412854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 333, \"large_tick_hit\": 9, \"small_tick_hit\": 353, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.754407,194942265,295346,NULL,'2021-02-12 18:37:51',1613155071,NULL),(1948179668,21029911,2,454290,0,1,1,'C',1,0.876596,43,392061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 249, \"large_tick_hit\": 34, \"small_tick_hit\": 335, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 377}}',0.522137,197026765,153930,NULL,'2021-04-16 20:22:31',1618604551,NULL),(1947552028,21029911,2,1256135,0,1,1,'A',1,0.945205,84,575500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 180, \"large_tick_hit\": 30, \"small_tick_hit\": 273, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 30, \"small_tick_hit\": 290}}',2.06798,196251325,159666,NULL,'2021-03-24 15:11:06',1616598666,NULL),(1946639637,21030759,2,1972767,0,1,1,'B',1,0.9251,87,496849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 497, \"large_tick_hit\": 45, \"small_tick_hit\": 619, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 45, \"small_tick_hit\": 680}}',1.76494,194947859,498142,NULL,'2021-02-12 21:35:08',1613165708,NULL),(1946604873,21032150,2,2036865,0,1,1,'A',1,0.95875,122,611141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 365, \"large_tick_hit\": 10, \"small_tick_hit\": 392, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.09215,194949222,727628,NULL,'2021-02-12 22:23:40',1613168620,NULL),(1946562377,21032400,2,1972767,0,1,1,'B',1,0.936255,73,474457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 492, \"large_tick_hit\": 44, \"small_tick_hit\": 639, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 44, \"small_tick_hit\": 680}}',1.36469,195048964,454874,NULL,'2021-02-15 21:10:48',1613423448,NULL),(1947188226,21032553,2,2036866,0,1,1,'C',1,0.88982,71,407851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 404, \"small_tick_hit\": 339, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',1.50546,195858842,459458,NULL,'2021-03-12 19:54:01',1615578841,NULL),(1946547724,21032553,2,1612940,0,1,1,'A',1,0.962264,102,587026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 372, \"large_tick_hit\": 16, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.96826,194951583,584010,NULL,'2021-02-12 23:47:54',1613173674,NULL),(1946574956,21032553,2,1972767,0,1,1,'A',1,0.976892,147,658226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 517, \"large_tick_hit\": 47, \"small_tick_hit\": 662, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',7.08126,195077031,909852,NULL,'2021-02-16 18:25:51',1613499951,NULL),(1950022042,21032553,2,1997256,0,1,1,'A',1,0.940039,61,470649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 258, \"large_tick_hit\": 21, \"small_tick_hit\": 207, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 21, \"small_tick_hit\": 220}}',7.17643,199525270,324526,NULL,'2021-07-01 19:53:15',1625169195,NULL),(1946605329,21032553,2,2452865,0,1,1,'A',1,0.952297,89,553828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 246, \"large_tick_hit\": 15, \"small_tick_hit\": 278, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 291}}',10.4983,195077874,352636,NULL,'2021-02-16 18:50:39',1613501439,NULL),(1947561664,21032553,2,2024650,0,1,1,'A',1,0.97733,155,671833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 386, \"large_tick_hit\": 16, \"small_tick_hit\": 374, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',11.3503,196439930,1318232,NULL,'2021-03-30 01:11:34',1617066694,NULL),(1946973357,21032553,2,2036865,0,1,1,'S',1,0.9925,252,880653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 10, \"small_tick_hit\": 408, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',18.4057,195557561,2022044,NULL,'2021-03-03 04:07:43',1614744463,NULL),(1946604979,21032553,2,2452864,0,1,1,'S',1,0.992048,258,961863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 11, \"small_tick_hit\": 241, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 11, \"small_tick_hit\": 245}}',27.1909,195085444,1258498,NULL,'2021-02-16 23:36:43',1613518603,NULL),(1950018694,21032553,2,1996908,1,1,1,'S',1,0.993092,288,963349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 287, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 291}}',31.9746,199525219,1877350,NULL,'2021-07-01 19:51:17',1625169077,NULL),(1960777775,21036735,2,1612940,0,1,1,'D',1,0.845283,34,333434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 326, \"large_tick_hit\": 13, \"small_tick_hit\": 333, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.273124,213623540,207310,NULL,'2023-07-31 04:37:37',1690778257,NULL),(1946774302,21037061,2,1972767,0,1,1,'A',1,0.975299,111,646378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 516, \"large_tick_hit\": 48, \"small_tick_hit\": 660, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',5.60552,195218620,931176,NULL,'2021-02-20 18:22:18',1613845338,NULL),(1946743350,21037061,2,1612940,0,1,1,'S',1,0.983648,134,677970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.0582,195229067,919464,NULL,'2021-02-21 00:09:59',1613866199,NULL),(1946720827,21037061,2,2036865,0,1,1,'A',1,0.97375,220,761819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 373, \"large_tick_hit\": 9, \"small_tick_hit\": 397, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',13.1613,195229374,1451442,NULL,'2021-02-21 00:22:49',1613866969,NULL),(1946610632,21037470,2,2036865,0,1,1,'C',1,0.8675,65,402546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 332, \"large_tick_hit\": 8, \"small_tick_hit\": 354, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.731353,194955663,311648,NULL,'2021-02-13 02:36:48',1613183808,NULL),(1949294191,21039482,2,300549,0,1,1,'C',1,0.897541,23,365044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 146, \"large_tick_hit\": 65, \"small_tick_hit\": 227, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 65, \"small_tick_hit\": 253}}',1.01947,198654579,120294,NULL,'2021-06-03 03:57:01',1622692621,NULL),(1946620929,21046848,2,2036865,0,1,1,'A',1,0.96875,142,618471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 363, \"large_tick_hit\": 10, \"small_tick_hit\": 402, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.85239,194967111,834440,NULL,'2021-02-13 11:59:21',1613217561,NULL),(1955085184,21047695,2,1612940,0,1,1,'B',1,0.915723,44,418643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 350, \"large_tick_hit\": 16, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.18657,206189438,271932,NULL,'2022-04-02 11:22:37',1648898557,NULL),(1947018087,21047948,2,2404720,1,1,1,'A',1,0.952517,64,595278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 317, \"large_tick_hit\": 46, \"small_tick_hit\": 640, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',2.07949,195544646,401012,NULL,'2021-03-02 17:58:18',1614707898,NULL),(1961146538,21050425,2,1995048,0,1,1,'A',1,0.976366,175,803955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 284, \"large_tick_hit\": 42, \"small_tick_hit\": 335, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',13.4848,214016668,953218,NULL,'2023-09-02 22:39:39',1693694379,NULL),(1946785897,21050773,2,2036865,0,1,1,'B',1,0.91125,43,408956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 343, \"large_tick_hit\": 8, \"small_tick_hit\": 378, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.962956,195136647,295856,NULL,'2021-02-18 13:17:54',1613654274,NULL),(1946604826,21051941,2,1582617,0,1,1,'C',1,0.869565,52,417776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 411, \"large_tick_hit\": 81, \"small_tick_hit\": 768, \"small_tick_miss\": 120}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 81, \"small_tick_hit\": 888}}',0.109395,194973765,242360,NULL,'2021-02-13 16:08:15',1613232495,NULL),(1948473182,21055934,2,1972767,0,1,1,'C',1,0.898008,50,453518,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 466, \"large_tick_hit\": 47, \"small_tick_hit\": 614, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',0.813895,197521146,358859,NULL,'2021-05-01 13:03:48',1619874228,NULL),(1946605195,21056679,2,1612940,0,1,1,'D',1,0.841509,50,363230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 326, \"large_tick_hit\": 13, \"small_tick_hit\": 330, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.362798,195027049,214000,NULL,'2021-02-15 05:24:57',1613366697,NULL),(1946570359,21057737,2,1612940,0,1,1,'C',1,0.872956,54,395870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 339, \"large_tick_hit\": 15, \"small_tick_hit\": 340, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.745523,194981821,278056,NULL,'2021-02-13 20:21:54',1613247714,NULL),(1946603721,21057737,2,2036865,0,1,1,'B',1,0.9175,42,416325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 347, \"large_tick_hit\": 8, \"small_tick_hit\": 379, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',1.10834,195079107,296194,NULL,'2021-02-16 19:32:29',1613503949,NULL),(1948516479,21061925,2,1852205,1,1,1,'D',1,0.266927,3,16150,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 400, \"great\": 129, \"large_tick_hit\": 14, \"small_tick_hit\": 62, \"small_tick_miss\": 163}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 14, \"small_tick_hit\": 225}}',0,197528813,71700,NULL,'2021-05-01 17:04:10',1619888650,NULL),(1956889155,21064875,2,403908,1,1,1,'A',1,0.977941,122,759071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 146, \"large_tick_hit\": 56, \"small_tick_hit\": 330, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 56, \"small_tick_hit\": 339}}',NULL,208443258,237256,NULL,'2022-07-26 20:08:35',1658866115,NULL),(1948150778,21064875,2,2024650,0,1,1,'B',1,0.926952,54,451351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 369, \"large_tick_hit\": 15, \"small_tick_hit\": 352, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',2.1093,197121329,470060,NULL,'2021-04-19 17:18:16',1618852696,NULL),(1946605169,21070692,2,254475,1,1,1,'S',1,0.987327,136,778328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 163, \"large_tick_hit\": 120, \"small_tick_hit\": 574, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 120, \"small_tick_hit\": 582}}',4.82544,195030136,291832,NULL,'2021-02-15 08:32:49',1613377969,NULL),(1950178479,21070692,2,1623311,0,1,1,'S',1,0.995614,180,958303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 5, \"small_tick_hit\": 501, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 5, \"small_tick_hit\": 504}}',5.89171,199684995,434330,NULL,'2021-07-07 11:25:05',1625657105,NULL),(1950113366,21070692,2,1220323,0,1,1,'S',1,0.986486,35,676478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 57, \"large_tick_hit\": 11, \"small_tick_hit\": 151, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',7.51415,199612963,78130,NULL,'2021-07-04 20:09:29',1625429369,NULL),(1946637401,21070692,2,1119784,0,1,1,'S',1,0.996063,98,951973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 82, \"large_tick_hit\": 16, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',8.27125,195072298,136630,NULL,'2021-02-16 15:40:38',1613490038,NULL),(1946898840,21070889,2,1442771,0,1,1,'C',1,0.850962,46,441264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 142, \"large_tick_hit\": 29, \"small_tick_hit\": 360, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 29, \"small_tick_hit\": 433}}',0.624015,195414127,108240,NULL,'2021-02-26 14:34:10',1614350050,NULL),(1946597813,21070951,2,1612940,0,1,1,'C',1,0.899371,38,387504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 342, \"large_tick_hit\": 16, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.749018,195017396,228394,NULL,'2021-02-14 21:55:40',1613339740,NULL),(1950823910,21070951,2,2036865,0,1,1,'B',1,0.93,50,464451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 353, \"large_tick_hit\": 10, \"small_tick_hit\": 381, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.75145,200547676,364870,NULL,'2021-08-05 23:36:49',1628206609,NULL),(1956745417,21070951,2,1972767,0,1,1,'A',1,0.968127,112,599602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 512, \"large_tick_hit\": 47, \"small_tick_hit\": 656, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',4.65546,208219760,692592,NULL,'2022-07-14 06:50:42',1657781442,NULL),(1949212559,21070971,2,2024650,0,1,1,'C',1,0.869018,33,351260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 337, \"large_tick_hit\": 16, \"small_tick_hit\": 337, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',0.387972,198336223,327134,NULL,'2021-05-24 14:54:41',1621868081,NULL),(1946559003,21070971,2,1649419,0,1,1,'B',1,0.918136,46,445174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 296, \"large_tick_hit\": 27, \"small_tick_hit\": 406, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 27, \"small_tick_hit\": 445}}',0.738864,194997357,192400,NULL,'2021-02-14 07:39:19',1613288359,NULL),(1949163927,21070971,2,1612940,0,1,1,'B',1,0.91195,52,428925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 350, \"large_tick_hit\": 17, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.36678,198335769,318648,NULL,'2021-05-24 14:39:59',1621867199,NULL),(1946589542,21078077,2,1612940,0,1,1,'A',1,0.943396,64,500801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 366, \"large_tick_hit\": 16, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.07072,195007295,388008,NULL,'2021-02-14 15:37:10',1613317030,NULL),(1955501988,21081946,2,909752,1,1,1,'S',1,0.990732,249,695549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 712, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 722, \"small_tick_hit\": 357}}',NULL,206538642,3054490,NULL,'2022-04-19 02:19:38',1650334778,NULL),(1948255471,21081946,2,1039510,1,1,1,'D',1,0.822467,102,139879,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 202, \"great\": 1005, \"small_tick_hit\": 42, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1207, \"small_tick_hit\": 66}}',NULL,197251966,742460,NULL,'2021-04-23 17:40:47',1619199647,NULL),(1947233749,21081946,2,1284004,1,1,1,'D',1,0.766409,48,186613,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 134, \"large_tick_hit\": 109, \"small_tick_hit\": 154, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 109, \"small_tick_hit\": 189}}',NULL,195830304,70940,NULL,'2021-03-11 21:54:31',1615499671,NULL),(1946617497,21081946,2,2036866,0,1,1,'D',1,0.77006,15,141386,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 117, \"great\": 338, \"small_tick_hit\": 305, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.022351,195013596,142290,NULL,'2021-02-14 19:42:23',1613331743,NULL),(1946624620,21081946,2,2043169,0,1,1,'C',1,0.860104,23,25068,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 560, \"large_tick_hit\": 4, \"small_tick_hit\": 432, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 4, \"small_tick_hit\": 491}}',0.047139,195012476,244367,NULL,'2021-02-14 19:00:52',1613329252,NULL),(1947354365,21081946,2,2043169,0,1,1,'C',1,0.878238,33,342270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 567, \"large_tick_hit\": 4, \"small_tick_hit\": 446, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 4, \"small_tick_hit\": 491}}',0.161152,196030281,371920,NULL,'2021-03-18 01:46:07',1616031967,NULL),(1947643339,21081946,2,2090846,0,1,1,'C',1,0.887346,23,320351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 365, \"large_tick_hit\": 9, \"small_tick_hit\": 201, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 9, \"small_tick_hit\": 217}}',0.608817,196338163,186618,NULL,'2021-03-27 01:03:00',1616806980,NULL),(1952840701,21081946,2,1612939,0,1,1,'B',1,0.914823,31,370079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 449, \"small_tick_hit\": 378, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.834688,203335584,289124,NULL,'2021-11-21 01:36:01',1637458561,NULL),(1949467804,21081946,2,1917398,1,1,1,'A',1,0.94292,135,435334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 1159, \"large_tick_hit\": 54, \"small_tick_hit\": 505, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1245, \"large_tick_hit\": 54, \"small_tick_hit\": 523}}',0.894684,198776232,1657366,NULL,'2021-06-06 19:38:23',1623008303,NULL),(1946546380,21081946,2,1972767,0,1,1,'B',1,0.933068,83,37680,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 497, \"large_tick_hit\": 47, \"small_tick_hit\": 627, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',0.994655,195012333,190355,NULL,'2021-02-14 18:55:33',1613328933,NULL),(1946596622,21081946,2,1988703,0,1,1,'A',1,0.941358,72,278624,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 344, \"large_tick_hit\": 66, \"small_tick_hit\": 810, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 66, \"small_tick_hit\": 868}}',1.03686,195012169,231464,NULL,'2021-02-14 18:49:05',1613328545,NULL),(1957753019,21081946,2,366141,0,1,1,'B',1,0.933711,111,421826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 787, \"large_tick_hit\": 63, \"small_tick_hit\": 305, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 849, \"large_tick_hit\": 63, \"small_tick_hit\": 325}}',1.3522,209552075,1028714,NULL,'2022-09-30 03:36:34',1664508994,NULL),(1947525284,21081946,2,832611,0,1,1,'A',1,0.960308,150,491461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 1056, \"large_tick_hit\": 50, \"small_tick_hit\": 515, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1112, \"large_tick_hit\": 50, \"small_tick_hit\": 526}}',2.27252,196132420,1677718,NULL,'2021-03-21 01:57:30',1616291850,NULL),(1951266561,21081946,2,1508786,1,1,1,'B',1,0.915937,62,398305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 309, \"large_tick_hit\": 10, \"small_tick_hit\": 204, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 10, \"small_tick_hit\": 213}}',3.52539,201119162,296196,NULL,'2021-08-26 01:18:39',1629940719,NULL),(1948092519,21081946,2,2061307,1,1,1,'A',1,0.975686,108,550068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 955, \"small_tick_hit\": 610, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 985, \"small_tick_hit\": 619}}',3.70361,197104227,1632516,NULL,'2021-04-19 03:08:13',1618801693,NULL),(1947342632,21081946,2,231179,0,1,1,'A',1,0.957006,62,482840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 307, \"large_tick_hit\": 36, \"small_tick_hit\": 258, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 36, \"small_tick_hit\": 266}}',4.52277,195957263,349988,NULL,'2021-03-15 17:23:12',1615828992,NULL),(1948114026,21081946,2,35124,0,1,1,'S',1,0.995726,60,965141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_tick_hit\": 17, \"small_tick_hit\": 173, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 17, \"small_tick_hit\": 174}}',5.22932,197102948,70798,NULL,'2021-04-19 02:07:00',1618798020,NULL),(1947296706,21081946,2,1655999,0,1,1,'A',1,0.961415,117,312187,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 264, \"large_tick_hit\": 18, \"small_tick_hit\": 316, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 18, \"small_tick_hit\": 330}}',5.60793,195828361,276136,NULL,'2021-03-11 20:39:03',1615495143,NULL),(1947623402,21081946,2,52812,0,1,1,'S',1,0.994475,113,874618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 118, \"large_tick_hit\": 13, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 13, \"small_tick_hit\": 230}}',6.22464,196330470,199462,NULL,'2021-03-26 19:57:26',1616788646,NULL),(1948146240,21081946,2,64780,0,1,1,'A',1,0.974583,143,569261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 767, \"large_tick_hit\": 61, \"small_tick_hit\": 399, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 790, \"large_tick_hit\": 61, \"small_tick_hit\": 408}}',6.23235,197104123,2432230,NULL,'2021-04-19 03:03:13',1618801393,NULL),(1948125971,21081946,2,1018878,0,1,1,'X',1,1,168,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 57, \"small_tick_hit\": 742}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 57, \"small_tick_hit\": 742}}',6.52212,197103023,306896,NULL,'2021-04-19 02:10:07',1618798207,NULL),(1947233543,21081946,2,990437,1,1,1,'S',1,0.990009,178,768988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 452, \"large_tick_hit\": 36, \"small_tick_hit\": 602, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 36, \"small_tick_hit\": 609}}',6.67717,195855326,1333424,NULL,'2021-03-12 18:00:11',1615572011,NULL),(1949388352,21081946,2,668879,0,1,1,'A',1,0.959384,83,508461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 404, \"small_tick_hit\": 281, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 291}}',6.68916,198776035,543386,NULL,'2021-06-06 19:31:04',1623007864,NULL),(1948170371,21081946,2,1145134,0,1,1,'S',1,0.985211,111,722037,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 441, \"large_tick_hit\": 20, \"small_tick_hit\": 938, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 20, \"small_tick_hit\": 947}}',6.97259,197035463,713375,NULL,'2021-04-17 02:23:31',1618626211,NULL),(1947363704,21081946,2,1582619,0,1,1,'A',1,0.979227,223,662594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 993, \"large_tick_hit\": 41, \"small_tick_hit\": 663, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1009, \"large_tick_hit\": 41, \"small_tick_hit\": 683}}',7.03227,195999614,3653230,NULL,'2021-03-17 00:57:39',1615942659,NULL),(1947927964,21081946,2,120569,0,1,1,'S',1,0.984863,155,653266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 568, \"large_tick_hit\": 89, \"small_tick_hit\": 384, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 89, \"small_tick_hit\": 389}}',7.0358,196705351,1789836,NULL,'2021-04-07 01:43:51',1617759831,NULL),(1947392484,21081946,2,363638,0,1,1,'A',1,0.97551,121,592420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 651, \"large_tick_hit\": 56, \"small_tick_hit\": 249, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 56, \"small_tick_hit\": 258}}',7.31018,196030039,1396146,NULL,'2021-03-18 01:34:27',1616031267,NULL),(1947652335,21081946,2,829567,0,1,1,'S',1,0.991736,200,774253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 727, \"large_tick_hit\": 136, \"small_tick_hit\": 817, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 733, \"large_tick_hit\": 136, \"small_tick_hit\": 825}}',7.32699,196338371,2439430,NULL,'2021-03-27 01:11:45',1616807505,NULL),(1948128782,21081946,2,1778807,1,1,1,'A',1,0.965517,77,505039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 331, \"large_tick_hit\": 3, \"small_tick_hit\": 282, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 3, \"small_tick_hit\": 285}}',7.35924,197103795,433708,NULL,'2021-04-19 02:46:28',1618800388,NULL),(1951457318,21081946,2,1673578,1,1,1,'A',1,0.975294,203,606701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1015, \"large_tick_hit\": 3, \"small_tick_hit\": 640, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1039, \"large_tick_hit\": 3, \"small_tick_hit\": 658}}',7.54093,201432401,2459776,NULL,'2021-09-06 19:02:06',1630954926,NULL),(1957800298,21081946,2,3399783,1,1,1,'A',1,0.962963,129,541775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 519, \"small_tick_hit\": 313, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 541, \"small_tick_hit\": 323}}',7.93226,209552095,1005646,NULL,'2022-09-30 03:39:04',1664509144,NULL),(1947926261,21081946,2,117104,0,1,1,'S',1,0.984761,180,722350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 404, \"large_tick_hit\": 204, \"small_tick_hit\": 749, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 204, \"small_tick_hit\": 762}}',8.02481,196705063,1007286,NULL,'2021-04-07 01:27:28',1617758848,NULL),(1948181510,21081946,2,2021290,1,1,1,'S',1,0.988541,159,730047,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 691, \"large_tick_hit\": 5, \"small_tick_hit\": 598, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 704, \"large_tick_hit\": 5, \"small_tick_hit\": 600}}',8.1328,197068287,1804435,NULL,'2021-04-18 01:13:12',1618708392,NULL),(1946542576,21081946,2,2036865,0,1,1,'S',1,0.98875,242,60977,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 374, \"large_tick_hit\": 10, \"small_tick_hit\": 407, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',8.23154,195012926,263460,NULL,'2021-02-14 19:16:35',1613330195,NULL),(1951262360,21081946,2,477692,0,1,1,'S',1,0.985009,120,647507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 639, \"large_tick_hit\": 9, \"small_tick_hit\": 469, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 650, \"large_tick_hit\": 9, \"small_tick_hit\": 475}}',8.36711,201111513,1502030,NULL,'2021-08-25 19:10:27',1629918627,NULL),(1947631168,21081946,2,1988704,1,1,1,'A',1,0.978935,224,649966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 930, \"large_tick_hit\": 20, \"small_tick_hit\": 723, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 948, \"large_tick_hit\": 20, \"small_tick_hit\": 741}}',8.39526,196332121,2866222,NULL,'2021-03-26 20:49:37',1616791777,NULL),(1951496526,21081946,2,2743889,1,1,1,'A',1,0.973031,162,561871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 811, \"large_tick_hit\": 2, \"small_tick_hit\": 558, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 2, \"small_tick_hit\": 567}}',8.51693,201432480,1897688,NULL,'2021-09-06 19:06:04',1630955164,NULL),(1947588640,21081946,2,1722008,0,1,1,'S',1,0.998035,281,860022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 338, \"large_tick_hit\": 79, \"small_tick_hit\": 599}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 79, \"small_tick_hit\": 599}}',8.69151,196337895,1019614,NULL,'2021-03-27 00:51:04',1616806264,NULL),(1947764526,21081946,2,69404,0,1,1,'A',1,0.972758,194,612336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 583, \"large_tick_hit\": 1, \"small_tick_hit\": 273, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',9.08644,196490558,1534750,NULL,'2021-03-31 16:28:04',1617208084,NULL),(1948081604,21081946,2,1672021,1,1,1,'S',1,0.98556,191,629729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1061, \"small_tick_hit\": 850, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1083, \"small_tick_hit\": 856}}',9.09453,197129492,2800480,NULL,'2021-04-19 22:50:25',1618872625,NULL),(1959316272,21081946,2,2454733,1,1,1,'S',1,0.995398,255,801684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1002, \"large_tick_hit\": 6, \"small_tick_hit\": 506, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1007, \"large_tick_hit\": 6, \"small_tick_hit\": 508}}',9.1127,211540091,5672612,NULL,'2023-02-19 04:00:23',1676779223,NULL),(1947309801,21081946,2,1649679,1,1,1,'S',1,0.986226,311,749107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 740, \"large_tick_hit\": 47, \"small_tick_hit\": 645, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 47, \"small_tick_hit\": 657}}',9.16328,196080508,4016678,NULL,'2021-03-19 16:52:46',1616172766,NULL),(1948123320,21081946,2,705327,0,1,1,'X',1,1,371,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 130, \"small_tick_hit\": 530}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 130, \"small_tick_hit\": 530}}',9.25458,197102852,1230800,NULL,'2021-04-19 02:02:03',1618797723,NULL),(1948757149,21081946,2,2617892,1,1,1,'A',1,0.942238,108,484611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 366, \"large_tick_hit\": 4, \"small_tick_hit\": 152, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 4, \"small_tick_hit\": 159}}',9.28158,197957215,636600,NULL,'2021-05-13 16:48:47',1620924527,NULL),(1947683196,21081946,2,138931,0,1,1,'S',1,0.986496,261,739572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 519, \"large_tick_hit\": 4, \"small_tick_hit\": 938, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 4, \"small_tick_hit\": 948}}',9.37788,196330732,2173272,NULL,'2021-03-26 20:06:07',1616789167,NULL),(1948149081,21081946,2,332904,0,1,1,'S',1,0.984127,180,647979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 868, \"large_tick_hit\": 2, \"small_tick_hit\": 432, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 882, \"large_tick_hit\": 2, \"small_tick_hit\": 439}}',9.63803,197103924,2764732,NULL,'2021-04-19 02:53:01',1618800781,NULL),(1948196068,21081946,2,2880471,1,1,1,'S',1,0.995902,77,860455,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 132, \"large_tick_hit\": 4, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 4, \"small_tick_hit\": 107}}',10.1045,197102790,220714,NULL,'2021-04-19 01:59:25',1618797565,NULL),(1948134317,21081946,2,1582604,1,1,1,'S',1,0.984,211,676399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 668, \"small_tick_hit\": 562, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 680, \"small_tick_hit\": 570}}',10.1098,197088165,2003648,NULL,'2021-04-18 16:10:33',1618762233,NULL),(1947257671,21081946,2,65390,0,1,1,'S',1,0.983248,331,782151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 589, \"large_tick_hit\": 103, \"small_tick_hit\": 658, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 103, \"small_tick_hit\": 675}}',10.2167,195901303,2447600,NULL,'2021-03-13 23:05:55',1615676755,NULL),(1947262030,21081946,2,69406,0,1,1,'S',1,0.99169,232,848947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 285, \"large_tick_hit\": 37, \"small_tick_hit\": 394, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 398}}',10.2344,195900298,994412,NULL,'2021-03-13 22:31:20',1615674680,NULL),(1947379242,21081946,2,65419,0,1,1,'S',1,0.98847,300,893687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 172, \"large_tick_hit\": 170, \"small_tick_hit\": 601, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 170, \"small_tick_hit\": 609}}',10.2603,196000263,621042,NULL,'2021-03-17 01:29:15',1615944555,NULL),(1948196181,21081946,2,136269,0,1,1,'S',1,0.990283,182,759417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 665, \"small_tick_hit\": 558, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 670, \"small_tick_hit\": 565}}',10.4571,197087962,2621064,NULL,'2021-04-18 16:03:27',1618761807,NULL),(1952804787,21081946,2,3152790,1,1,1,'S',1,0.986766,194,686345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 775, \"small_tick_hit\": 418, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 785, \"small_tick_hit\": 424}}',10.5062,203188126,2444872,NULL,'2021-11-14 23:05:59',1636931159,NULL),(1947865202,21081946,2,690168,1,1,1,'S',1,0.987124,260,697393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 731, \"large_tick_hit\": 71, \"small_tick_hit\": 808, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 71, \"small_tick_hit\": 816}}',10.5814,196705633,3747744,NULL,'2021-04-07 01:58:46',1617760726,NULL),(1948189215,21081946,2,2240973,1,1,1,'A',1,0.978741,151,606528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 716, \"large_tick_hit\": 9, \"small_tick_hit\": 472, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 733, \"large_tick_hit\": 9, \"small_tick_hit\": 481}}',10.6138,197129319,1797040,NULL,'2021-04-19 22:41:18',1618872078,NULL),(1947645108,21081946,2,1139966,0,1,1,'A',1,0.973852,304,652655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 857, \"large_tick_hit\": 8, \"small_tick_hit\": 513, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 8, \"small_tick_hit\": 530}}',10.6385,196337997,3414454,NULL,'2021-03-27 00:55:18',1616806518,NULL),(1954034944,21081946,2,2191703,1,1,1,'B',1,0.935948,135,544512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 351, \"small_tick_hit\": 365, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"small_tick_hit\": 381}}',10.7982,204742066,640742,NULL,'2022-01-22 00:26:37',1642811197,NULL),(1947388724,21081946,2,78507,0,1,1,'S',1,0.996564,210,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 9, \"small_tick_hit\": 370, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 9, \"small_tick_hit\": 372}}',11.0977,196029279,857048,NULL,'2021-03-18 00:58:41',1616029121,NULL),(1947243920,21081946,2,2279985,0,1,1,'S',1,0.991525,136,835815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 214, \"large_tick_hit\": 11, \"small_tick_hit\": 243, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 11, \"small_tick_hit\": 246}}',11.1852,195855386,507614,NULL,'2021-03-12 18:02:00',1615572120,NULL),(1948090601,21081946,2,1513625,0,1,1,'S',1,0.985351,125,745149,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 626, \"large_tick_hit\": 18, \"small_tick_hit\": 634, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 18, \"small_tick_hit\": 643}}',11.2665,197068559,1664411,NULL,'2021-04-18 01:25:10',1618709110,NULL),(1948196288,21081946,2,804920,0,1,1,'S',1,0.997706,135,963531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 301}}',11.4284,197102555,388172,NULL,'2021-04-19 01:46:59',1618796819,NULL),(1949742964,21081946,2,2608,0,1,1,'X',1,1,458,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 2, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 2, \"small_tick_hit\": 305}}',11.4656,199279677,5132386,NULL,'2021-06-23 15:52:04',1624463524,NULL),(1947415722,21081946,2,1442774,0,1,1,'S',1,0.998371,244,959373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 369, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',11.6074,196081434,1124522,NULL,'2021-03-19 17:20:58',1616174458,NULL),(1947389185,21081946,2,79819,0,1,1,'S',1,0.987952,162,769835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 284, \"large_tick_hit\": 33, \"small_tick_hit\": 339, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 33, \"small_tick_hit\": 344}}',11.6404,196029173,911778,NULL,'2021-03-18 00:53:30',1616028810,NULL),(1947360415,21081946,2,1582606,1,1,1,'S',1,0.995822,423,964522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 6, \"small_tick_hit\": 1007, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 6, \"small_tick_hit\": 1013}}',11.6475,196030447,3308298,NULL,'2021-03-18 01:53:42',1616032422,NULL),(1948097504,21081946,2,26851,1,1,1,'S',1,0.984183,115,624646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 360, \"large_tick_hit\": 67, \"small_tick_hit\": 133, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 67, \"small_tick_hit\": 134}}',11.6852,197103686,886346,NULL,'2021-04-19 02:40:31',1618800031,NULL),(1948170958,21081946,2,1148432,1,1,1,'X',1,1,364,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 37, \"small_tick_hit\": 1141}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 37, \"small_tick_hit\": 1141}}',12.1222,197102617,2279146,NULL,'2021-04-19 01:50:19',1618797019,NULL),(1948196051,21081946,2,2880471,1,1,1,'X',1,1,137,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 4, \"small_tick_hit\": 107}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 4, \"small_tick_hit\": 107}}',12.2498,197102769,367386,NULL,'2021-04-19 01:58:31',1618797511,NULL),(1947387133,21081946,2,1988703,1,1,1,'S',1,0.998457,428,963594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 71, \"small_tick_hit\": 866, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 71, \"small_tick_hit\": 868}}',12.2578,196029393,1953420,NULL,'2021-03-18 01:04:33',1616029473,NULL),(1947623442,21081946,2,52812,0,1,1,'X',1,1,132,1079275,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 14, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 14, \"small_tick_hit\": 230}}',12.3261,196330616,255468,NULL,'2021-03-26 20:02:22',1616788942,NULL),(1948110256,21081946,2,1940335,0,1,1,'S',1,0.983361,108,627280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 335, \"large_tick_hit\": 6, \"small_tick_hit\": 250, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 6, \"small_tick_hit\": 252}}',12.4368,197130659,682396,NULL,'2021-04-19 23:48:48',1618876128,NULL),(1948131565,21081946,2,1355807,1,1,1,'S',1,0.998085,482,959250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 30, \"small_tick_hit\": 1082, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 30, \"small_tick_hit\": 1085}}',12.4546,197102751,2776724,NULL,'2021-04-19 01:57:45',1618797465,NULL),(1948097547,21081946,2,26905,1,1,1,'S',1,0.995157,160,849691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 150, \"large_tick_hit\": 102, \"small_tick_hit\": 159, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 102, \"small_tick_hit\": 160}}',12.489,197103309,326106,NULL,'2021-04-19 02:22:45',1618798965,NULL),(1947320221,21081946,2,1672023,1,1,1,'S',1,0.997573,390,906075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 514, \"small_tick_hit\": 719, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 721}}',12.573,196026359,3148274,NULL,'2021-03-17 22:40:19',1616020819,NULL),(1948089672,21081946,2,1513622,0,1,1,'S',1,0.993448,196,875753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 398, \"large_tick_hit\": 97, \"small_tick_hit\": 718, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 97, \"small_tick_hit\": 722}}',12.633,197068000,1266257,NULL,'2021-04-18 00:59:46',1618707586,NULL),(1949770811,21081946,2,970928,0,1,1,'X',1,1,299,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 125, \"small_tick_hit\": 513}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 125, \"small_tick_hit\": 513}}',12.6462,199280920,706006,NULL,'2021-06-23 16:42:27',1624466547,NULL),(1948121445,21081946,2,1771627,1,1,1,'S',1,0.99851,239,968740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 95, \"small_tick_hit\": 431, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 95, \"small_tick_hit\": 432}}',12.695,197103068,531966,NULL,'2021-04-19 02:12:03',1618798323,NULL),(1952765247,21081946,2,1508785,1,1,1,'S',1,0.988543,123,692975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 291, \"large_tick_hit\": 29, \"small_tick_hit\": 284, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 29, \"small_tick_hit\": 286}}',12.7382,203188034,775376,NULL,'2021-11-14 23:01:04',1636930864,NULL),(1948136281,21081946,2,1582617,0,1,1,'S',1,0.99862,561,962503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 886, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 888}}',12.8426,197102699,3276248,NULL,'2021-04-19 01:54:33',1618797273,NULL),(1949739591,21081946,2,898823,1,1,1,'X',1,1,292,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 14, \"small_tick_hit\": 793}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 14, \"small_tick_hit\": 793}}',12.9308,199279540,1102842,NULL,'2021-06-23 15:46:33',1624463193,NULL),(1947364470,21081946,2,1582620,0,1,1,'S',1,0.996988,508,887367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 673, \"large_tick_hit\": 60, \"small_tick_hit\": 922, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 60, \"small_tick_hit\": 925}}',12.9698,196026454,5063252,NULL,'2021-03-17 22:44:48',1616021088,NULL),(1949477141,21081946,2,128323,0,1,1,'S',1,0.985119,156,786148,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 454, \"large_tick_hit\": 25, \"small_tick_hit\": 514, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 25, \"small_tick_hit\": 522}}',12.9718,198775717,1392884,NULL,'2021-06-06 19:18:58',1623007138,NULL),(1947263570,21081946,2,341050,1,1,1,'S',1,0.983945,387,858515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 405, \"large_tick_hit\": 127, \"small_tick_hit\": 755, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 127, \"small_tick_hit\": 773}}',13.0127,195900463,1622958,NULL,'2021-03-13 22:36:35',1615674995,NULL),(1952547879,21081946,2,664387,0,1,1,'X',1,1,111,290705,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 22, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 22, \"small_tick_hit\": 111}}',13.0467,202831370,131438,NULL,'2021-10-31 21:01:54',1635714114,NULL),(1949796941,21081946,2,1044378,0,1,1,'X',1,1,314,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 54, \"small_tick_hit\": 681}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 54, \"small_tick_hit\": 681}}',13.102,199281306,1575838,NULL,'2021-06-23 16:56:01',1624467361,NULL),(1949756653,21081946,2,943987,0,1,1,'X',1,1,243,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 49, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 49, \"small_tick_hit\": 309}}',13.1455,199281232,630238,NULL,'2021-06-23 16:53:32',1624467212,NULL),(1947739257,21081946,2,1385401,1,1,1,'X',1,1,233,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 503}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 503}}',13.3472,196605791,1077110,NULL,'2021-04-03 23:18:09',1617491889,NULL),(1949842738,21081946,2,2284959,1,1,1,'X',1,1,253,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 47, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 47, \"small_tick_hit\": 286}}',13.372,199281354,689712,NULL,'2021-06-23 16:57:37',1624467457,NULL),(1947308631,21081946,2,147887,0,1,1,'S',1,0.993726,480,885376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 590, \"large_tick_hit\": 77, \"small_tick_hit\": 917, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 77, \"small_tick_hit\": 925}}',13.5325,196027139,4013782,NULL,'2021-03-17 23:18:08',1616023088,NULL),(1949808207,21081946,2,1844829,1,1,1,'X',1,1,258,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 42, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 42, \"small_tick_hit\": 359}}',13.572,199281396,737750,NULL,'2021-06-23 16:59:15',1624467555,NULL),(1947912347,21081946,2,94468,0,1,1,'S',1,0.984686,177,670119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 391, \"small_tick_hit\": 252, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 253}}',13.712,196705541,1076520,NULL,'2021-04-07 01:53:47',1617760427,NULL),(1947206798,21081946,2,29293,0,1,1,'S',1,0.985197,223,960004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_tick_hit\": 77, \"small_tick_hit\": 376, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 77, \"small_tick_hit\": 385}}',13.7602,195854580,477596,NULL,'2021-03-12 17:34:50',1615570490,NULL),(1947722067,21081946,2,225173,0,1,1,'X',1,1,265,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 103, \"small_tick_hit\": 415}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 103, \"small_tick_hit\": 415}}',13.8781,196605887,601542,NULL,'2021-04-03 23:21:58',1617492118,NULL),(1947485107,21081946,2,49721,0,1,1,'S',1,0.983264,214,662264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 702, \"large_tick_hit\": 35, \"small_tick_hit\": 438, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 35, \"small_tick_hit\": 445}}',13.9046,196132062,2524704,NULL,'2021-03-21 01:40:21',1616290821,NULL),(1948200810,21081946,2,848234,0,1,1,'A',1,0.968153,257,630647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 652, \"small_tick_hit\": 412, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 426}}',13.9134,197104535,2287476,NULL,'2021-04-19 03:23:54',1618802634,NULL),(1947736629,21081946,2,705330,0,1,1,'X',1,1,436,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 93, \"small_tick_hit\": 474}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 93, \"small_tick_hit\": 474}}',13.9183,196605938,2816960,NULL,'2021-04-03 23:24:32',1617492272,NULL),(1947365029,21081946,2,2061106,1,1,1,'S',1,0.995077,476,915157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 696, \"large_tick_hit\": 9, \"small_tick_hit\": 710, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 9, \"small_tick_hit\": 716}}',13.9252,196027664,6822232,NULL,'2021-03-17 23:44:39',1616024679,NULL),(1948105251,21081946,2,2090843,0,1,1,'S',1,0.994662,120,934459,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 231, \"large_tick_hit\": 7, \"small_tick_hit\": 321, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 323}}',14.0564,197067750,608831,NULL,'2021-04-18 00:47:09',1618706829,NULL),(1947784957,21081946,2,2825254,1,1,1,'S',1,0.9967,225,963819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 42, \"small_tick_hit\": 379, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 42, \"small_tick_hit\": 381}}',14.2439,196605992,804058,NULL,'2021-04-03 23:26:57',1617492417,NULL),(1959041099,21081946,2,2090198,1,1,1,'S',1,0.994125,267,846923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 378, \"large_tick_hit\": 45, \"small_tick_hit\": 423, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 45, \"small_tick_hit\": 426}}',14.2581,211369466,1599462,NULL,'2023-02-05 20:54:13',1675630453,NULL),(1947837559,21081946,2,1863255,1,1,1,'S',1,0.990643,242,735531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 576, \"large_tick_hit\": 4, \"small_tick_hit\": 267, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 4, \"small_tick_hit\": 269}}',14.27,196705495,2133794,NULL,'2021-04-07 01:51:39',1617760299,NULL),(1948113079,21081946,2,231180,0,1,1,'S',1,0.990461,154,844213,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 214, \"large_tick_hit\": 67, \"small_tick_hit\": 342, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 67, \"small_tick_hit\": 344}}',14.3403,197067937,532887,NULL,'2021-04-18 00:56:27',1618707387,NULL),(1948194101,21081946,2,513285,1,1,1,'X',1,1,196,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 1, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 1, \"small_tick_hit\": 215}}',14.4189,197103172,739062,NULL,'2021-04-19 02:16:38',1618798598,NULL),(1948164269,21081946,2,1438725,1,1,1,'S',1,0.997315,233,961398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 43, \"small_tick_hit\": 510, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 43, \"small_tick_hit\": 512}}',14.5515,197103203,605964,NULL,'2021-04-19 02:18:27',1618798707,NULL),(1949794007,21081946,2,1035927,0,1,1,'X',1,1,370,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 38, \"small_tick_hit\": 570}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 38, \"small_tick_hit\": 570}}',14.6523,199282173,1601188,NULL,'2021-06-23 17:26:30',1624469190,NULL),(1947933829,21081946,2,128323,0,1,1,'S',1,0.989087,282,892476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 460, \"large_tick_hit\": 25, \"small_tick_hit\": 512, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 25, \"small_tick_hit\": 522}}',14.6819,196704894,2243576,NULL,'2021-04-07 01:18:57',1617758337,NULL),(1949418002,21081946,2,2458654,1,1,1,'S',1,0.988124,176,780200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 555, \"large_tick_hit\": 10, \"small_tick_hit\": 683, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 10, \"small_tick_hit\": 689}}',14.8431,198775994,1675366,NULL,'2021-06-06 19:29:07',1623007747,NULL),(1947737822,21081946,2,1035280,1,1,1,'S',1,0.99224,424,838878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1378, \"large_tick_hit\": 1, \"small_tick_hit\": 539, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1383, \"large_tick_hit\": 1, \"small_tick_hit\": 549}}',14.8902,196491005,11081682,NULL,'2021-03-31 16:44:43',1617209083,NULL),(1947684775,21081946,2,142822,0,1,1,'S',1,0.995528,365,814855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 861, \"large_tick_hit\": 49, \"small_tick_hit\": 871, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 866, \"large_tick_hit\": 49, \"small_tick_hit\": 874}}',15.0378,196331203,5133950,NULL,'2021-03-26 20:19:47',1616789987,NULL),(1947336893,21081946,2,32836,0,1,1,'A',1,0.959276,142,652547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 312, \"small_tick_hit\": 324, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 321, \"small_tick_hit\": 342}}',15.0564,196029739,758676,NULL,'2021-03-18 01:21:45',1616030505,NULL),(1947254814,21081946,2,1993064,1,1,1,'X',1,1,294,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 74, \"small_tick_hit\": 468}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 74, \"small_tick_hit\": 468}}',15.1075,195854810,1276952,NULL,'2021-03-12 17:43:41',1615571021,NULL),(1947283308,21081946,2,1119785,0,1,1,'X',1,1,107,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',15.1167,195900086,232860,NULL,'2021-03-13 22:24:04',1615674244,NULL),(1947787101,21081946,2,848233,0,1,1,'X',1,1,372,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 667}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 667}}',15.5652,196606045,1200646,NULL,'2021-04-03 23:29:16',1617492556,NULL),(1955445899,21081946,2,3208602,1,1,1,'S',1,0.98759,214,733315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 557, \"large_tick_hit\": 1, \"small_tick_hit\": 397, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 1, \"small_tick_hit\": 403}}',15.5927,206538476,2040146,NULL,'2022-04-19 02:05:32',1650333932,NULL),(1947872638,21081946,2,2825253,1,1,1,'S',1,0.995957,222,834152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 320, \"large_tick_hit\": 29, \"small_tick_hit\": 390, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 29, \"small_tick_hit\": 391}}',15.7726,196704973,1493504,NULL,'2021-04-07 01:22:40',1617758560,NULL),(1948112043,21081946,2,228299,0,1,1,'S',1,0.986476,231,752994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 575, \"large_tick_hit\": 11, \"small_tick_hit\": 654, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 11, \"small_tick_hit\": 665}}',15.9918,197103438,2587272,NULL,'2021-04-19 02:29:20',1618799360,NULL),(1955450243,21081946,2,2753473,1,1,1,'X',1,1,294,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 2, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 2, \"small_tick_hit\": 282}}',16.1756,206538387,2149568,NULL,'2022-04-19 01:58:59',1650333539,NULL),(1947906527,21081946,2,1438020,1,1,1,'S',1,0.987441,198,864899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 275, \"large_tick_hit\": 15, \"small_tick_hit\": 339, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 15, \"small_tick_hit\": 346}}',16.1774,196704935,897366,NULL,'2021-04-07 01:20:45',1617758445,NULL),(1952730666,21081946,2,1092200,1,1,1,'S',1,0.99223,288,757226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1043, \"large_tick_hit\": 32, \"small_tick_hit\": 585, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1051, \"large_tick_hit\": 32, \"small_tick_hit\": 590}}',16.2602,203188304,6100622,NULL,'2021-11-14 23:17:46',1636931866,NULL),(1952769748,21081946,2,2743133,1,1,1,'S',1,0.994413,283,814509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 598, \"small_tick_hit\": 292, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 601, \"small_tick_hit\": 294}}',16.3407,203188009,3227824,NULL,'2021-11-14 22:59:32',1636930772,NULL),(1947211839,21081946,2,2071195,1,1,1,'S',1,0.991254,343,910489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 369, \"large_tick_hit\": 4, \"small_tick_hit\": 307, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 4, \"small_tick_hit\": 311}}',16.3847,195900828,2919674,NULL,'2021-03-13 22:49:20',1615675760,NULL),(1955437899,21081946,2,1132689,1,1,1,'X',1,1,407,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 405}}',16.6483,206538417,4072470,NULL,'2022-04-19 02:01:27',1650333687,NULL),(1948135900,21081946,2,2133969,1,1,1,'S',1,0.988364,289,703161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 792, \"large_tick_hit\": 3, \"small_tick_hit\": 564, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 804, \"large_tick_hit\": 3, \"small_tick_hit\": 568}}',16.6667,197130736,3945316,NULL,'2021-04-19 23:52:30',1618876350,NULL),(1947196091,21081946,2,1928891,0,1,1,'S',1,0.993115,277,931731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 284, \"large_tick_hit\": 3, \"small_tick_hit\": 290, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 3, \"small_tick_hit\": 292}}',16.7022,195900653,1917444,NULL,'2021-03-13 22:43:18',1615675398,NULL),(1947734789,21081946,2,260179,1,1,1,'S',1,0.999251,812,959608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 356, \"small_tick_hit\": 523, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 356, \"small_tick_hit\": 524}}',16.7185,196606129,7034046,NULL,'2021-04-03 23:33:40',1617492820,NULL),(1951207165,21081946,2,1056070,0,1,1,'S',1,0.991144,302,742338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 811, \"small_tick_hit\": 532, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 819, \"small_tick_hit\": 536}}',16.7367,201111449,4195708,NULL,'2021-08-25 19:07:55',1629918475,NULL),(1947369246,21081946,2,2071163,1,1,1,'S',1,0.982301,273,728781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 495, \"large_tick_hit\": 3, \"small_tick_hit\": 279, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 3, \"small_tick_hit\": 284}}',16.8337,195999453,2226438,NULL,'2021-03-17 00:49:00',1615942140,NULL),(1948575865,21081946,2,1993064,0,1,1,'A',1,0.979003,144,906065,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 215, \"large_tick_hit\": 74, \"small_tick_hit\": 457, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 74, \"small_tick_hit\": 468}}',16.9124,197536901,502521,NULL,'2021-05-01 21:07:58',1619903278,NULL),(1948135738,21081946,2,2133968,1,1,1,'S',1,0.989384,255,816529,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 602, \"large_tick_hit\": 3, \"small_tick_hit\": 793, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 3, \"small_tick_hit\": 799}}',16.9162,197068479,2642822,NULL,'2021-04-18 01:21:42',1618708902,NULL),(1947396237,21081946,2,375503,0,1,1,'S',1,0.991791,444,818786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 543, \"large_tick_hit\": 263, \"small_tick_hit\": 523, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 263, \"small_tick_hit\": 529}}',16.9946,196027278,3140418,NULL,'2021-03-17 23:25:45',1616023545,NULL),(1947905460,21081946,2,1435943,0,1,1,'S',1,0.984085,209,666228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 457, \"large_tick_hit\": 7, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 7, \"small_tick_hit\": 278}}',17.0502,196705733,1479828,NULL,'2021-04-07 02:03:37',1617761017,NULL),(1951201871,21081946,2,1041658,0,1,1,'S',1,0.988439,248,717388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 547, \"large_tick_hit\": 2, \"small_tick_hit\": 477, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 2, \"small_tick_hit\": 480}}',17.1484,201111352,2037862,NULL,'2021-08-25 19:03:46',1629918226,NULL),(1947793754,21081946,2,117432,0,1,1,'S',1,0.998717,549,967639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 307, \"small_tick_hit\": 1008, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 307, \"small_tick_hit\": 1010}}',17.2277,196606232,1615152,NULL,'2021-04-03 23:37:38',1617493058,NULL),(1947392525,21081946,2,363640,0,1,1,'S',1,0.995708,410,908859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 356, \"large_tick_hit\": 95, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 95, \"small_tick_hit\": 246}}',17.2296,196029235,2524674,NULL,'2021-03-18 00:56:37',1616028997,NULL),(1948091624,21081946,2,22490,0,1,1,'S',1,0.995298,248,884828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 258, \"large_tick_hit\": 67, \"small_tick_hit\": 310, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 67, \"small_tick_hit\": 312}}',17.3185,197035705,1098808,NULL,'2021-04-17 02:34:23',1618626863,NULL),(1949842654,21081946,2,2051089,1,1,1,'S',1,0.989796,106,716684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 283, \"large_tick_hit\": 1, \"small_tick_hit\": 201, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 1, \"small_tick_hit\": 203}}',17.5343,199312602,718546,NULL,'2021-06-24 17:38:12',1624556292,NULL),(1949472204,21081946,2,494846,1,1,1,'S',1,0.998755,590,959477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 138, \"small_tick_hit\": 1014, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 138, \"small_tick_hit\": 1016}}',17.5658,198775365,3437100,NULL,'2021-06-06 19:05:00',1623006300,NULL),(1947933401,21081946,2,128321,0,1,1,'S',1,0.993103,410,870443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 733, \"large_tick_hit\": 12, \"small_tick_hit\": 407, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 413}}',17.669,196705182,5787350,NULL,'2021-04-07 01:33:43',1617759223,NULL),(1947447300,21081946,2,22334,0,1,1,'S',1,0.986025,432,794680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 709, \"large_tick_hit\": 87, \"small_tick_hit\": 474, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 87, \"small_tick_hit\": 486}}',17.9743,196154709,5576632,NULL,'2021-03-21 18:16:30',1616350590,NULL),(1948111430,21081946,2,1745848,1,1,1,'X',1,1,296,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 5, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 5, \"small_tick_hit\": 272}}',18.0695,197103252,1619692,NULL,'2021-04-19 02:20:26',1618798826,NULL),(1955488631,21081946,2,3070922,1,1,1,'S',1,0.99318,329,760564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 908, \"large_tick_hit\": 21, \"small_tick_hit\": 673, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 916, \"large_tick_hit\": 21, \"small_tick_hit\": 676}}',18.1983,206538679,5506846,NULL,'2022-04-19 02:23:18',1650334998,NULL),(1948081658,21081946,2,1672023,1,1,1,'S',1,0.995146,320,919501,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 511, \"small_tick_hit\": 719, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 721}}',18.2673,197068063,2478444,NULL,'2021-04-18 01:03:09',1618707789,NULL),(1948124432,21081946,2,1015625,0,1,1,'S',1,0.99075,235,739989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 444, \"large_tick_hit\": 46, \"small_tick_hit\": 474, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 46, \"small_tick_hit\": 476}}',18.2687,197130315,1692292,NULL,'2021-04-19 23:31:04',1618875064,NULL),(1948091609,21081946,2,22490,0,1,1,'S',1,0.990596,169,848031,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 255, \"large_tick_hit\": 67, \"small_tick_hit\": 310, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 67, \"small_tick_hit\": 312}}',18.4995,197035618,744922,NULL,'2021-04-17 02:30:16',1618626616,NULL),(1948622507,21081946,2,2615018,1,1,1,'S',1,0.99536,239,959546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 3, \"small_tick_hit\": 190, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 3, \"small_tick_hit\": 192}}',18.5228,197743238,1077828,NULL,'2021-05-07 16:45:49',1620405949,NULL),(1947401692,21081946,2,2090848,0,1,1,'S',1,0.996276,267,958554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 268, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 270}}',18.6097,196027163,1327252,NULL,'2021-03-17 23:19:56',1616023196,NULL),(1947569288,21081946,2,1672022,1,1,1,'S',1,0.998819,443,923447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 831, \"small_tick_hit\": 860, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 832, \"small_tick_hit\": 861}}',18.7586,196331000,8521196,NULL,'2021-03-26 20:14:02',1616789642,NULL),(1948118209,21081946,2,240571,0,1,1,'S',1,0.986027,427,716687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1016, \"large_tick_hit\": 156, \"small_tick_hit\": 451, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1030, \"large_tick_hit\": 156, \"small_tick_hit\": 460}}',18.7817,197104444,5464606,NULL,'2021-04-19 03:19:13',1618802353,NULL),(1948172095,21081946,2,94467,0,1,1,'S',1,0.986919,253,741729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 438, \"small_tick_hit\": 241, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 243}}',18.8383,197036234,1949122,NULL,'2021-04-17 02:55:04',1618628104,NULL),(1948925453,21081946,2,2223707,1,1,1,'S',1,0.998944,473,962269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 27, \"small_tick_hit\": 473, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 27, \"small_tick_hit\": 474}}',18.8913,197990261,3985734,NULL,'2021-05-14 15:27:08',1621006028,NULL),(1948596745,21081946,2,640487,1,1,1,'S',1,0.996721,265,968491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 18, \"small_tick_hit\": 343, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 18, \"small_tick_hit\": 345}}',19.4192,197743297,1311226,NULL,'2021-05-07 16:47:36',1620406056,NULL),(1947821098,21081946,2,2700058,1,1,1,'S',1,0.989337,361,743882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 817, \"large_tick_hit\": 15, \"small_tick_hit\": 467, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 826, \"large_tick_hit\": 15, \"small_tick_hit\": 472}}',19.4861,196693035,4496310,NULL,'2021-04-06 17:20:18',1617729618,NULL),(1947364133,21081946,2,2700059,1,1,1,'S',1,0.983685,404,889385,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 566, \"large_tick_hit\": 16, \"small_tick_hit\": 443, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 16, \"small_tick_hit\": 451}}',19.6086,196027564,4823154,NULL,'2021-03-17 23:40:14',1616024414,NULL),(1947373555,21081946,2,1612940,0,1,1,'S',1,0.988679,238,878118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',19.6632,196080840,2010604,NULL,'2021-03-19 17:02:14',1616173334,NULL),(1947319873,21081946,2,2024585,1,1,1,'X',1,1,347,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 1, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 1, \"small_tick_hit\": 301}}',19.6664,196027193,2965022,NULL,'2021-03-17 23:21:45',1616023305,NULL),(1952711547,21081946,2,674553,0,1,1,'A',1,0.963265,93,593577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 185, \"large_tick_hit\": 5, \"small_tick_hit\": 46, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 49}}',19.9471,203188255,332164,NULL,'2021-11-14 23:13:34',1636931614,NULL),(1955377386,21081946,2,2841693,1,1,1,'S',1,0.991837,227,769203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 456, \"small_tick_hit\": 273, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 275}}',20.182,206538444,1750182,NULL,'2022-04-19 02:03:18',1650333798,NULL),(1948077628,21081946,2,904307,0,1,1,'X',1,1,179,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 1, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 1, \"small_tick_hit\": 201}}',20.2469,197035652,837666,NULL,'2021-04-17 02:32:09',1618626729,NULL),(1947755093,21081946,2,2062362,1,1,1,'X',1,1,305,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 27, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 27, \"small_tick_hit\": 382}}',20.2672,196569547,2133856,NULL,'2021-04-02 22:27:46',1617402466,NULL),(1948182835,21081946,2,1863257,1,1,1,'S',1,0.993103,340,1012961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 23, \"small_tick_hit\": 458, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 23, \"small_tick_hit\": 463}}',20.3017,197067906,2425952,NULL,'2021-04-18 00:54:45',1618707285,NULL),(1948254015,21081946,2,1972767,0,1,1,'S',1,0.996016,375,453257,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 526, \"large_tick_hit\": 48, \"small_tick_hit\": 676, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',20.3383,197251798,1738270,NULL,'2021-04-23 17:35:53',1619199353,NULL),(1948291650,21081946,2,1644944,1,1,1,'X',1,1,549,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_tick_hit\": 4, \"small_tick_hit\": 510}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 4, \"small_tick_hit\": 510}}',20.3928,197292682,7361308,NULL,'2021-04-24 19:07:38',1619291258,NULL),(1951200750,21081946,2,1036655,0,1,1,'S',1,0.990308,431,778743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 706, \"large_tick_hit\": 111, \"small_tick_hit\": 307, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 713, \"large_tick_hit\": 111, \"small_tick_hit\": 311}}',20.7558,201111261,4656986,NULL,'2021-08-25 18:59:12',1629917952,NULL),(1951530098,21081946,2,3107045,1,1,1,'S',1,0.996429,222,839497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 544, \"small_tick_hit\": 293, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 546, \"small_tick_hit\": 294}}',20.8067,201432254,2710082,NULL,'2021-09-06 18:55:26',1630954526,NULL),(1947364098,21081946,2,2700059,1,1,1,'X',1,1,591,971712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"large_tick_hit\": 17, \"small_tick_hit\": 451}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 17, \"small_tick_hit\": 451}}',20.8597,196000418,8223254,NULL,'2021-03-17 01:37:39',1615945059,NULL),(1947313823,21081946,2,1655999,0,1,1,'S',1,0.993569,292,957453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 19, \"small_tick_hit\": 326, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 19, \"small_tick_hit\": 330}}',21.0465,195999404,1972596,NULL,'2021-03-17 00:46:42',1615942002,NULL),(1947384384,21081946,2,334081,0,1,1,'S',1,0.995932,371,868597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 569, \"large_tick_hit\": 20, \"small_tick_hit\": 635, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 20, \"small_tick_hit\": 638}}',21.068,196029025,3222854,NULL,'2021-03-18 00:46:17',1616028377,NULL),(1948133908,21081946,2,52811,0,1,1,'S',1,0.994292,518,972815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 57, \"small_tick_hit\": 353, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 57, \"small_tick_hit\": 358}}',21.1146,197035771,5972926,NULL,'2021-04-17 02:37:33',1618627053,NULL),(1948142604,21081946,2,1385400,1,1,1,'X',1,1,311,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 8, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 8, \"small_tick_hit\": 408}}',21.1681,197035968,2379668,NULL,'2021-04-17 02:44:46',1618627486,NULL),(1948131493,21081946,2,1355581,1,1,1,'S',1,0.993183,395,873411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 691, \"large_tick_hit\": 15, \"small_tick_hit\": 751, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 15, \"small_tick_hit\": 759}}',21.8025,197036140,5109286,NULL,'2021-04-17 02:51:47',1618627907,NULL),(1947925828,21081946,2,2880469,1,1,1,'A',1,0.975439,129,727276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 177, \"large_tick_hit\": 4, \"small_tick_hit\": 97, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 4, \"small_tick_hit\": 98}}',21.88,196705699,460166,NULL,'2021-04-07 02:01:46',1617760906,NULL),(1948131544,21081946,2,1355675,1,1,1,'S',1,0.998742,636,959512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 619, \"large_tick_hit\": 17, \"small_tick_hit\": 952, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 17, \"small_tick_hit\": 954}}',22.0187,197035854,9685848,NULL,'2021-04-17 02:40:41',1618627241,NULL),(1948575848,21081946,2,1993064,1,1,1,'X',1,1,294,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 74, \"small_tick_hit\": 468}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 74, \"small_tick_hit\": 468}}',22.2668,197536809,1420711,NULL,'2021-05-01 21:04:55',1619903095,NULL),(1948575857,21081946,2,1993064,1,1,1,'X',1,1,294,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 74, \"small_tick_hit\": 468}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 74, \"small_tick_hit\": 468}}',22.2668,197536866,1420711,NULL,'2021-05-01 21:06:34',1619903194,NULL),(1948160856,21081946,2,1119043,0,1,1,'S',1,0.986207,110,800402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 187, \"large_tick_hit\": 1, \"small_tick_hit\": 98, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',22.3684,197036164,480956,NULL,'2021-04-17 02:52:41',1618627961,NULL),(1952754791,21081946,2,2108061,1,1,1,'S',1,0.986466,283,803477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 391, \"large_tick_hit\": 5, \"small_tick_hit\": 260, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 5, \"small_tick_hit\": 264}}',22.4722,203188058,2287208,NULL,'2021-11-14 23:02:43',1636930963,NULL),(1947738165,21081946,2,43655,0,1,1,'S',1,0.992108,419,807950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 734, \"large_tick_hit\": 12, \"small_tick_hit\": 134, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 738, \"large_tick_hit\": 12, \"small_tick_hit\": 137}}',22.5849,196490839,6381868,NULL,'2021-03-31 16:38:50',1617208730,NULL),(1952686488,21081946,2,534080,0,1,1,'S',1,0.988506,511,777473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 743, \"large_tick_hit\": 77, \"small_tick_hit\": 384, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 77, \"small_tick_hit\": 387}}',22.6691,203188216,6649640,NULL,'2021-11-14 23:10:58',1636931458,NULL),(1949370068,21081946,2,1535688,1,1,1,'S',1,0.989969,354,876474,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 546, \"large_tick_hit\": 39, \"small_tick_hit\": 698, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 39, \"small_tick_hit\": 703}}',22.7321,198775810,3673575,NULL,'2021-06-06 19:22:32',1623007352,NULL),(1949368205,21081946,2,1745848,1,1,1,'X',1,1,296,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 5, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 5, \"small_tick_hit\": 272}}',22.9685,198775487,1803052,NULL,'2021-06-06 19:09:34',1623006574,NULL),(1948159636,21081946,2,366648,0,1,1,'S',1,0.991215,388,764876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 725, \"large_tick_hit\": 176, \"small_tick_hit\": 453, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 733, \"large_tick_hit\": 176, \"small_tick_hit\": 457}}',23.0116,197104038,4641626,NULL,'2021-04-19 02:59:26',1618801166,NULL),(1948274202,21081946,2,1843200,1,1,1,'S',1,0.99908,553,962902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533, \"large_tick_hit\": 20, \"small_tick_hit\": 533, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 20, \"small_tick_hit\": 534}}',23.1114,197198703,5422454,NULL,'2021-04-22 02:30:40',1619058640,NULL),(1949474824,21081946,2,512044,1,1,1,'A',1,0.966797,181,678377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 350, \"small_tick_hit\": 145, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 358, \"small_tick_hit\": 154}}',23.5938,198776080,1060834,NULL,'2021-06-06 19:32:31',1623007951,NULL),(1951249382,21081946,2,3013523,1,1,1,'S',1,0.99234,526,819045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 867, \"large_tick_hit\": 10, \"small_tick_hit\": 289, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 872, \"large_tick_hit\": 10, \"small_tick_hit\": 293}}',24.7909,201136806,7896262,NULL,'2021-08-26 16:45:37',1629996337,NULL),(1948149296,21081946,2,334115,1,1,1,'S',1,0.998478,546,1079604,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 104, \"small_tick_hit\": 766, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 104, \"small_tick_hit\": 768}}',25.1771,197035122,3364706,NULL,'2021-04-17 02:07:11',1618625231,NULL),(1949468307,21081946,2,479210,1,1,1,'X',1,1,350,1077751,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 32, \"small_tick_hit\": 484}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 32, \"small_tick_hit\": 484}}',25.4053,198775613,2416259,NULL,'2021-06-06 19:14:35',1623006875,NULL),(1955496967,21081946,2,3283097,1,1,1,'S',1,0.987866,440,800681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 799, \"large_tick_hit\": 2, \"small_tick_hit\": 583, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 805, \"large_tick_hit\": 2, \"small_tick_hit\": 594}}',25.5125,206538593,6532242,NULL,'2022-04-19 02:14:48',1650334488,NULL),(1948135415,21081946,2,1961593,1,1,1,'S',1,0.991726,257,837283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 445, \"large_tick_hit\": 3, \"small_tick_hit\": 391, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 3, \"small_tick_hit\": 396}}',25.831,197130210,2559122,NULL,'2021-04-19 23:24:52',1618874692,NULL),(1951264317,21081946,2,1965275,1,1,1,'S',1,0.996631,713,923933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 908, \"large_tick_hit\": 3, \"small_tick_hit\": 568, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 909, \"large_tick_hit\": 3, \"small_tick_hit\": 572}}',26.0427,201118917,13383240,NULL,'2021-08-26 01:07:24',1629940044,NULL),(1948326880,21081946,2,2062363,1,1,1,'S',1,0.981395,309,769452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 498, \"large_tick_hit\": 2, \"small_tick_hit\": 344, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 2, \"small_tick_hit\": 353}}',26.0531,197198870,2729980,NULL,'2021-04-22 02:38:06',1619059086,NULL),(1948177437,21081946,2,1644945,1,1,1,'S',1,0.993554,561,885673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 775, \"small_tick_hit\": 458, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 777, \"small_tick_hit\": 464}}',26.314,197088046,8554848,NULL,'2021-04-18 16:06:26',1618761986,NULL),(1948121469,21081946,2,1771685,1,1,1,'S',1,0.996914,252,1017567,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 258, \"large_tick_hit\": 26, \"small_tick_hit\": 362, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 26, \"small_tick_hit\": 363}}',27.2722,197035217,1328230,NULL,'2021-04-17 02:11:33',1618625493,NULL),(1948188358,21081946,2,2869393,1,1,1,'S',1,0.994019,262,990223,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 363, \"large_tick_hit\": 28, \"small_tick_hit\": 440, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 28, \"small_tick_hit\": 444}}',27.3652,197068213,1740193,NULL,'2021-04-18 01:09:17',1618708157,NULL),(1948142951,21081946,2,1385415,0,1,1,'S',1,0.983232,251,774802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 355, \"large_tick_hit\": 8, \"small_tick_hit\": 282, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 285}}',27.6449,197036899,1638920,NULL,'2021-04-17 03:19:55',1618629595,NULL),(1947552885,21081946,2,2036865,0,1,1,'S',1,0.99875,387,963928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 412, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',27.6837,196153626,3649536,NULL,'2021-03-21 17:39:59',1616348399,NULL),(1947912481,21081946,2,2860870,1,1,1,'S',1,0.998148,563,904916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 618, \"large_tick_hit\": 35, \"small_tick_hit\": 425}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 35, \"small_tick_hit\": 425}}',27.8386,196705439,7526110,NULL,'2021-04-07 01:48:39',1617760119,NULL),(1947868101,21081946,2,705328,0,1,1,'S',1,0.996743,548,965573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_tick_hit\": 57, \"small_tick_hit\": 370, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 57, \"small_tick_hit\": 373}}',28.0493,196705110,6715564,NULL,'2021-04-07 01:29:56',1617758996,NULL),(1948118032,21081946,2,989652,1,1,1,'S',1,0.998762,634,931385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1037, \"large_tick_hit\": 121, \"small_tick_hit\": 456, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1038, \"large_tick_hit\": 121, \"small_tick_hit\": 457}}',28.4688,197130493,15156512,NULL,'2021-04-19 23:39:58',1618875598,NULL),(1952319967,21081946,2,1405715,1,1,1,'S',1,0.998005,721,959234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 721, \"small_tick_hit\": 780, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 721, \"small_tick_hit\": 783}}',28.7608,202692661,12648420,NULL,'2021-10-27 03:32:45',1635305565,NULL),(1955486856,21081946,2,3067287,1,1,1,'S',1,0.992605,489,861044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 694, \"large_tick_hit\": 2, \"small_tick_hit\": 512, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 2, \"small_tick_hit\": 518}}',29.4067,206538523,6716124,NULL,'2022-04-19 02:08:43',1650334123,NULL),(1948170063,21081946,2,1143704,1,1,1,'S',1,0.996508,561,888427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 790, \"large_tick_hit\": 19, \"small_tick_hit\": 618, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 19, \"small_tick_hit\": 621}}',30.2787,197036397,8252716,NULL,'2021-04-17 03:00:34',1618628434,NULL),(1948200721,21081946,2,848235,1,1,1,'X',1,1,406,1086567,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 85, \"small_tick_hit\": 560}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 85, \"small_tick_hit\": 560}}',31.4207,197035173,2860915,NULL,'2021-04-17 02:09:39',1618625379,NULL),(1947599976,21081946,2,241944,1,1,1,'S',1,0.998642,910,959344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 608, \"large_tick_hit\": 302, \"small_tick_hit\": 561, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 302, \"small_tick_hit\": 563}}',31.6487,196330870,10174442,NULL,'2021-03-26 20:10:32',1616789432,NULL),(1948151522,21081946,2,1814227,1,1,1,'S',1,0.997418,678,895441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 945, \"small_tick_hit\": 600, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 947, \"small_tick_hit\": 602}}',31.9718,197130277,12616240,NULL,'2021-04-19 23:28:52',1618874932,NULL),(1947491688,21081946,2,56643,1,1,1,'S',1,0.996839,556,964629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_tick_hit\": 75, \"small_tick_hit\": 390, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 75, \"small_tick_hit\": 393}}',32.849,196154277,6322280,NULL,'2021-03-21 18:03:06',1616349786,NULL),(1947934824,21081946,2,882805,0,1,1,'S',1,0.997258,504,962533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 56, \"small_tick_hit\": 587, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 56, \"small_tick_hit\": 590}}',33.3617,196705219,5652882,NULL,'2021-04-07 01:36:45',1617759405,NULL),(1947496627,21081946,2,1972767,0,1,1,'S',1,0.999203,575,960256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 679, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',33.3765,196154179,5846302,NULL,'2021-03-21 17:59:38',1616349578,NULL),(1951257148,21081946,2,2681945,1,1,1,'S',1,0.991556,345,901411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 417, \"large_tick_hit\": 1, \"small_tick_hit\": 404, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 410}}',33.4996,201118974,3080376,NULL,'2021-08-26 01:09:38',1629940178,NULL),(1947495877,21081946,2,2279984,0,1,1,'X',1,1,362,960192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 209}}',34.1254,196154328,3224862,NULL,'2021-03-21 18:04:55',1616349895,NULL),(1947305254,21081946,2,1645700,0,1,1,'S',1,0.993316,305,847227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 395, \"large_tick_hit\": 7, \"small_tick_hit\": 341, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 7, \"small_tick_hit\": 343}}',34.2225,196029794,2410050,NULL,'2021-03-18 01:23:53',1616030633,NULL),(1949822834,21081946,2,804882,0,1,1,'X',1,1,308,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 16, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 16, \"small_tick_hit\": 109}}',35.4373,199312709,2197538,NULL,'2021-06-24 17:41:46',1624556506,NULL),(1947803739,21081946,2,513153,1,1,1,'S',1,0.996101,323,958503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"small_tick_hit\": 188, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 190}}',36.0046,196490332,2579468,NULL,'2021-03-31 16:19:54',1617207594,NULL),(1951448984,21081946,2,3140597,1,1,1,'S',1,0.996109,167,875850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 193, \"large_tick_hit\": 1, \"small_tick_hit\": 62}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 1, \"small_tick_hit\": 62}}',36.0135,201432203,898380,NULL,'2021-09-06 18:53:46',1630954426,NULL),(1952749326,21081946,2,300198,0,1,1,'S',1,0.991259,207,868708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 224, \"large_tick_hit\": 76, \"small_tick_hit\": 267, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 76, \"small_tick_hit\": 271}}',36.6687,203188241,1057426,NULL,'2021-11-14 23:12:43',1636931563,NULL),(1948220447,21081946,2,1745847,1,1,1,'S',1,0.998852,536,959559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"small_tick_hit\": 334, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 536, \"small_tick_hit\": 335}}',38.4446,197300456,7020700,NULL,'2021-04-24 23:24:40',1619306680,NULL),(1948080020,21081946,2,2024584,1,1,1,'S',1,0.998752,490,959521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"small_tick_hit\": 310, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 490, \"small_tick_hit\": 311}}',42.6778,197130183,5877268,NULL,'2021-04-19 23:23:11',1618874591,NULL),(1948709902,21081946,2,1917399,1,1,1,'S',1,0.997222,956,963723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 951, \"large_tick_hit\": 5, \"small_tick_hit\": 480, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 951, \"large_tick_hit\": 5, \"small_tick_hit\": 484}}',42.7878,197743799,22078324,NULL,'2021-05-07 17:02:52',1620406972,NULL),(1948106344,21081946,2,2090845,1,1,1,'S',1,0.998516,408,959420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 12, \"small_tick_hit\": 265, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 12, \"small_tick_hit\": 266}}',43.8123,197130570,3925114,NULL,'2021-04-19 23:43:57',1618875837,NULL),(1948510384,21081946,2,1843198,1,1,1,'S',1,0.996421,905,961676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 892, \"large_tick_hit\": 13, \"small_tick_hit\": 487, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 892, \"large_tick_hit\": 13, \"small_tick_hit\": 492}}',46.2467,197536694,19515322,NULL,'2021-05-01 21:00:50',1619902850,NULL),(1946642679,21082475,2,1612939,0,1,1,'B',1,0.901549,35,110538,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 450, \"small_tick_hit\": 365, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.545279,195051457,195042,NULL,'2021-02-15 22:49:45',1613429385,NULL),(1946544168,21083729,2,2036865,0,1,1,'B',1,0.92125,75,492223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 357, \"large_tick_hit\": 9, \"small_tick_hit\": 371, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.51985,195014029,452034,NULL,'2021-02-14 19:57:50',1613332670,NULL),(1946599232,21088872,2,1612940,0,1,1,'B',1,0.925786,47,429374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 357, \"large_tick_hit\": 14, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.54688,195019306,323542,NULL,'2021-02-14 23:09:52',1613344192,NULL),(1948799306,21091633,2,1977510,0,1,1,'B',1,0.908929,42,432097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 209, \"large_tick_hit\": 23, \"small_tick_hit\": 277, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',2.20511,197938122,163682,NULL,'2021-05-13 03:01:41',1620874901,NULL),(1946563273,21091873,2,1513624,0,1,1,'B',1,0.922968,52,407720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 753, \"large_tick_hit\": 12, \"small_tick_hit\": 541, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 822, \"large_tick_hit\": 12, \"small_tick_hit\": 581}}',0.470714,195022965,624334,NULL,'2021-02-15 01:59:33',1613354373,NULL),(1946560645,21091873,2,1513622,0,1,1,'A',1,0.972973,180,661663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 392, \"large_tick_hit\": 93, \"small_tick_hit\": 703, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 93, \"small_tick_hit\": 722}}',4.1881,195022892,1018414,NULL,'2021-02-15 01:55:55',1613354155,NULL),(1946591134,21097019,2,49144,1,1,1,'A',1,0.958633,92,537163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 335, \"large_tick_hit\": 23, \"small_tick_hit\": 175, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 23, \"small_tick_hit\": 184}}',15.5853,195057443,740610,NULL,'2021-02-16 03:18:29',1613445509,NULL),(1946556244,21099396,2,1972767,0,1,1,'C',1,0.850199,40,368140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 452, \"large_tick_hit\": 43, \"small_tick_hit\": 572, \"small_tick_miss\": 108}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 43, \"small_tick_hit\": 680}}',0.142352,195034972,286188,NULL,'2021-02-15 13:02:58',1613394178,NULL),(1946685900,21102545,2,2036865,0,1,1,'B',1,0.9375,65,473052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 352, \"large_tick_hit\": 10, \"small_tick_hit\": 388, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.19033,195177014,405360,NULL,'2021-02-19 15:36:07',1613748967,NULL),(1946556465,21104072,2,1972767,0,1,1,'C',1,0.875697,48,401306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 476, \"large_tick_hit\": 36, \"small_tick_hit\": 587, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 36, \"small_tick_hit\": 680}}',0.325215,195035413,336434,NULL,'2021-02-15 13:22:22',1613395342,NULL),(1946761407,21104072,2,1612940,0,1,1,'A',1,0.955975,129,580751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 366, \"large_tick_hit\": 17, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.96533,195098843,661318,NULL,'2021-02-17 11:09:45',1613560185,NULL),(1947070005,21104648,2,23143,1,1,1,'B',1,0.908624,37,443176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 313, \"large_tick_hit\": 12, \"small_tick_hit\": 560, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 12, \"small_tick_hit\": 622}}',0.66912,195615463,203408,NULL,'2021-03-05 01:01:11',1614906071,NULL),(1947069995,21104648,2,23142,1,1,1,'A',1,0.975155,157,360795,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 392, \"large_tick_hit\": 15, \"small_tick_hit\": 378, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 15, \"small_tick_hit\": 393}}',6.29106,195737441,605544,NULL,'2021-03-08 20:31:38',1615235498,NULL),(1947199257,21105290,2,1932993,0,1,1,'B',1,0.930736,49,498825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 177, \"large_tick_hit\": 76, \"small_tick_hit\": 392, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 76, \"small_tick_hit\": 424}}',1.63847,195838503,160532,NULL,'2021-03-12 05:25:08',1615526708,NULL),(1946620181,21107671,2,1612940,0,1,1,'C',1,0.864151,31,357191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 336, \"large_tick_hit\": 15, \"small_tick_hit\": 336, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.412796,195045905,225660,NULL,'2021-02-15 19:28:48',1613417328,NULL),(1946622445,21114805,2,1612940,0,1,1,'D',1,0.781132,59,187837,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 290, \"large_tick_hit\": 14, \"small_tick_hit\": 317, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.085228,195048088,144010,NULL,'2021-02-15 20:40:27',1613421627,NULL),(1950187298,21117110,2,2014471,0,1,1,'B',1,0.92,70,452868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 292, \"large_tick_hit\": 9, \"small_tick_hit\": 274, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 9, \"small_tick_hit\": 298}}',1.6758,199843854,286648,NULL,'2021-07-12 18:43:41',1626115421,NULL),(1946544688,21117110,2,1220325,0,1,1,'C',1,0.850575,17,260206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 69, \"large_tick_hit\": 2, \"small_tick_hit\": 151, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 179}}',2.29675,195079520,41146,NULL,'2021-02-16 19:45:40',1613504740,NULL),(1946591524,21117110,2,2036865,0,1,1,'A',1,0.97125,73,650341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 396, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.20777,195065313,636980,NULL,'2021-02-16 10:48:54',1613472534,NULL),(1946761697,21117110,2,2262983,0,1,1,'A',1,0.958743,62,557037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 244, \"large_tick_hit\": 4, \"small_tick_hit\": 240, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 4, \"small_tick_hit\": 253}}',5.54118,195110331,258000,NULL,'2021-02-17 18:02:09',1613584929,NULL),(1946635039,21117110,2,1612940,0,1,1,'A',1,0.969811,99,598777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.46537,195063738,542210,NULL,'2021-02-16 09:31:18',1613467878,NULL),(1946568393,21117110,2,1972767,0,1,1,'A',1,0.979283,213,670464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 514, \"large_tick_hit\": 47, \"small_tick_hit\": 668, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',8.8128,195064113,1058008,NULL,'2021-02-16 09:53:19',1613469199,NULL),(1946541788,21117110,2,1220323,0,1,1,'S',1,0.986486,69,959719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 150, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',13.3332,195079470,120692,NULL,'2021-02-16 19:44:07',1613504647,NULL),(1946601959,21118572,2,1582606,0,1,1,'D',1,0.70195,17,356589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 129, \"great\": 289, \"large_tick_hit\": 5, \"small_tick_hit\": 714, \"small_tick_miss\": 299}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 5, \"small_tick_hit\": 1013}}',0.002557,195053101,147404,NULL,'2021-02-15 23:55:40',1613433340,NULL),(1947119160,21122297,2,2036865,0,1,1,'C',1,0.89,60,412657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 334, \"large_tick_hit\": 10, \"small_tick_hit\": 368, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.892059,195774948,347308,NULL,'2021-03-10 02:39:30',1615343970,NULL),(1946626388,21125276,2,2043169,0,1,1,'D',1,0.66494,47,140139,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 208, \"great\": 458, \"large_tick_hit\": 1, \"small_tick_hit\": 311, \"small_tick_miss\": 180}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 1, \"small_tick_hit\": 491}}',0.001375,195063907,233586,NULL,'2021-02-16 09:41:50',1613468510,NULL),(1946668881,21125276,2,1986360,0,1,1,'D',1,0.615385,13,160121,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 137, \"great\": 195, \"large_tick_hit\": 4, \"small_tick_hit\": 201, \"small_tick_miss\": 113}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 4, \"small_tick_hit\": 314}}',0.00703,195094084,105914,NULL,'2021-02-17 06:41:11',1613544071,NULL),(1947058214,21125276,2,1972767,0,1,1,'A',1,0.966534,76,564601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 509, \"large_tick_hit\": 47, \"small_tick_hit\": 657, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',3.08758,195690918,557962,NULL,'2021-03-07 09:46:06',1615110366,NULL),(1947174098,21125276,2,2842545,0,1,1,'A',1,0.957265,95,582913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 265, \"large_tick_hit\": 47, \"small_tick_hit\": 472, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 47, \"small_tick_hit\": 493}}',4.80779,195686963,371732,NULL,'2021-03-07 05:51:45',1615096305,NULL),(1949645594,21125949,2,669285,0,1,1,'A',1,0.942318,100,509767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 723, \"large_tick_hit\": 209, \"small_tick_hit\": 816, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 209, \"small_tick_hit\": 875}}',0.916894,199118163,987760,NULL,'2021-06-18 03:42:32',1623987752,NULL),(1949612859,21125949,2,1509440,0,1,1,'A',1,0.958182,117,687772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 199, \"large_tick_hit\": 16, \"small_tick_hit\": 312, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 16, \"small_tick_hit\": 329}}',5.87611,199118089,387284,NULL,'2021-06-18 03:38:20',1623987500,NULL),(1950689900,21132839,2,1881640,0,1,1,'A',1,0.956225,115,624064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 547, \"large_tick_hit\": 10, \"small_tick_hit\": 1125, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 10, \"small_tick_hit\": 1187}}',1.83487,200350072,826510,NULL,'2021-07-30 10:31:07',1627641067,NULL),(1950650992,21132839,2,1582903,1,1,1,'A',1,0.957302,107,617447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 638, \"large_tick_hit\": 66, \"small_tick_hit\": 843, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 66, \"small_tick_hit\": 896}}',2.43746,200383189,1061282,NULL,'2021-07-31 13:41:09',1627738869,NULL),(1946572891,21134728,2,1972767,0,1,1,'B',1,0.922709,58,459327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 486, \"large_tick_hit\": 46, \"small_tick_hit\": 626, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',0.927673,195073007,368600,NULL,'2021-02-16 16:08:10',1613491690,NULL),(1946933419,21135181,2,1972767,0,1,1,'B',1,0.933068,76,471628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 484, \"large_tick_hit\": 47, \"small_tick_hit\": 640, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',1.18779,195581591,454232,NULL,'2021-03-03 22:49:27',1614811767,NULL),(1947092780,21135181,2,2036865,0,1,1,'A',1,0.94125,52,462194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 354, \"large_tick_hit\": 9, \"small_tick_hit\": 390, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.93083,195608921,354900,NULL,'2021-03-04 20:13:12',1614888792,NULL),(1947162051,21135181,2,1612940,0,1,1,'A',1,0.963522,94,548602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 366, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.83558,195612362,522082,NULL,'2021-03-04 22:29:18',1614896958,NULL),(1947996033,21145191,2,1681613,1,1,1,'S',1,0.998219,608,959316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 608, \"small_tick_hit\": 1073, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 608, \"small_tick_hit\": 1076}}',NULL,196869463,6814286,NULL,'2021-04-12 00:05:47',1618185947,NULL),(1947996174,21145191,2,1681614,1,1,1,'S',1,0.997773,442,884322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 585, \"small_tick_hit\": 759, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 587, \"small_tick_hit\": 760}}',NULL,196920612,5083986,NULL,'2021-04-13 16:08:55',1618330135,NULL),(1947996185,21145191,2,1681615,1,1,1,'A',1,0.960242,53,472145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 582, \"small_tick_hit\": 529, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 617, \"small_tick_hit\": 540}}',NULL,196920743,608434,NULL,'2021-04-13 16:13:32',1618330412,NULL),(1947453000,21145191,2,1681616,1,1,1,'A',1,0.963351,117,537046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 676, \"small_tick_hit\": 796, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 710, \"small_tick_hit\": 818}}',NULL,196252642,1110952,NULL,'2021-03-24 15:48:22',1616600902,NULL),(1947067665,21145191,2,1829381,0,1,1,'B',1,0.916854,118,440839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 698, \"large_tick_hit\": 16, \"small_tick_hit\": 510, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 770, \"large_tick_hit\": 16, \"small_tick_hit\": 549}}',0.632193,195729604,896836,NULL,'2021-03-08 15:28:25',1615217305,NULL),(1946990889,21145191,2,2698581,1,1,1,'B',1,0.938521,81,442481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 645, \"large_tick_hit\": 5, \"small_tick_hit\": 327, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 5, \"small_tick_hit\": 349}}',1.09738,195551703,671370,NULL,'2021-03-02 22:31:17',1614724277,NULL),(1946727898,21145191,2,2765918,1,1,1,'A',1,0.958298,76,591124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 346, \"large_tick_hit\": 1, \"small_tick_hit\": 779, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 1, \"small_tick_hit\": 816}}',1.29149,195194211,403330,NULL,'2021-02-20 01:16:08',1613783768,NULL),(1946955116,21145191,2,2011064,0,1,1,'A',1,0.943828,77,559746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 459, \"large_tick_hit\": 3, \"small_tick_hit\": 983, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 3, \"small_tick_hit\": 1049}}',1.7704,195519855,498550,NULL,'2021-03-01 20:48:36',1614631716,NULL),(1946658010,21145191,2,2798775,1,1,1,'A',1,0.960573,104,565285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 516, \"large_tick_hit\": 34, \"small_tick_hit\": 522, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 34, \"small_tick_hit\": 547}}',1.82279,195088561,650956,NULL,'2021-02-17 02:05:15',1613527515,NULL),(1947002189,21145191,2,1710672,0,1,1,'A',1,0.942734,176,613126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 469, \"small_tick_hit\": 848, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 905}}',1.84,195521869,943952,NULL,'2021-03-01 22:12:45',1614636765,NULL),(1948024235,21145191,2,1582604,1,1,1,'B',1,0.9224,141,488154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 635, \"small_tick_hit\": 518, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 680, \"small_tick_hit\": 570}}',1.8782,196865114,933100,NULL,'2021-04-11 20:57:01',1618174621,NULL),(1947258302,21145191,2,1355581,1,1,1,'A',1,0.953647,85,513789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 660, \"large_tick_hit\": 14, \"small_tick_hit\": 725, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 14, \"small_tick_hit\": 759}}',1.92499,195801644,823786,NULL,'2021-03-10 23:54:33',1615420473,NULL),(1946596233,21145191,2,2196925,1,1,1,'B',1,0.935725,72,489015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 300, \"large_tick_hit\": 32, \"small_tick_hit\": 294, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 32, \"small_tick_hit\": 316}}',2.05478,195085162,329476,NULL,'2021-02-16 23:25:40',1613517940,NULL),(1946979285,21145191,2,1863255,1,1,1,'A',1,0.953216,84,483810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 556, \"large_tick_hit\": 4, \"small_tick_hit\": 255, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 4, \"small_tick_hit\": 269}}',2.69302,195551500,739526,NULL,'2021-03-02 22:21:16',1614723676,NULL),(1947072059,21145191,2,1830198,0,1,1,'A',1,0.954693,154,594132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 513, \"large_tick_hit\": 44, \"small_tick_hit\": 623, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 44, \"small_tick_hit\": 658}}',2.71504,195729491,949370,NULL,'2021-03-08 15:23:17',1615216997,NULL),(1947595836,21145191,2,1749891,1,1,1,'A',1,0.961281,91,513794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 660, \"large_tick_hit\": 37, \"small_tick_hit\": 594, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 37, \"small_tick_hit\": 614}}',3.1963,196359270,882360,NULL,'2021-03-27 16:31:57',1616862717,NULL),(1946794627,21145191,2,2593882,1,1,1,'A',1,0.967302,110,674601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 269, \"large_tick_hit\": 27, \"small_tick_hit\": 414, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 27, \"small_tick_hit\": 432}}',3.31264,195430752,317684,NULL,'2021-02-27 00:52:57',1614387177,NULL),(1947002099,21145191,2,1710373,1,1,1,'A',1,0.973424,155,589675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 809, \"small_tick_hit\": 473, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 830, \"small_tick_hit\": 487}}',3.37499,195526777,1677830,NULL,'2021-03-02 02:34:19',1614652459,NULL),(1946754475,21145191,2,1438407,0,1,1,'A',1,0.954198,83,597822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 165, \"large_tick_hit\": 33, \"small_tick_hit\": 302, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 33, \"small_tick_hit\": 317}}',3.43565,195194115,184744,NULL,'2021-02-20 01:12:17',1613783537,NULL),(1947215528,21145191,2,1760571,1,1,1,'S',1,0.990093,217,846747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 275, \"large_tick_hit\": 71, \"small_tick_hit\": 1253, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 71, \"small_tick_hit\": 1267}}',5.53404,195819721,620626,NULL,'2021-03-11 15:42:39',1615477359,NULL),(1946977989,21145191,2,1582606,1,1,1,'A',1,0.969359,244,814101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 414, \"large_tick_hit\": 6, \"small_tick_hit\": 972, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 6, \"small_tick_hit\": 1013}}',5.90275,195517520,1623456,NULL,'2021-03-01 19:23:17',1614626597,NULL),(1947302224,21145191,2,2748735,1,1,1,'S',1,0.989494,154,738107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 517, \"large_tick_hit\": 25, \"small_tick_hit\": 494, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 25, \"small_tick_hit\": 500}}',5.93292,195889716,1542020,NULL,'2021-03-13 17:06:52',1615655212,NULL),(1947242976,21145191,2,1307428,1,1,1,'S',1,0.983893,262,807278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 373, \"large_tick_hit\": 138, \"small_tick_hit\": 955, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 138, \"small_tick_hit\": 975}}',6.0007,195833000,970990,NULL,'2021-03-12 00:05:31',1615507531,NULL),(1947177514,21145191,2,1164688,0,1,1,'A',1,0.972016,183,608178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 730, \"large_tick_hit\": 80, \"small_tick_hit\": 371, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 80, \"small_tick_hit\": 387}}',6.24109,195801752,2039322,NULL,'2021-03-10 23:59:19',1615420759,NULL),(1947200316,21145191,2,1223204,1,1,1,'S',1,0.982581,223,847577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 273, \"large_tick_hit\": 63, \"small_tick_hit\": 1187, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 63, \"small_tick_hit\": 1212}}',6.55342,195890163,701998,NULL,'2021-03-13 17:20:22',1615656022,NULL),(1947277439,21145191,2,816348,1,1,1,'S',1,0.988706,235,868723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 292, \"small_tick_hit\": 671, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 294, \"small_tick_hit\": 680}}',6.62486,195820355,811218,NULL,'2021-03-11 16:05:11',1615478711,NULL),(1946898284,21145191,2,1151025,1,1,1,'S',1,0.981969,355,958194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 43, \"small_tick_hit\": 1061, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 43, \"small_tick_hit\": 1087}}',6.71164,195435035,1420550,NULL,'2021-02-27 04:17:30',1614399450,NULL),(1947154154,21145191,2,1764340,1,1,1,'S',1,0.985978,216,769936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 462, \"large_tick_hit\": 81, \"small_tick_hit\": 793, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 81, \"small_tick_hit\": 807}}',6.83235,195769772,1442818,NULL,'2021-03-09 22:08:15',1615327695,NULL),(1947120687,21145191,2,2807583,1,1,1,'S',1,0.990186,206,800509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 375, \"large_tick_hit\": 13, \"small_tick_hit\": 621, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 13, \"small_tick_hit\": 628}}',6.83901,195769887,1071166,NULL,'2021-03-09 22:13:02',1615327982,NULL),(1947212062,21145191,2,943027,1,1,1,'S',1,0.985032,200,719436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 686, \"large_tick_hit\": 14, \"small_tick_hit\": 682, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 14, \"small_tick_hit\": 695}}',7.00628,195833336,2092992,NULL,'2021-03-12 00:24:11',1615508651,NULL),(1947929553,21145191,2,2009762,1,1,1,'A',1,0.976974,161,659147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 645, \"small_tick_hit\": 840, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 658, \"small_tick_hit\": 862}}',7.16113,196690477,1836412,NULL,'2021-04-06 15:46:21',1617723981,NULL),(1947549902,21145191,2,141786,0,1,1,'A',1,0.975443,200,648560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 668, \"large_tick_hit\": 138, \"small_tick_hit\": 624, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 138, \"small_tick_hit\": 644}}',7.44111,196267028,1812504,NULL,'2021-03-24 23:34:39',1616628879,NULL),(1947433900,21145191,2,1521409,1,1,1,'A',1,0.970897,136,571274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 613, \"large_tick_hit\": 21, \"small_tick_hit\": 567, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 21, \"small_tick_hit\": 580}}',7.44507,196286401,1175046,NULL,'2021-03-25 14:58:20',1616684300,NULL),(1947157983,21145191,2,1438987,0,1,1,'A',1,0.963259,117,561323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 391, \"large_tick_hit\": 3, \"small_tick_hit\": 209, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 3, \"small_tick_hit\": 218}}',7.81913,195706280,881410,NULL,'2021-03-07 19:58:21',1615147101,NULL),(1947200333,21145191,2,1223206,1,1,1,'S',1,0.983471,228,791260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 467, \"large_tick_hit\": 1, \"small_tick_hit\": 841, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 1, \"small_tick_hit\": 859}}',7.97068,195814148,1525142,NULL,'2021-03-11 12:03:57',1615464237,NULL),(1947258375,21145191,2,1355675,1,1,1,'A',1,0.976101,283,759629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 612, \"large_tick_hit\": 17, \"small_tick_hit\": 923, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 17, \"small_tick_hit\": 954}}',8.20512,195797741,2984194,NULL,'2021-03-10 20:59:53',1615409993,NULL),(1947439962,21145191,2,1535295,1,1,1,'S',1,0.982036,260,783977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 530, \"large_tick_hit\": 81, \"small_tick_hit\": 865, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 81, \"small_tick_hit\": 887}}',8.4643,196189737,2399138,NULL,'2021-03-22 19:06:05',1616439965,NULL),(1947548981,21145191,2,139454,0,1,1,'S',1,0.980977,185,658258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 593, \"large_tick_hit\": 188, \"small_tick_hit\": 766, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 188, \"small_tick_hit\": 780}}',8.54452,196286603,1534192,NULL,'2021-03-25 15:05:17',1616684717,NULL),(1947474397,21145191,2,2238812,1,1,1,'S',1,0.990377,177,707505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 684, \"large_tick_hit\": 1, \"small_tick_hit\": 550, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 1, \"small_tick_hit\": 554}}',8.63183,196286284,1945568,NULL,'2021-03-25 14:54:35',1616684075,NULL),(1947199366,21145191,2,167101,0,1,1,'S',1,0.989305,235,816284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 365, \"large_tick_hit\": 4, \"small_tick_hit\": 556, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 4, \"small_tick_hit\": 563}}',8.69878,195819007,1449724,NULL,'2021-03-11 15:18:57',1615475937,NULL),(1946668531,21145191,2,1863254,0,1,1,'S',1,0.994863,215,967805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 54, \"small_tick_hit\": 366, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 54, \"small_tick_hit\": 369}}',9.01114,195113626,542504,NULL,'2021-02-17 19:44:49',1613591089,NULL),(1947655375,21145191,2,2807352,1,1,1,'A',1,0.974026,170,713064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 451, \"large_tick_hit\": 13, \"small_tick_hit\": 661, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 13, \"small_tick_hit\": 684}}',9.14526,196407153,1352042,NULL,'2021-03-29 00:30:14',1616977814,NULL),(1947216010,21145191,2,1761925,1,1,1,'S',1,0.98154,212,663103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 773, \"small_tick_hit\": 769, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 788, \"small_tick_hit\": 783}}',9.21529,195923476,2390642,NULL,'2021-03-14 15:20:28',1615735228,NULL),(1947017988,21145191,2,1432895,1,1,1,'S',1,0.993802,222,959343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"small_tick_hit\": 259, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 222, \"small_tick_hit\": 262}}',9.68966,195544868,954250,NULL,'2021-03-02 18:06:42',1614708402,NULL),(1947529908,21145191,2,1189702,1,1,1,'A',1,0.975597,286,708330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 882, \"large_tick_hit\": 4, \"small_tick_hit\": 1033, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 895, \"large_tick_hit\": 4, \"small_tick_hit\": 1068}}',9.90946,196257019,3298322,NULL,'2021-03-24 17:59:07',1616608747,NULL),(1947533835,21145191,2,1213058,1,1,1,'S',1,0.98768,285,828622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 514, \"small_tick_hit\": 929, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 517, \"small_tick_hit\": 944}}',11.1554,196230389,2714794,NULL,'2021-03-23 22:35:31',1616538931,NULL),(1947260774,21145191,2,1364328,1,1,1,'S',1,0.994377,330,863981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 472, \"large_tick_hit\": 74, \"small_tick_hit\": 692, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 74, \"small_tick_hit\": 697}}',11.5282,195833071,2150932,NULL,'2021-03-12 00:10:08',1615507808,NULL),(1947136493,21145191,2,1719590,1,1,1,'S',1,0.987013,246,955759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 1, \"small_tick_hit\": 362, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 1, \"small_tick_hit\": 370}}',11.5495,195770076,1151432,NULL,'2021-03-09 22:21:47',1615328507,NULL),(1947623408,21145191,2,2786943,1,1,1,'S',1,0.983821,203,814525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 595, \"large_tick_hit\": 13, \"small_tick_hit\": 669, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 13, \"small_tick_hit\": 687}}',12.0313,196320771,2835578,NULL,'2021-03-26 15:10:33',1616771433,NULL),(1947236067,21145191,2,2105254,1,1,1,'S',1,0.990638,295,826190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 552, \"large_tick_hit\": 13, \"small_tick_hit\": 599, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 13, \"small_tick_hit\": 607}}',12.2363,195819893,2886706,NULL,'2021-03-11 15:48:07',1615477687,NULL),(1947258455,21145191,2,1355807,1,1,1,'S',1,0.996809,482,958751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 30, \"small_tick_hit\": 1080, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 30, \"small_tick_hit\": 1085}}',12.3672,195797646,2776704,NULL,'2021-03-10 20:56:35',1615409795,NULL),(1947222993,21145191,2,1527847,1,1,1,'S',1,0.986067,254,754182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 843, \"large_tick_hit\": 10, \"small_tick_hit\": 704, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 10, \"small_tick_hit\": 719}}',12.4425,195892011,4011228,NULL,'2021-03-13 18:13:23',1615659203,NULL),(1947570572,21145191,2,1531876,1,1,1,'S',1,0.985646,270,704217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 674, \"large_tick_hit\": 59, \"small_tick_hit\": 709, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 59, \"small_tick_hit\": 718}}',13.6782,196403479,2493990,NULL,'2021-03-28 21:43:49',1616967829,NULL),(1947473381,21145191,2,1363450,1,1,1,'S',1,0.985026,371,786132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 817, \"large_tick_hit\": 20, \"small_tick_hit\": 676, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 823, \"large_tick_hit\": 20, \"small_tick_hit\": 693}}',14.7621,196256776,4908324,NULL,'2021-03-24 17:51:54',1616608314,NULL),(1947225405,21145191,2,1533317,1,1,1,'S',1,0.993601,330,966548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 3, \"small_tick_hit\": 757, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 3, \"small_tick_hit\": 764}}',14.9611,195802246,2071898,NULL,'2021-03-11 00:22:13',1615422133,NULL),(1947833243,21145191,2,2730376,1,1,1,'S',1,0.996318,495,856825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 795, \"large_tick_hit\": 25, \"small_tick_hit\": 533, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 798, \"large_tick_hit\": 25, \"small_tick_hit\": 535}}',16.6864,196689298,7728018,NULL,'2021-04-06 15:05:16',1617721516,NULL),(1947455350,21145191,2,1900628,1,1,1,'S',1,0.993596,417,821265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 626, \"large_tick_hit\": 136, \"small_tick_hit\": 324, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 136, \"small_tick_hit\": 327}}',17.4012,196265962,4065472,NULL,'2021-03-24 22:51:14',1616626274,NULL),(1947870240,21145191,2,47130,0,1,1,'S',1,0.993562,301,894889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 335, \"large_tick_hit\": 19, \"small_tick_hit\": 109, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 19, \"small_tick_hit\": 111}}',17.718,196690595,2208322,NULL,'2021-04-06 15:50:40',1617724240,NULL),(1947902834,21145191,2,1776742,1,1,1,'S',1,0.991059,373,778268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 742, \"small_tick_hit\": 699, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 749, \"small_tick_hit\": 705}}',18.0505,196690039,5247198,NULL,'2021-04-06 15:31:12',1617723072,NULL),(1947215674,21145191,2,1761493,1,1,1,'S',1,0.991039,490,956559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"small_tick_hit\": 1169, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 490, \"small_tick_hit\": 1184}}',19.1037,195813991,4454066,NULL,'2021-03-11 11:55:47',1615463747,NULL),(1947640005,21145191,2,800620,1,1,1,'S',1,0.993926,545,960917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"small_tick_hit\": 764, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 545, \"small_tick_hit\": 772}}',20.1158,196320650,7279248,NULL,'2021-03-26 15:07:09',1616771229,NULL),(1947540874,21145191,2,1223205,1,1,1,'S',1,0.992242,675,957755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 668, \"large_tick_hit\": 7, \"small_tick_hit\": 604, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 7, \"small_tick_hit\": 614}}',27.1774,196257219,10976884,NULL,'2021-03-24 18:05:03',1616609103,NULL),(1947882358,21145191,2,1371318,1,1,1,'S',1,0.992568,540,919398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 820, \"small_tick_hit\": 649, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 821, \"small_tick_hit\": 659}}',29.5375,196689713,9073546,NULL,'2021-04-06 15:20:19',1617722419,NULL),(1947865564,21145191,2,2146094,1,1,1,'S',1,0.995961,635,962854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633, \"large_tick_hit\": 2, \"small_tick_hit\": 598, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 2, \"small_tick_hit\": 603}}',30.4646,196684814,9821332,NULL,'2021-04-06 12:25:16',1617711916,NULL),(1947836142,21145191,2,1533289,1,1,1,'S',1,0.991655,625,956741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 601, \"large_tick_hit\": 24, \"small_tick_hit\": 801, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 24, \"small_tick_hit\": 813}}',35.5573,196689911,9227574,NULL,'2021-04-06 15:27:19',1617722839,NULL),(1948227360,21146190,2,2036865,0,1,1,'C',1,0.85,24,332413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 314, \"large_tick_hit\": 8, \"small_tick_hit\": 358, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.170286,197185309,194144,NULL,'2021-04-21 17:41:11',1619026871,NULL),(1946611885,21147154,2,2036865,0,1,1,'D',1,0.77625,21,80671,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 291, \"large_tick_hit\": 8, \"small_tick_hit\": 322, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.035949,195087640,130524,NULL,'2021-02-17 01:21:01',1613524861,NULL),(1946665017,21148696,2,2036865,0,1,1,'C',1,0.86875,33,370783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 329, \"large_tick_hit\": 8, \"small_tick_hit\": 358, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.391167,195144536,218788,NULL,'2021-02-18 17:29:02',1613669342,NULL),(1947529118,21148696,2,1612940,0,1,1,'B',1,0.920755,66,451761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 352, \"large_tick_hit\": 16, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.79767,196284120,309560,NULL,'2021-03-25 13:43:21',1616679801,NULL),(1946745316,21151926,2,1972767,0,1,1,'C',1,0.85498,43,385929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 443, \"large_tick_hit\": 44, \"small_tick_hit\": 586, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 44, \"small_tick_hit\": 680}}',0.121915,195093654,268556,NULL,'2021-02-17 06:11:51',1613542311,NULL),(1946672610,21151926,2,1649676,0,1,1,'B',1,0.937048,98,529194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 445, \"large_tick_hit\": 108, \"small_tick_hit\": 742, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 108, \"small_tick_hit\": 797}}',0.931229,195093825,444676,NULL,'2021-02-17 06:22:59',1613542979,NULL),(1946690413,21151926,2,1612940,0,1,1,'B',1,0.918239,108,493535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 353, \"large_tick_hit\": 15, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.62591,195159707,480284,NULL,'2021-02-19 02:17:34',1613701054,NULL),(1957606488,21162054,2,2032726,0,1,1,'D',1,0.754762,20,270018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 125, \"small_tick_hit\": 192, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.354892,209398061,58032,NULL,'2022-09-19 14:20:46',1663597246,NULL),(1947339021,21162375,2,2036865,0,1,1,'A',1,0.94125,119,563843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 358, \"large_tick_hit\": 10, \"small_tick_hit\": 385, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.36034,196045435,820334,NULL,'2021-03-18 15:08:51',1616080131,NULL),(1946755613,21165129,2,1972767,0,1,1,'S',1,0.984064,154,685097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 518, \"large_tick_hit\": 48, \"small_tick_hit\": 669, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',8.13206,195113450,1149218,NULL,'2021-02-17 19:39:57',1613590797,NULL),(1946807450,21165129,2,2036865,0,1,1,'S',1,0.985,299,889313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 10, \"small_tick_hit\": 402, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',20.2419,195383056,2382080,NULL,'2021-02-25 14:58:42',1614265122,NULL),(1946773665,21165129,2,1612940,0,1,1,'S',1,0.993711,401,957532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',31.6418,195114112,3818134,NULL,'2021-02-17 19:59:06',1613591946,NULL),(1946931349,21165598,2,12787,0,1,1,'D',1,0.845638,36,498394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 64, \"large_tick_hit\": 5, \"small_tick_hit\": 57, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 5, \"small_tick_hit\": 77}}',1.47575,195594003,55114,NULL,'2021-03-04 10:38:13',1614854293,NULL),(1954282735,21165652,2,1972767,0,1,1,'B',1,0.910757,106,490384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 487, \"large_tick_hit\": 47, \"small_tick_hit\": 609, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',1.48666,205053189,492366,NULL,'2022-02-04 20:22:18',1644006138,NULL),(1950027195,21165652,2,1582620,0,1,1,'A',1,0.965663,125,572981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 651, \"large_tick_hit\": 57, \"small_tick_hit\": 895, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 678, \"large_tick_hit\": 57, \"small_tick_hit\": 925}}',1.65505,199554794,881566,NULL,'2021-07-02 19:38:55',1625254735,NULL),(1950065283,21165652,2,1863254,0,1,1,'A',1,0.940068,76,586708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 155, \"large_tick_hit\": 51, \"small_tick_hit\": 343, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 51, \"small_tick_hit\": 369}}',2.18326,199555150,230742,NULL,'2021-07-02 19:53:12',1625255592,NULL),(1950036443,21165652,2,2036865,0,1,1,'B',1,0.93875,80,508632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 357, \"large_tick_hit\": 9, \"small_tick_hit\": 385, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.9427,199585193,468018,NULL,'2021-07-03 20:20:30',1625343630,NULL),(1950109061,21165652,2,1612940,0,1,1,'A',1,0.949686,84,518439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 365, \"large_tick_hit\": 15, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',3.72508,199586231,500766,NULL,'2021-07-03 20:58:10',1625345890,NULL),(1947724814,21165652,2,1582617,0,1,1,'S',1,0.988958,293,860366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 467, \"large_tick_hit\": 92, \"small_tick_hit\": 874, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 888}}',6.81238,196626012,1717288,NULL,'2021-04-04 15:40:03',1617550803,NULL),(1950025686,21165652,2,1582603,0,1,1,'S',1,0.993649,325,961117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 43, \"small_tick_hit\": 1083, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 43, \"small_tick_hit\": 1092}}',8.2043,199585316,1212726,NULL,'2021-07-03 20:24:40',1625343880,NULL),(1946759235,21171057,2,1972767,0,1,1,'D',1,0.840637,31,365018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 446, \"large_tick_hit\": 41, \"small_tick_hit\": 568, \"small_tick_miss\": 112}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 41, \"small_tick_hit\": 680}}',0.085499,195122501,253116,NULL,'2021-02-18 01:20:57',1613611257,NULL),(1946763131,21172649,2,1972767,0,1,1,'B',1,0.929084,102,494557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 488, \"large_tick_hit\": 45, \"small_tick_hit\": 633, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 45, \"small_tick_hit\": 680}}',1.56029,195136597,472598,NULL,'2021-02-18 13:16:05',1613654165,NULL),(1946673821,21172649,2,1612940,0,1,1,'B',1,0.933333,59,470121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 362, \"large_tick_hit\": 16, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.40132,195136821,377024,NULL,'2021-02-18 13:24:30',1613654670,NULL),(1946785595,21172649,2,2036865,0,1,1,'A',1,0.94625,153,596643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 359, \"large_tick_hit\": 8, \"small_tick_hit\": 390, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',5.3243,195134607,860916,NULL,'2021-02-18 11:50:38',1613649038,NULL),(1947101159,21172963,2,2036865,0,1,1,'A',1,0.9725,193,687834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 366, \"large_tick_hit\": 10, \"small_tick_hit\": 402, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',9.80326,195656593,1179216,NULL,'2021-03-06 08:22:38',1615018958,NULL),(1949434459,21175950,2,2036865,0,1,1,'S',1,0.98375,153,690547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 371, \"large_tick_hit\": 9, \"small_tick_hit\": 407, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',9.79634,198813385,964542,NULL,'2021-06-08 00:20:24',1623111624,NULL),(1946730286,21178640,2,2032726,0,1,1,'D',1,0.835714,57,470547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 139, \"small_tick_hit\": 212, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.20055,195124915,116936,NULL,'2021-02-18 03:09:27',1613617767,NULL),(1947431105,21179474,2,2757120,0,1,1,'D',1,0.814815,10,217397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 47, \"small_tick_hit\": 107, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 59, \"small_tick_hit\": 130}}',1.64819,196011238,40770,NULL,'2021-03-17 13:01:33',1615986093,NULL),(1949587187,21180155,2,2032726,0,1,1,'B',1,0.935714,44,481143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 145, \"small_tick_hit\": 248, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',3.99883,198907243,110204,NULL,'2021-06-11 03:13:45',1623381225,NULL),(1946668870,21183481,2,1612940,0,1,1,'C',1,0.88805,59,413021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 338, \"large_tick_hit\": 15, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.852998,195131228,262190,NULL,'2021-02-18 08:49:26',1613638166,NULL),(1949697583,21184906,2,2036865,0,1,1,'A',1,0.975,205,739571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 399, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',12.1507,199136561,1444042,NULL,'2021-06-18 18:35:14',1624041314,NULL),(1946790473,21185833,2,2807583,1,1,1,'S',1,0.999019,244,886209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 377, \"large_tick_hit\": 13, \"small_tick_hit\": 628}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 13, \"small_tick_hit\": 628}}',8.73936,195133387,1491164,NULL,'2021-02-18 10:52:34',1613645554,NULL),(1955277173,21186483,2,2032726,0,1,1,'D',1,0.740476,18,278806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 121, \"small_tick_hit\": 190, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.259976,206398240,56524,NULL,'2022-04-12 15:40:17',1649778017,NULL),(1955326152,21186483,2,2779003,1,1,1,'B',1,0.902148,64,461531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 184, \"large_tick_hit\": 10, \"small_tick_hit\": 184, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 10, \"small_tick_hit\": 204}}',2.09826,206398273,152348,NULL,'2022-04-12 15:42:30',1649778150,NULL),(1952398346,21186993,2,3175483,1,1,1,'S',1,0.987941,287,854373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 433, \"small_tick_hit\": 632, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 643}}',15.566,202630742,1992756,NULL,'2021-10-24 15:09:41',1635088181,NULL),(1946680333,21190123,2,1612940,0,1,1,'A',1,0.969811,102,608426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 374, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.82643,195146521,722356,NULL,'2021-02-18 18:30:18',1613673018,NULL),(1946765767,21190123,2,1972767,0,1,1,'S',1,0.995219,575,959233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 674, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',32.6511,195147110,5849552,NULL,'2021-02-18 18:47:02',1613674022,NULL),(1946746096,21190344,2,2032727,0,1,1,'D',1,0.786749,16,290093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 152, \"large_tick_hit\": 12, \"small_tick_hit\": 216, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',0.50775,195158998,75888,NULL,'2021-02-19 01:45:45',1613699145,NULL),(1946674717,21190344,2,2036865,0,1,1,'B',1,0.91625,67,450381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 344, \"large_tick_hit\": 8, \"small_tick_hit\": 381, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',1.45878,195158937,337018,NULL,'2021-02-19 01:43:15',1613698995,NULL),(1951720797,21192601,2,3008177,0,1,1,'D',1,0.797297,24,256408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 167, \"small_tick_hit\": 128, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 204, \"small_tick_hit\": 166}}',0.426257,201776207,87928,NULL,'2021-09-20 12:47:47',1632142067,NULL),(1951713031,21192601,2,2610160,1,1,1,'A',1,0.955789,93,529510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 769, \"small_tick_hit\": 593, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 798, \"small_tick_hit\": 627}}',1.29294,201776768,906786,NULL,'2021-09-20 13:20:50',1632144050,NULL),(1951741498,21192601,2,2061106,1,1,1,'A',1,0.9782,115,657206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 686, \"large_tick_hit\": 9, \"small_tick_hit\": 696, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 9, \"small_tick_hit\": 716}}',3.00007,201829914,1413032,NULL,'2021-09-22 18:27:09',1632335229,NULL),(1946846213,21193754,2,1612940,0,1,1,'B',1,0.900629,38,393866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 347, \"large_tick_hit\": 16, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.878965,195384758,284286,NULL,'2021-02-25 16:02:39',1614268959,NULL),(1946741536,21194080,2,2032726,0,1,1,'D',1,0.797619,23,283732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 128, \"small_tick_hit\": 207, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.589196,195146295,65382,NULL,'2021-02-18 18:24:00',1613672640,NULL),(1946679842,21194080,2,1612940,0,1,1,'C',1,0.87044,49,389810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 336, \"large_tick_hit\": 16, \"small_tick_hit\": 340, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.638782,195145834,259976,NULL,'2021-02-18 18:10:47',1613671847,NULL),(1946666107,21194080,2,2036865,0,1,1,'C',1,0.8625,53,390952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 336, \"large_tick_hit\": 7, \"small_tick_hit\": 347, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.659318,195146111,307594,NULL,'2021-02-18 18:18:38',1613672318,NULL),(1946910884,21194080,2,1996908,0,1,1,'C',1,0.856649,59,406558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 221, \"large_tick_hit\": 25, \"small_tick_hit\": 250, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 25, \"small_tick_hit\": 291}}',1.1101,195418095,204468,NULL,'2021-02-26 16:58:46',1614358726,NULL),(1946798293,21194080,2,2158280,0,1,1,'B',1,0.908691,42,462559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 286, \"large_tick_hit\": 4, \"small_tick_hit\": 536, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',1.86501,195418028,248408,NULL,'2021-02-26 16:56:10',1614358570,NULL),(1946903142,21201452,2,2032726,0,1,1,'D',1,0.821429,22,314243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 129, \"small_tick_hit\": 216, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.689133,195336406,59112,NULL,'2021-02-24 03:54:10',1614138850,NULL),(1955502949,21202559,2,460451,1,1,1,'A',1,0.9625,100,738188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 148, \"large_tick_hit\": 6, \"small_tick_hit\": 77, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 6, \"small_tick_hit\": 84}}',NULL,206615059,374446,NULL,'2022-04-23 00:33:48',1650674028,NULL),(1949771940,21202559,2,663724,1,1,1,'D',1,0.716717,61,141057,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 441, \"great\": 1068, \"small_tick_hit\": 111, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1509, \"small_tick_hit\": 136}}',NULL,199221779,548674,NULL,'2021-06-21 16:00:53',1624291253,NULL),(1947316191,21202559,2,927639,1,1,1,'S',1,0.99868,665,949819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 592, \"large_tick_hit\": 85, \"small_tick_hit\": 836, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 85, \"small_tick_hit\": 837}}',NULL,196018925,9512644,NULL,'2021-03-17 17:47:19',1616003239,NULL),(1949876877,21202559,2,937170,1,1,1,'S',1,0.986343,175,689932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1057, \"large_tick_hit\": 100, \"small_tick_hit\": 793, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1071, \"large_tick_hit\": 100, \"small_tick_hit\": 806}}',NULL,199468336,3307746,NULL,'2021-06-29 20:50:56',1624999856,NULL),(1947340980,21202559,2,982932,1,1,1,'S',1,0.999423,603,976456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 176, \"small_tick_hit\": 1130, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 176, \"small_tick_hit\": 1131}}',NULL,196016099,4997284,NULL,'2021-03-17 16:06:23',1615997183,NULL),(1950653468,21202559,2,982932,1,1,1,'X',1,1,603,1101609,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 176, \"small_tick_hit\": 1131}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 176, \"small_tick_hit\": 1131}}',NULL,200429008,5606035,NULL,'2021-08-02 04:04:37',1627877077,NULL),(1950169400,21202559,2,1082510,1,1,1,'B',1,0.931561,131,385275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 1208, \"large_tick_hit\": 4, \"small_tick_hit\": 190, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1299, \"large_tick_hit\": 4, \"small_tick_hit\": 202}}',NULL,199786747,2054732,NULL,'2021-07-10 20:43:27',1625949807,NULL),(1948117885,21202559,2,1315139,1,1,1,'S',1,0.991263,380,749846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 924, \"large_tick_hit\": 2, \"small_tick_hit\": 549, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 933, \"large_tick_hit\": 2, \"small_tick_hit\": 553}}',NULL,196985540,5111114,NULL,'2021-04-15 15:54:45',1618502085,NULL),(1949231735,21202559,2,1882028,1,1,1,'S',1,0.995429,835,931498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1142, \"large_tick_hit\": 17, \"small_tick_hit\": 801, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1143, \"large_tick_hit\": 17, \"small_tick_hit\": 809}}',NULL,198585591,19142462,NULL,'2021-06-01 00:10:57',1622506257,NULL),(1949348121,21202559,2,2854568,1,1,1,'D',1,0.583333,7,258335,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 69, \"small_tick_hit\": 113, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 120, \"small_tick_hit\": 192}}',0.019195,198611776,23426,NULL,'2021-06-01 20:04:36',1622577876,NULL),(1949223445,21202559,2,2982224,1,1,1,'B',1,0.926282,92,399931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 113, \"great\": 1475, \"large_tick_hit\": 19, \"small_tick_hit\": 529, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 1588, \"large_tick_hit\": 19, \"small_tick_hit\": 577}}',0.317112,198377139,1842778,NULL,'2021-05-25 19:13:01',1621969981,NULL),(1949740451,21202559,2,126645,0,1,1,'A',1,0.941019,162,199398,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 119, \"great\": 1820, \"large_tick_hit\": 4, \"small_tick_hit\": 282, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1939, \"large_tick_hit\": 4, \"small_tick_hit\": 295}}',0.554248,199229025,2530760,NULL,'2021-06-21 20:41:33',1624308093,NULL),(1946891417,21202559,2,1649679,1,1,1,'A',1,0.94146,67,519106,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 702, \"large_tick_hit\": 47, \"small_tick_hit\": 618, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 47, \"small_tick_hit\": 657}}',1.03866,195418953,864166,NULL,'2021-02-26 17:29:54',1614360594,NULL),(1954390845,21202559,2,3081502,1,1,1,'B',1,0.908422,75,363558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 854, \"large_tick_hit\": 4, \"small_tick_hit\": 253, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 933, \"large_tick_hit\": 4, \"small_tick_hit\": 286}}',1.46188,205223214,842350,NULL,'2022-02-12 17:28:45',1644686925,NULL),(1946887362,21202559,2,1436945,0,1,1,'C',1,0.863043,37,517035,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 156, \"large_tick_hit\": 19, \"small_tick_hit\": 222, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 19, \"small_tick_hit\": 260}}',2.38682,195355501,85247,NULL,'2021-02-24 18:20:47',1614190847,NULL),(1949678026,21202559,2,2137165,1,1,1,'B',1,0.923328,74,182546,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 511, \"small_tick_hit\": 55, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 552, \"small_tick_hit\": 61}}',4.36449,199013532,349286,NULL,'2021-06-14 16:15:36',1623687336,NULL),(1947859973,21202559,2,1896894,1,1,1,'B',1,0.922589,69,414414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 484, \"large_tick_hit\": 6, \"small_tick_hit\": 237, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 6, \"small_tick_hit\": 256}}',4.38556,196790000,536298,NULL,'2021-04-09 18:08:00',1617991680,NULL),(1950202153,21202559,2,847387,0,1,1,'A',1,0.943916,79,430919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 731, \"small_tick_hit\": 262, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 777, \"small_tick_hit\": 275}}',6.00868,199728767,800076,NULL,'2021-07-08 21:59:06',1625781546,NULL),(1949273126,21202559,2,1582618,1,1,1,'A',1,0.966578,178,509538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 1445, \"large_tick_hit\": 18, \"small_tick_hit\": 359, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1496, \"large_tick_hit\": 18, \"small_tick_hit\": 371}}',6.35764,198637372,3471842,NULL,'2021-06-02 16:08:07',1622650087,NULL),(1947327252,21202559,2,25162,0,1,1,'X',1,1,86,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 9, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 9, \"small_tick_hit\": 159}}',7.14631,196056418,133390,NULL,'2021-03-18 21:25:22',1616102722,NULL),(1947330090,21202559,2,26945,0,1,1,'X',1,1,68,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_tick_hit\": 16, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 52, \"large_tick_hit\": 16, \"small_tick_hit\": 76}}',7.56835,196056465,89476,NULL,'2021-03-18 21:27:08',1616102828,NULL),(1947424619,21202559,2,2858360,1,1,1,'X',1,1,126,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 8, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 8, \"small_tick_hit\": 352}}',7.65091,196063187,241484,NULL,'2021-03-19 02:41:58',1616121718,NULL),(1949590717,21202559,2,2856725,1,1,1,'B',1,0.936317,57,403664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 413, \"small_tick_hit\": 131, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 442, \"small_tick_hit\": 139}}',7.68333,198877506,428146,NULL,'2021-06-10 03:13:02',1623294782,NULL),(1949347943,21202559,2,2854568,1,1,1,'X',1,1,120,288000,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 120, \"small_tick_hit\": 192}}',7.87499,198612045,113681,NULL,'2021-06-01 20:13:16',1622578396,NULL),(1953434243,21202559,2,105729,0,1,1,'S',1,0.986274,168,859586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 162, \"large_tick_hit\": 39, \"small_tick_hit\": 302, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 39, \"small_tick_hit\": 307}}',7.9071,203901951,334736,NULL,'2021-12-16 01:05:28',1639616728,NULL),(1946833623,21202559,2,984053,0,1,1,'S',1,0.992537,152,813070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 186, \"large_tick_hit\": 68, \"small_tick_hit\": 411, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 68, \"small_tick_hit\": 414}}',7.93048,195355011,380354,NULL,'2021-02-24 18:06:31',1614189991,NULL),(1948094241,21202559,2,2702892,1,1,1,'A',1,0.948,73,434228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 528, \"large_tick_hit\": 9, \"small_tick_hit\": 174, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 9, \"small_tick_hit\": 180}}',7.99161,197004275,614980,NULL,'2021-04-16 04:26:13',1618547173,NULL),(1947323186,21202559,2,1256135,0,1,1,'X',1,1,221,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',8.54582,196114374,587216,NULL,'2021-03-20 15:44:31',1616255071,NULL),(1947162407,21202559,2,1442771,0,1,1,'X',1,1,191,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.70715,195679536,438446,NULL,'2021-03-06 23:20:08',1615072808,NULL),(1949786141,21202559,2,1969236,1,1,1,'B',1,0.91358,188,248074,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 524, \"large_tick_hit\": 3, \"small_tick_hit\": 213, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 3, \"small_tick_hit\": 233}}',8.99894,199258960,762030,NULL,'2021-06-22 21:07:17',1624396037,NULL),(1947557859,21202559,2,2102558,0,1,1,'A',1,0.961418,110,520449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 671, \"large_tick_hit\": 34, \"small_tick_hit\": 217, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 34, \"small_tick_hit\": 231}}',9.06999,196263237,1240514,NULL,'2021-03-24 21:14:51',1616620491,NULL),(1948119145,21202559,2,2744118,1,1,1,'A',1,0.972017,206,547874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1398, \"large_tick_hit\": 1, \"small_tick_hit\": 442, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1438, \"large_tick_hit\": 1, \"small_tick_hit\": 455}}',9.19552,197061681,4925100,NULL,'2021-04-17 20:37:58',1618691878,NULL),(1949643379,21202559,2,29955,0,1,1,'X',1,1,105,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 116}}',9.5226,199029598,254696,NULL,'2021-06-15 04:34:04',1623731644,NULL),(1949877568,21202559,2,2596982,1,1,1,'A',1,0.955927,72,426291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 592, \"small_tick_hit\": 37, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 619, \"small_tick_hit\": 39}}',9.66314,199432110,795394,NULL,'2021-06-28 16:08:52',1624896532,NULL),(1949347917,21202559,2,2854568,1,1,1,'X',1,1,120,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 120, \"small_tick_hit\": 192}}',9.8942,198611925,164298,NULL,'2021-06-01 20:09:24',1622578164,NULL),(1947392554,21202559,2,83076,1,1,1,'X',1,1,320,976320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 23, \"small_tick_hit\": 441}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 23, \"small_tick_hit\": 441}}',10.1398,196012915,1294366,NULL,'2021-03-17 14:08:01',1615990081,NULL),(1947340100,21202559,2,2794118,1,1,1,'X',1,1,210,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 31, \"small_tick_hit\": 410}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 31, \"small_tick_hit\": 410}}',10.2323,196019483,559300,NULL,'2021-03-17 18:04:04',1616004244,NULL),(1949347927,21202559,2,2854568,1,1,1,'X',1,1,120,480000,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 120, \"small_tick_hit\": 192}}',10.2494,198611993,164298,NULL,'2021-06-01 20:11:18',1622578278,NULL),(1947424629,21202559,2,2858360,1,1,1,'X',1,1,126,1080780,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 8, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 8, \"small_tick_hit\": 352}}',10.407,196063238,263439,NULL,'2021-03-19 02:44:13',1616121853,NULL),(1949989402,21202559,2,2564913,1,1,1,'A',1,0.946288,77,427595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 471, \"small_tick_hit\": 128, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 500, \"small_tick_hit\": 133}}',10.6752,199432141,657524,NULL,'2021-06-28 16:10:31',1624896631,NULL),(1949347954,21202559,2,2854568,1,1,1,'X',1,1,120,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 120, \"small_tick_hit\": 192}}',11.3882,198612203,290676,NULL,'2021-06-01 20:18:38',1622578718,NULL),(1947427559,21202559,2,503493,0,1,1,'X',1,1,86,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 16, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 16, \"small_tick_hit\": 135}}',11.4053,196032338,107490,NULL,'2021-03-18 03:31:18',1616038278,NULL),(1947853049,21202559,2,2590200,1,1,1,'A',1,0.955485,88,474846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 411, \"large_tick_hit\": 34, \"small_tick_hit\": 156, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 34, \"small_tick_hit\": 161}}',11.5113,196707470,632488,NULL,'2021-04-07 03:41:52',1617766912,NULL),(1947398388,21202559,2,2366034,1,1,1,'S',1,0.984173,104,632440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 478, \"large_tick_hit\": 2, \"small_tick_hit\": 204, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 2, \"small_tick_hit\": 207}}',11.8455,196115891,922664,NULL,'2021-03-20 16:29:41',1616257781,NULL),(1947360326,21202559,2,1582606,1,1,1,'X',1,1,423,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 6, \"small_tick_hit\": 1013}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 6, \"small_tick_hit\": 1013}}',11.9188,195959619,3298458,NULL,'2021-03-15 18:49:19',1615834159,NULL),(1946774263,21202559,2,481419,1,1,1,'X',1,1,209,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 55, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 55, \"small_tick_hit\": 358}}',12.2653,195155031,465196,NULL,'2021-02-18 22:57:55',1613689075,NULL),(1947034557,21202559,2,481419,1,1,1,'X',1,1,209,964800,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 55, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 55, \"small_tick_hit\": 358}}',12.2653,195573202,458596,NULL,'2021-03-03 17:23:18',1614792198,NULL),(1947359704,21202559,2,1582604,1,1,1,'S',1,0.992,200,767451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 675, \"small_tick_hit\": 565, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 680, \"small_tick_hit\": 570}}',12.5337,195959705,2829362,NULL,'2021-03-15 18:52:50',1615834370,NULL),(1953334537,21202559,2,1814473,0,1,1,'A',1,0.948718,127,507957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 489, \"large_tick_hit\": 41, \"small_tick_hit\": 210, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 41, \"small_tick_hit\": 224}}',12.742,203892586,762932,NULL,'2021-12-15 15:55:57',1639583757,NULL),(1949771055,21202559,2,2137165,1,1,1,'A',1,0.967374,79,472204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 533, \"small_tick_hit\": 60, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 552, \"small_tick_hit\": 61}}',12.9045,199294966,792556,NULL,'2021-06-24 02:52:14',1624503134,NULL),(1947862441,21202559,2,243236,0,1,1,'S',1,0.996454,225,941108,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 176, \"large_tick_hit\": 156, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 156, \"small_tick_hit\": 230}}',12.9057,196658652,458858,NULL,'2021-04-05 16:14:25',1617639265,NULL),(1946979956,21202559,2,1582617,0,1,1,'X',1,1,561,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 888}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 888}}',12.9406,195572507,3276268,NULL,'2021-03-03 16:55:37',1614790537,NULL),(1946833636,21202559,2,984053,0,1,1,'X',1,1,256,964224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 68, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 68, \"small_tick_hit\": 414}}',13.328,195355105,674548,NULL,'2021-02-24 18:09:24',1614190164,NULL),(1947341736,21202559,2,2677957,1,1,1,'X',1,1,319,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 10, \"small_tick_hit\": 509}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 10, \"small_tick_hit\": 509}}',13.3586,195970548,1882094,NULL,'2021-03-16 02:46:39',1615862799,NULL),(1947106956,21202559,2,1581912,1,1,1,'X',1,1,525,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 102, \"small_tick_hit\": 727}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 102, \"small_tick_hit\": 727}}',14.1225,195680619,2834138,NULL,'2021-03-07 00:20:30',1615076430,NULL),(1947493309,21202559,2,2554595,1,1,1,'A',1,0.943038,138,519120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 152, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 2, \"small_tick_hit\": 165}}',14.1262,196125026,783904,NULL,'2021-03-20 21:04:06',1616274246,NULL),(1947331861,21202559,2,2787839,1,1,1,'X',1,1,257,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 18, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 18, \"small_tick_hit\": 268}}',14.1965,196013007,1156396,NULL,'2021-03-17 14:11:21',1615990281,NULL),(1949785993,21202559,2,1969005,1,1,1,'B',1,0.93423,157,240618,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 471, \"large_tick_hit\": 7, \"small_tick_hit\": 147, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 7, \"small_tick_hit\": 149}}',14.2694,199259061,514006,NULL,'2021-06-22 21:11:30',1624396290,NULL),(1948321587,21202559,2,2833632,1,1,1,'A',1,0.962451,58,491485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 296, \"large_tick_hit\": 15, \"small_tick_hit\": 176, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 15, \"small_tick_hit\": 181}}',14.3241,197255516,311692,NULL,'2021-04-23 19:24:51',1619205891,NULL),(1947414832,21202559,2,2848244,1,1,1,'A',1,0.965636,96,518493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 375, \"small_tick_hit\": 187, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 392, \"small_tick_hit\": 190}}',14.3915,196093548,750410,NULL,'2021-03-20 00:17:28',1616199448,NULL),(1949241030,21202559,2,1896734,1,1,1,'X',1,1,294,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 38, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 38, \"small_tick_hit\": 444}}',14.5269,198585720,1421108,NULL,'2021-06-01 00:16:32',1622506592,NULL),(1947092568,21202559,2,2476162,1,1,1,'X',1,1,266,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 43, \"small_tick_hit\": 306}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 43, \"small_tick_hit\": 306}}',14.6257,195733684,1146256,NULL,'2021-03-08 18:08:05',1615226885,NULL),(1947427772,21202559,2,505470,0,1,1,'X',1,1,104,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 1, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 1, \"small_tick_hit\": 92}}',14.7094,196044393,293564,NULL,'2021-03-18 14:31:22',1616077882,NULL),(1949348137,21202559,2,2854568,1,1,1,'XH',1,1,120,1075200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 120, \"small_tick_hit\": 192}}',14.8267,198611877,320949,NULL,'2021-06-01 20:07:42',1622578062,NULL),(1949950728,21202559,2,2873378,1,1,1,'A',1,0.978523,208,596211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1188, \"large_tick_hit\": 10, \"small_tick_hit\": 670, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1218, \"large_tick_hit\": 10, \"small_tick_hit\": 681}}',14.8627,199468048,3538772,NULL,'2021-06-29 20:38:54',1624999134,NULL),(1949720642,21202559,2,117424,0,1,1,'A',1,0.972371,159,564990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 971, \"small_tick_hit\": 296, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 995, \"small_tick_hit\": 308}}',14.9064,199029971,2383924,NULL,'2021-06-15 04:56:10',1623732970,NULL),(1947841527,21202559,2,28557,1,1,1,'X',1,1,209,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 32, \"small_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 32, \"small_tick_hit\": 86}}',14.9084,196664227,782288,NULL,'2021-04-05 19:16:37',1617650197,NULL),(1947862369,21202559,2,243236,0,1,1,'S',1,0.994681,334,958323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 156, \"small_tick_hit\": 227, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 156, \"small_tick_hit\": 230}}',15.096,196658602,784430,NULL,'2021-04-05 16:12:28',1617639148,NULL),(1947529734,21202559,2,1478838,0,1,1,'X',1,1,237,961152,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 10, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 10, \"small_tick_hit\": 297}}',15.2449,196226733,1035622,NULL,'2021-03-23 20:25:49',1616531149,NULL),(1948390644,21202559,2,2192992,1,1,1,'A',1,0.957547,130,489895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 511, \"small_tick_hit\": 98, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 535, \"small_tick_hit\": 101}}',15.2929,197362832,917784,NULL,'2021-04-26 20:53:30',1619470410,NULL),(1947328555,21202559,2,26184,0,1,1,'X',1,1,159,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 26, \"small_tick_hit\": 40}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 26, \"small_tick_hit\": 40}}',15.4478,196056619,458692,NULL,'2021-03-18 21:35:11',1616103311,NULL),(1947326723,21202559,2,1256370,0,1,1,'X',1,1,275,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 262}}',15.4963,196114436,1354216,NULL,'2021-03-20 15:46:11',1616255171,NULL),(1949300329,21202559,2,1074131,0,1,1,'A',1,0.965763,92,544292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 412, \"large_tick_hit\": 14, \"small_tick_hit\": 251, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 14, \"small_tick_hit\": 260}}',15.5003,198622058,692902,NULL,'2021-06-02 03:47:15',1622605635,NULL),(1950644178,21202559,2,7717,0,1,1,'S',1,0.987415,286,848133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 522, \"small_tick_hit\": 498, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 524, \"small_tick_hit\": 509}}',15.738,200480158,3715240,NULL,'2021-08-03 21:25:09',1628025909,NULL),(1947765961,21202559,2,1928891,0,1,1,'S',1,0.998279,241,893918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 284, \"large_tick_hit\": 4, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 292}}',15.8496,196523804,1519552,NULL,'2021-04-01 17:17:38',1617297458,NULL),(1947427575,21202559,2,503493,1,1,1,'X',1,1,86,1077774,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 16, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 16, \"small_tick_hit\": 135}}',15.9661,196044206,114668,NULL,'2021-03-18 14:24:03',1616077443,NULL),(1946752723,21202559,2,1436945,1,1,1,'X',1,1,200,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 20, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 20, \"small_tick_hit\": 260}}',16.3056,195191102,481912,NULL,'2021-02-19 23:08:00',1613776080,NULL),(1947417107,21202559,2,2849353,1,1,1,'X',1,1,255,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 4, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 4, \"small_tick_hit\": 284}}',16.4237,196063280,1630608,NULL,'2021-03-19 02:46:36',1616121996,NULL),(1947080015,21202559,2,1513622,1,1,1,'X',1,1,499,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 97, \"small_tick_hit\": 722}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 97, \"small_tick_hit\": 722}}',16.8624,195612085,3737772,NULL,'2021-03-04 22:16:24',1614896184,NULL),(1949643797,21202559,2,29956,0,1,1,'S',1,0.991573,201,720725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 684, \"large_tick_hit\": 1, \"small_tick_hit\": 374, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 1, \"small_tick_hit\": 376}}',17.1244,199029785,3435680,NULL,'2021-06-15 04:45:27',1623732327,NULL),(1949405882,21202559,2,2807422,1,1,1,'S',1,0.988519,194,702017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 555, \"large_tick_hit\": 78, \"small_tick_hit\": 228, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 78, \"small_tick_hit\": 231}}',17.1969,198830648,2074032,NULL,'2021-06-08 15:39:31',1623166771,NULL),(1947156524,21202559,2,1436946,0,1,1,'S',1,0.986992,157,684322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 422, \"large_tick_hit\": 1, \"small_tick_hit\": 184, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 1, \"small_tick_hit\": 186}}',17.4207,195636582,1040252,NULL,'2021-03-05 17:47:18',1614966438,NULL),(1948337118,21202559,2,2337917,1,1,1,'A',1,0.961433,142,564810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 431, \"large_tick_hit\": 4, \"small_tick_hit\": 263, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 4, \"small_tick_hit\": 272}}',17.5282,197362725,755322,NULL,'2021-04-26 20:49:25',1619470165,NULL),(1953370512,21202559,2,1418537,1,1,1,'X',1,1,270,1077330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 61, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 61, \"small_tick_hit\": 388}}',17.5557,203902032,837857,NULL,'2021-12-16 01:11:06',1639617066,NULL),(1947314816,21202559,2,2656089,1,1,1,'X',1,1,296,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 296, \"small_tick_hit\": 229}}',17.7264,196019673,1702830,NULL,'2021-03-17 18:09:50',1616004590,NULL),(1950101908,21202559,2,1491857,0,1,1,'X',1,1,265,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 265, \"small_tick_hit\": 273}}',17.9906,199526480,1748598,NULL,'2021-07-01 20:43:23',1625172203,NULL),(1949944844,21202559,2,2865358,1,1,1,'S',1,0.984894,134,626145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 698, \"large_tick_hit\": 4, \"small_tick_hit\": 276, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 710, \"large_tick_hit\": 4, \"small_tick_hit\": 279}}',18.1641,199436204,1747792,NULL,'2021-06-28 19:03:12',1624906992,NULL),(1947544572,21202559,2,2858360,1,1,1,'X',1,1,126,1187911,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 8, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 8, \"small_tick_hit\": 352}}',18.1931,196270448,270745,NULL,'2021-03-25 02:12:34',1616638354,NULL),(1950158936,21202559,2,2638968,1,1,1,'X',1,1,292,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 13, \"small_tick_hit\": 550}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 13, \"small_tick_hit\": 550}}',18.2333,199752731,2045780,NULL,'2021-07-09 18:34:05',1625855645,NULL),(1947529742,21202559,2,1478838,1,1,1,'X',1,1,237,1076039,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 10, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 10, \"small_tick_hit\": 297}}',18.2761,196226802,1148147,NULL,'2021-03-23 20:27:42',1616531262,NULL),(1949964917,21202559,2,1863231,1,1,1,'S',1,0.984563,133,632421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 773, \"small_tick_hit\": 375, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 786, \"small_tick_hit\": 380}}',18.3495,199476987,1726310,NULL,'2021-06-30 03:55:04',1625025304,NULL),(1947308841,21202559,2,1483942,1,1,1,'X',1,1,264,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 264, \"small_tick_hit\": 249}}',18.3641,196075849,1735434,NULL,'2021-03-19 14:21:47',1616163707,NULL),(1949873972,21202559,2,2037692,0,1,1,'A',1,0.976017,171,591337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 762, \"large_tick_hit\": 14, \"small_tick_hit\": 160, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 778, \"large_tick_hit\": 14, \"small_tick_hit\": 167}}',18.4437,199357381,2033852,NULL,'2021-06-26 03:53:14',1624679594,NULL),(1947034278,21202559,2,481419,1,1,1,'S',1,0.998236,209,1080149,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 55, \"small_tick_hit\": 357, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 55, \"small_tick_hit\": 358}}',18.5176,195458054,505807,NULL,'2021-02-27 21:04:05',1614459845,NULL),(1949241033,21202559,2,1896734,1,1,1,'X',1,1,294,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 38, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 38, \"small_tick_hit\": 444}}',18.6424,198585904,1581315,NULL,'2021-06-01 00:24:08',1622507048,NULL),(1946752736,21202559,2,1436945,1,1,1,'X',1,1,200,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 20, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 20, \"small_tick_hit\": 260}}',18.698,195191208,532623,NULL,'2021-02-19 23:11:28',1613776288,NULL),(1947034286,21202559,2,481419,1,1,1,'X',1,1,209,1081206,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 55, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 55, \"small_tick_hit\": 358}}',18.6983,195458284,506917,NULL,'2021-02-27 21:12:38',1614460358,NULL),(1947841556,21202559,2,28557,1,1,1,'X',1,1,209,1085935,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 32, \"small_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 32, \"small_tick_hit\": 86}}',18.7596,196666426,858922,NULL,'2021-04-05 20:33:10',1617654790,NULL),(1948112412,21202559,2,2817456,1,1,1,'A',1,0.976573,298,618671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1070, \"large_tick_hit\": 10, \"small_tick_hit\": 379, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1094, \"large_tick_hit\": 10, \"small_tick_hit\": 390}}',18.8116,197004393,4334978,NULL,'2021-04-16 04:34:08',1618547648,NULL),(1946982135,21202559,2,1582620,0,1,1,'X',1,1,735,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 675, \"large_tick_hit\": 60, \"small_tick_hit\": 925}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 60, \"small_tick_hit\": 925}}',18.8337,195572606,8981978,NULL,'2021-03-03 17:00:09',1614790809,NULL),(1947239121,21202559,2,2809535,1,1,1,'X',1,1,247,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 1, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',19.0332,195834495,1516854,NULL,'2021-03-12 01:21:33',1615512093,NULL),(1949436326,21202559,2,69404,0,1,1,'S',1,0.986379,317,751383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 592, \"large_tick_hit\": 1, \"small_tick_hit\": 276, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',19.1103,198678578,2925060,NULL,'2021-06-03 21:04:11',1622754251,NULL),(1950132656,21202559,2,12789,0,1,1,'X',1,1,191,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 92}}',19.1641,199748474,926660,NULL,'2021-07-09 15:47:37',1625845657,NULL),(1951686795,21202559,2,1612939,0,1,1,'S',1,0.987832,149,673993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 497, \"small_tick_hit\": 396, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',19.2905,201816105,1375296,NULL,'2021-09-22 03:36:36',1632281796,NULL),(1950125256,21202559,2,2935187,1,1,1,'S',1,0.988403,192,669494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 907, \"small_tick_hit\": 201, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 918, \"small_tick_hit\": 203}}',19.3039,199820028,3035394,NULL,'2021-07-11 22:49:08',1626043748,NULL),(1948433246,21202559,2,896855,0,1,1,'S',1,0.985621,122,651921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 450, \"small_tick_hit\": 304, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 307}}',19.3057,197362879,948664,NULL,'2021-04-26 20:55:36',1619470536,NULL),(1947396303,21202559,2,2025943,1,1,1,'X',1,1,202,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 13, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 13, \"small_tick_hit\": 175}}',19.3887,196063461,777222,NULL,'2021-03-19 02:54:36',1616122476,NULL),(1949348106,21202559,2,2854568,1,1,1,'X',1,1,120,1056000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 120, \"small_tick_hit\": 192}}',19.4469,198611717,305784,NULL,'2021-06-01 20:02:45',1622577765,NULL),(1947955737,21202559,2,1483732,1,1,1,'S',1,0.981567,90,612158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 290, \"small_tick_hit\": 136, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 296, \"small_tick_hit\": 138}}',19.5524,196866045,616600,NULL,'2021-04-11 21:30:23',1618176623,NULL),(1950115172,21202559,2,2791821,1,1,1,'A',1,0.979859,236,662237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1234, \"large_tick_hit\": 5, \"small_tick_hit\": 707, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1252, \"large_tick_hit\": 5, \"small_tick_hit\": 729}}',19.6715,199548680,5228230,NULL,'2021-07-02 15:55:23',1625241323,NULL),(1949866156,21202559,2,2929652,1,1,1,'S',1,0.980523,455,636735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1570, \"large_tick_hit\": 27, \"small_tick_hit\": 316, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1599, \"large_tick_hit\": 27, \"small_tick_hit\": 325}}',19.7229,199260069,9229000,NULL,'2021-06-22 21:57:48',1624399068,NULL),(1947095644,21202559,2,1649417,1,1,1,'S',1,0.999014,557,959617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_tick_hit\": 12, \"small_tick_hit\": 456, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 12, \"small_tick_hit\": 457}}',20.3316,195636442,5604612,NULL,'2021-03-05 17:42:17',1614966137,NULL),(1949485961,21202559,2,1888461,1,1,1,'B',1,0.938144,115,530289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 314, \"small_tick_hit\": 141, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 154}}',21.157,198937382,630570,NULL,'2021-06-12 03:29:30',1623468570,NULL),(1949767114,21202559,2,1939983,1,1,1,'S',1,0.990695,244,720712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1170, \"large_tick_hit\": 5, \"small_tick_hit\": 635, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1181, \"large_tick_hit\": 5, \"small_tick_hit\": 641}}',21.2511,199262762,4822818,NULL,'2021-06-23 00:18:54',1624407534,NULL),(1947212156,21202559,2,32650,1,1,1,'X',1,1,254,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 50, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 50, \"small_tick_hit\": 297}}',21.3064,195892915,1078902,NULL,'2021-03-13 18:38:51',1615660731,NULL),(1949643386,21202559,2,29955,0,1,1,'X',1,1,105,1082287,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 116}}',21.4237,199029634,278216,NULL,'2021-06-15 04:36:16',1623731776,NULL),(1947080026,21202559,2,1513622,0,1,1,'S',1,0.998362,342,974823,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 400, \"large_tick_hit\": 97, \"small_tick_hit\": 722}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 97, \"small_tick_hit\": 722}}',21.5361,195612171,2270904,NULL,'2021-03-04 22:20:13',1614896413,NULL),(1947418410,21202559,2,457377,1,1,1,'S',1,0.980029,226,753976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 346, \"large_tick_hit\": 11, \"small_tick_hit\": 330, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 11, \"small_tick_hit\": 337}}',22.0565,195966415,1471588,NULL,'2021-03-15 23:10:02',1615849802,NULL),(1950057680,21202559,2,2701484,1,1,1,'S',1,0.998201,468,902774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1137, \"large_tick_hit\": 11, \"small_tick_hit\": 517, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1139, \"large_tick_hit\": 11, \"small_tick_hit\": 518}}',22.1586,199649433,11674922,NULL,'2021-07-06 03:59:52',1625543992,NULL),(1947841446,21202559,2,28555,1,1,1,'S',1,0.993617,230,811318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 379, \"large_tick_hit\": 6, \"small_tick_hit\": 82, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 83}}',23.1254,196666603,2388980,NULL,'2021-04-05 20:39:01',1617655141,NULL),(1949614693,21202559,2,1888285,0,1,1,'X',1,1,157,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',23.1339,199148159,484190,NULL,'2021-06-19 03:06:26',1624071986,NULL),(1947360284,21202559,2,1582605,1,1,1,'S',1,0.995548,213,768819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 801, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 806, \"small_tick_hit\": 317}}',23.1556,196093167,3235914,NULL,'2021-03-19 23:58:52',1616198332,NULL),(1948393220,21202559,2,1095534,1,1,1,'S',1,0.995013,367,776671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1499, \"small_tick_hit\": 1095, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1509, \"small_tick_hit\": 1098}}',23.3326,197363273,9363134,NULL,'2021-04-26 21:11:47',1619471507,NULL),(1948380674,21202559,2,46628,0,1,1,'X',1,1,247,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 123}}',23.3633,197362213,1833190,NULL,'2021-04-26 20:30:26',1619469026,NULL),(1949999105,21202559,2,2802273,1,1,1,'S',1,0.991059,377,698259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1364, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 1377, \"small_tick_hit\": 77}}',23.5021,199665324,7411510,NULL,'2021-07-06 18:09:19',1625594959,NULL),(1947331885,21202559,2,2787839,1,1,1,'X',1,1,257,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 18, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 18, \"small_tick_hit\": 268}}',23.6451,196013093,1285908,NULL,'2021-03-17 14:14:18',1615990458,NULL),(1947344568,21202559,2,2679637,1,1,1,'X',1,1,408,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_tick_hit\": 4, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 4, \"small_tick_hit\": 326}}',23.6755,195990550,4045996,NULL,'2021-03-16 18:53:23',1615920803,NULL),(1947347186,21202559,2,2036866,1,1,1,'S',1,0.982036,220,715462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 447, \"small_tick_hit\": 373, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',23.7111,195960472,1622422,NULL,'2021-03-15 19:18:30',1615835910,NULL),(1947773755,21202559,2,1940335,0,1,1,'S',1,0.995008,179,807841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 341, \"large_tick_hit\": 6, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 6, \"small_tick_hit\": 252}}',23.8642,196523854,1532098,NULL,'2021-04-01 17:19:14',1617297554,NULL),(1949406706,21202559,2,2808133,1,1,1,'S',1,0.982231,196,659715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 634, \"large_tick_hit\": 86, \"small_tick_hit\": 275, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 86, \"small_tick_hit\": 282}}',23.8775,198830735,1857974,NULL,'2021-06-08 15:42:09',1623166929,NULL),(1947387001,21202559,2,75657,1,1,1,'X',1,1,228,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 23, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 23, \"small_tick_hit\": 66}}',23.8902,196031973,1216548,NULL,'2021-03-18 03:11:11',1616037071,NULL),(1947815493,21202559,2,2905228,0,1,1,'S',1,0.995935,73,958439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"small_tick_hit\": 172, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',24.1902,196560342,115636,NULL,'2021-04-02 17:45:44',1617385544,NULL),(1950214406,21202559,2,3013524,1,1,1,'S',1,0.981609,313,621982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1149, \"large_tick_hit\": 7, \"small_tick_hit\": 125, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1170, \"large_tick_hit\": 7, \"small_tick_hit\": 128}}',24.3063,199731957,4658214,NULL,'2021-07-09 00:49:00',1625791740,NULL),(1950189692,21202559,2,1647010,1,1,1,'S',1,0.989211,316,719688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1081, \"large_tick_hit\": 168, \"small_tick_hit\": 493, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1093, \"large_tick_hit\": 168, \"small_tick_hit\": 500}}',24.4159,199786611,5464702,NULL,'2021-07-10 20:38:06',1625949486,NULL),(1946752778,21202559,2,1436945,1,1,1,'XH',1,1,200,1204224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 20, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 20, \"small_tick_hit\": 260}}',24.586,195215935,589515,NULL,'2021-02-20 17:03:11',1613840591,NULL),(1947730320,21202559,2,243016,0,1,1,'S',1,0.998677,279,893280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 395, \"large_tick_hit\": 98, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 98, \"small_tick_hit\": 262}}',25.471,196561927,2490840,NULL,'2021-04-02 18:34:32',1617388472,NULL),(1947803877,21202559,2,513247,1,1,1,'S',1,0.98153,231,644284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 500, \"large_tick_hit\": 98, \"small_tick_hit\": 146, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 98, \"small_tick_hit\": 147}}',25.543,196541774,1995052,NULL,'2021-04-02 03:53:39',1617335619,NULL),(1949944448,21202559,2,1839305,1,1,1,'A',1,0.953767,78,544455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 283, \"large_tick_hit\": 3, \"small_tick_hit\": 271, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 3, \"small_tick_hit\": 286}}',25.7261,199465376,360118,NULL,'2021-06-29 19:05:02',1624993502,NULL),(1947524494,21202559,2,2601022,0,1,1,'X',1,1,239,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 278}}',25.9454,196167842,1080348,NULL,'2021-03-22 02:56:38',1616381798,NULL),(1947427586,21202559,2,503493,1,1,1,'X',1,1,86,1184604,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 16, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 16, \"small_tick_hit\": 135}}',26.034,196044355,114914,NULL,'2021-03-18 14:29:52',1616077792,NULL),(1949364229,21202559,2,146869,1,1,1,'S',1,0.981004,173,639952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 450, \"large_tick_hit\": 75, \"small_tick_hit\": 198, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 75, \"small_tick_hit\": 201}}',26.0362,198811465,1058008,NULL,'2021-06-07 22:34:48',1623105288,NULL),(1949264937,21202559,2,2791820,1,1,1,'S',1,0.998061,484,906889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1178, \"large_tick_hit\": 17, \"small_tick_hit\": 864, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1180, \"large_tick_hit\": 17, \"small_tick_hit\": 866}}',26.1052,198646395,12206460,NULL,'2021-06-02 21:23:17',1622668997,NULL),(1950211783,21202559,2,1888430,1,1,1,'S',1,0.987179,93,688922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 253, \"small_tick_hit\": 132, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 256, \"small_tick_hit\": 134}}',26.342,199728642,505956,NULL,'2021-07-08 21:53:50',1625781230,NULL),(1950119558,21202559,2,877335,0,1,1,'S',1,0.980029,135,605907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 483, \"small_tick_hit\": 204, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 494, \"small_tick_hit\": 207}}',26.405,199525835,1141260,NULL,'2021-07-01 20:15:36',1625170536,NULL),(1953646124,21202559,2,2486961,1,1,1,'A',1,0.974599,159,613574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 523, \"small_tick_hit\": 206, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 535, \"small_tick_hit\": 213}}',26.6174,204323661,1423096,NULL,'2022-01-03 01:44:37',1641174277,NULL),(1949998415,21202559,2,1253622,1,1,1,'A',1,0.973064,154,582531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 424, \"large_tick_hit\": 4, \"small_tick_hit\": 150, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 4, \"small_tick_hit\": 151}}',26.7077,199555782,911308,NULL,'2021-07-02 20:20:49',1625257249,NULL),(1949919949,21202559,2,1974024,1,1,1,'S',1,0.99564,212,786586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 488, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 197}}',26.9528,199472808,1953746,NULL,'2021-06-30 00:20:49',1625012449,NULL),(1947520655,21202559,2,2595629,1,1,1,'X',1,1,685,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 683, \"large_tick_hit\": 2, \"small_tick_hit\": 763}, \"maximum_statistics\": {\"great\": 683, \"large_tick_hit\": 2, \"small_tick_hit\": 763}}',26.9747,196167768,11403306,NULL,'2021-03-22 02:52:51',1616381571,NULL),(1947093240,21202559,2,2476510,1,1,1,'X',1,1,395,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 395, \"small_tick_hit\": 231}}',27.3676,195733784,3854618,NULL,'2021-03-08 18:11:49',1615227109,NULL),(1947647996,21202559,2,1442773,0,1,1,'A',1,0.977836,152,654825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 425, \"small_tick_hit\": 325, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 333}}',27.8482,196333333,996238,NULL,'2021-03-26 21:47:34',1616795254,NULL),(1946813158,21202559,2,2036865,0,1,1,'X',1,1,387,963456,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',27.8748,195396890,3644046,NULL,'2021-02-25 23:51:51',1614297111,NULL),(1947182346,21202559,2,2036865,0,1,1,'X',1,1,387,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',27.8748,195900299,3652846,NULL,'2021-03-13 22:31:23',1615674683,NULL),(1949997041,21202559,2,1250704,1,1,1,'S',1,0.988875,133,642232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 569, \"large_tick_hit\": 1, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 1, \"small_tick_hit\": 230}}',28.1655,199535865,1607840,NULL,'2021-07-02 04:27:35',1625200055,NULL),(1950088821,21202559,2,3014090,1,1,1,'S',1,0.989805,165,669230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 687, \"small_tick_hit\": 381, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 697, \"small_tick_hit\": 382}}',28.5244,199526242,2036914,NULL,'2021-07-01 20:32:48',1625171568,NULL),(1947376372,21202559,2,2709590,1,1,1,'X',1,1,418,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 3, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 3, \"small_tick_hit\": 263}}',28.7935,196019740,4318858,NULL,'2021-03-17 18:11:45',1616004705,NULL),(1948353155,21202559,2,1342593,1,1,1,'S',1,0.989311,264,777040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 462, \"large_tick_hit\": 7, \"small_tick_hit\": 364, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 7, \"small_tick_hit\": 368}}',28.9014,197362788,1994572,NULL,'2021-04-26 20:51:33',1619470293,NULL),(1947328279,21202559,2,25844,0,1,1,'S',1,0.99511,179,869467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 225, \"small_tick_hit\": 182, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 183}}',29.0077,196056548,1112400,NULL,'2021-03-18 21:31:27',1616103087,NULL),(1947688455,21202559,2,2880808,1,1,1,'S',1,0.986438,449,708922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1134, \"large_tick_hit\": 1, \"small_tick_hit\": 247, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1148, \"large_tick_hit\": 1, \"small_tick_hit\": 252}}',29.031,196303452,6519458,NULL,'2021-03-26 00:58:16',1616720296,NULL),(1948393212,21202559,2,324614,0,1,1,'S',1,0.981891,194,731350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 318, \"small_tick_hit\": 170, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 324, \"small_tick_hit\": 173}}',29.4618,197362947,1357800,NULL,'2021-04-26 20:58:30',1619470710,NULL),(1949348424,21202559,2,2860914,1,1,1,'A',1,0.978202,200,637236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 416, \"large_tick_hit\": 34, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 34, \"small_tick_hit\": 268}}',29.7327,198622018,1225088,NULL,'2021-06-02 03:45:07',1622605507,NULL),(1947395950,21202559,2,2025939,1,1,1,'S',1,0.995624,237,960406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 6, \"small_tick_hit\": 218, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 6, \"small_tick_hit\": 220}}',29.7975,196063494,1401348,NULL,'2021-03-19 02:55:46',1616122546,NULL),(1947156586,21202559,2,1436948,1,1,1,'S',1,0.983923,263,953796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 3, \"small_tick_hit\": 349, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 3, \"small_tick_hit\": 359}}',30.147,195611929,1299382,NULL,'2021-03-04 22:10:23',1614895823,NULL),(1949868490,21202559,2,1256136,0,1,1,'A',1,0.976902,171,605495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 546, \"small_tick_hit\": 173, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 559, \"small_tick_hit\": 177}}',30.6254,199477113,1352426,NULL,'2021-06-30 04:02:28',1625025748,NULL),(1948418898,21202559,2,1481753,1,1,1,'S',1,0.992537,271,841094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 411, \"small_tick_hit\": 254, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 257}}',30.9305,197354937,2322704,NULL,'2021-04-26 16:15:14',1619453714,NULL),(1948499327,21202559,2,2781196,1,1,1,'A',1,0.963009,192,610614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 508, \"large_tick_hit\": 8, \"small_tick_hit\": 265, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 8, \"small_tick_hit\": 278}}',31.0519,197535755,1295994,NULL,'2021-05-01 20:28:18',1619900898,NULL),(1948455477,21202559,2,2942889,1,1,1,'S',1,0.983725,205,654786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 680, \"large_tick_hit\": 8, \"small_tick_hit\": 400, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 8, \"small_tick_hit\": 405}}',31.4598,197386143,2339136,NULL,'2021-04-27 15:42:45',1619538165,NULL),(1947432891,21202559,2,2865357,1,1,1,'S',1,0.995006,326,850034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 515, \"small_tick_hit\": 282, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 517, \"small_tick_hit\": 284}}',31.7197,196088870,3128472,NULL,'2021-03-19 21:06:37',1616187997,NULL),(1947891805,21202559,2,68198,1,1,1,'S',1,0.994229,406,821120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 777, \"large_tick_hit\": 115, \"small_tick_hit\": 314, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 781, \"large_tick_hit\": 115, \"small_tick_hit\": 317}}',31.7919,196666982,6902760,NULL,'2021-04-05 20:52:05',1617655925,NULL),(1950815401,21202559,2,3080318,1,1,1,'X',1,1,330,1079686,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 12, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 12, \"small_tick_hit\": 284}}',31.8095,200553765,2229108,NULL,'2021-08-06 04:13:28',1628223208,NULL),(1947771652,21202559,2,1936122,0,1,1,'A',1,0.963983,145,597747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 339, \"large_tick_hit\": 1, \"small_tick_hit\": 115, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 120}}',31.8608,196540892,730610,NULL,'2021-04-02 03:16:08',1617333368,NULL),(1949129196,21202559,2,1972767,0,1,1,'S',1,0.999203,572,957073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 526, \"large_tick_hit\": 48, \"small_tick_hit\": 680}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',32.24,198380799,5784236,NULL,'2021-05-25 21:17:44',1621977464,NULL),(1946930828,21202559,2,1612940,0,1,1,'S',1,0.997484,401,959013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.3084,195573132,3818164,NULL,'2021-03-03 17:20:46',1614792046,NULL),(1947034297,21202559,2,481419,1,1,1,'S',1,0.994709,209,1184892,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 55, \"small_tick_hit\": 355, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 55, \"small_tick_hit\": 358}}',32.3386,195458531,524442,NULL,'2021-02-27 21:21:39',1614460899,NULL),(1947853993,21202559,2,2590202,1,1,1,'S',1,0.9947,200,818326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 313, \"large_tick_hit\": 4, \"small_tick_hit\": 246, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 4, \"small_tick_hit\": 247}}',32.4605,196671205,1357416,NULL,'2021-04-05 23:44:55',1617666295,NULL),(1949351633,21202559,2,2954961,1,1,1,'S',1,0.997494,847,874545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1189, \"large_tick_hit\": 16, \"small_tick_hit\": 785, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1193, \"large_tick_hit\": 16, \"small_tick_hit\": 786}}',32.6326,198609872,20175154,NULL,'2021-06-01 18:59:50',1622573990,NULL),(1947529824,21202559,2,1478838,1,1,1,'X',1,1,237,1183643,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 10, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 10, \"small_tick_hit\": 297}}',32.7622,196251992,1212453,NULL,'2021-03-24 15:31:05',1616599865,NULL),(1947344631,21202559,2,2797443,1,1,1,'S',1,0.989209,252,740545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 470, \"small_tick_hit\": 80, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 475, \"small_tick_hit\": 81}}',32.9018,196085133,2443504,NULL,'2021-03-19 19:10:47',1616181047,NULL),(1950121426,21202559,2,903354,1,1,1,'X',1,1,254,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 254, \"small_tick_hit\": 154}}',33.802,199593560,1607884,NULL,'2021-07-04 03:14:46',1625368486,NULL),(1947415775,21202559,2,2849182,1,1,1,'S',1,0.995298,224,807554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 345, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 348, \"small_tick_hit\": 290}}',34.1459,196063318,1454228,NULL,'2021-03-19 02:48:16',1616122096,NULL),(1947323873,21202559,2,1256295,0,1,1,'X',1,1,443,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',34.1473,196114541,4768682,NULL,'2021-03-20 15:49:19',1616255359,NULL),(1949342584,21202559,2,480270,1,1,1,'S',1,0.983483,145,681443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 434, \"large_tick_hit\": 1, \"small_tick_hit\": 220, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 1, \"small_tick_hit\": 225}}',34.4938,198647374,1404660,NULL,'2021-06-02 22:03:26',1622671406,NULL),(1950661228,21202559,2,187319,1,1,1,'X',1,1,431,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"small_tick_hit\": 526}, \"maximum_statistics\": {\"great\": 431, \"small_tick_hit\": 526}}',34.5231,200428774,4605840,NULL,'2021-08-02 03:51:44',1627876304,NULL),(1949482740,21202559,2,3013523,1,1,1,'S',1,0.998298,671,921083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 871, \"large_tick_hit\": 10, \"small_tick_hit\": 292, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 872, \"large_tick_hit\": 10, \"small_tick_hit\": 293}}',35.1634,198806637,12011028,NULL,'2021-06-07 19:12:36',1623093156,NULL),(1950740538,21202559,2,2821366,1,1,1,'X',1,1,452,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 1, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 1, \"small_tick_hit\": 262}}',35.3857,200372851,5026496,NULL,'2021-07-31 03:59:44',1627703984,NULL),(1947085102,21202559,2,32651,1,1,1,'S',1,0.997912,275,963391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 17, \"small_tick_hit\": 203, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 17, \"small_tick_hit\": 204}}',36.1724,195680907,2298270,NULL,'2021-03-07 00:37:21',1615077441,NULL),(1948197781,21202559,2,2905205,0,1,1,'B',1,0.935115,86,659376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 139, \"large_tick_hit\": 1, \"small_tick_hit\": 105, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 1, \"small_tick_hit\": 118}}',36.2191,196968523,229762,NULL,'2021-04-15 02:21:51',1618453311,NULL),(1949720693,21202559,2,117427,0,1,1,'S',1,0.994814,542,917313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 807, \"large_tick_hit\": 8, \"small_tick_hit\": 336, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 8, \"small_tick_hit\": 341}}',36.5548,199029917,8996204,NULL,'2021-06-15 04:53:06',1623732786,NULL),(1950675112,21202559,2,1863255,1,1,1,'X',1,1,586,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 582, \"large_tick_hit\": 4, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 4, \"small_tick_hit\": 269}}',36.6029,200428874,8325718,NULL,'2021-08-02 03:57:28',1627876648,NULL),(1950115232,21202559,2,2791537,1,1,1,'S',1,0.993902,373,761822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1149, \"large_tick_hit\": 7, \"small_tick_hit\": 637, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1158, \"large_tick_hit\": 7, \"small_tick_hit\": 639}}',36.7259,199593909,6528350,NULL,'2021-07-04 03:33:35',1625369615,NULL),(1947597631,21202559,2,239265,0,1,1,'S',1,0.987374,280,748171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 499, \"large_tick_hit\": 60, \"small_tick_hit\": 223, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 60, \"small_tick_hit\": 227}}',36.8446,196333760,4083730,NULL,'2021-03-26 22:03:34',1616796214,NULL),(1947328301,21202559,2,25844,0,1,1,'X',1,1,226,966720,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 183}}',37.0216,196062614,1620130,NULL,'2021-03-19 02:15:34',1616120134,NULL),(1949643407,21202559,2,29955,0,1,1,'X',1,1,105,1189569,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 116}}',37.4855,199029668,286397,NULL,'2021-06-15 04:38:31',1623731911,NULL),(1950063313,21202559,2,2718373,1,1,1,'S',1,0.994295,413,807455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1182, \"large_tick_hit\": 17, \"small_tick_hit\": 544, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1188, \"large_tick_hit\": 17, \"small_tick_hit\": 548}}',37.4971,199667299,8303908,NULL,'2021-07-06 19:18:42',1625599122,NULL),(1950022631,21202559,2,2356935,1,1,1,'S',1,0.998737,505,964687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_tick_hit\": 17, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 17, \"small_tick_hit\": 287}}',38.0104,199565571,5964660,NULL,'2021-07-03 04:40:31',1625287231,NULL),(1947410826,21202559,2,1442772,1,1,1,'S',1,0.998786,400,959534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"small_tick_hit\": 423, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',38.0939,196032263,3935478,NULL,'2021-03-18 03:26:47',1616038007,NULL),(1949605689,21202559,2,2980842,1,1,1,'S',1,0.985318,227,697977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 459, \"large_tick_hit\": 1, \"small_tick_hit\": 144, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 1, \"small_tick_hit\": 145}}',38.1793,198989061,1738484,NULL,'2021-06-13 18:46:00',1623609960,NULL),(1950075806,21202559,2,1119043,0,1,1,'X',1,1,189,960768,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',38.379,199640748,896726,NULL,'2021-07-05 20:25:09',1625516709,NULL),(1952436523,21202559,2,10820,0,1,1,'X',1,1,573,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 114, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 114, \"small_tick_hit\": 120}}',38.4144,202741661,6289420,NULL,'2021-10-29 03:07:17',1635476837,NULL),(1950045258,21202559,2,1383552,1,1,1,'S',1,0.986842,173,690861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 508, \"small_tick_hit\": 317, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 321}}',38.7254,199535827,1666322,NULL,'2021-07-02 04:25:07',1625199907,NULL),(1950528416,21202559,2,1594860,1,1,1,'S',1,0.998625,692,923800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 884, \"large_tick_hit\": 3, \"small_tick_hit\": 566, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 885, \"large_tick_hit\": 3, \"small_tick_hit\": 567}}',38.9034,200246815,12618624,NULL,'2021-07-26 17:17:08',1627319828,NULL),(1947238137,21202559,2,2809532,1,1,1,'S',1,0.99839,316,959382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"small_tick_hit\": 304, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 305}}',38.9551,195834538,2471680,NULL,'2021-03-12 01:23:18',1615512198,NULL),(1950729746,21202559,2,2809534,1,1,1,'S',1,0.989537,322,893712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 366, \"small_tick_hit\": 296, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 368, \"small_tick_hit\": 301}}',39.1265,200395561,2606312,NULL,'2021-07-31 22:45:23',1627771523,NULL),(1947524512,21202559,2,2601022,1,1,1,'X',1,1,239,1077329,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 278}}',39.16,196167912,1197324,NULL,'2021-03-22 03:00:55',1616382055,NULL),(1947238435,21202559,2,2809532,1,1,1,'X',1,1,316,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 305}}',39.3019,195925488,2471690,NULL,'2021-03-14 16:38:47',1615739927,NULL),(1950036410,21202559,2,2668462,1,1,1,'S',1,0.991585,288,777159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 477, \"large_tick_hit\": 3, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 3, \"small_tick_hit\": 228}}',39.4126,199535895,2526606,NULL,'2021-07-02 04:29:44',1625200184,NULL),(1948389526,21202559,2,773817,1,1,1,'X',1,1,518,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 78, \"small_tick_hit\": 591}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 78, \"small_tick_hit\": 591}}',39.6693,197363350,5526258,NULL,'2021-04-26 21:15:20',1619471720,NULL),(1950011195,21202559,2,2810357,1,1,1,'X',1,1,604,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 604, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 604, \"small_tick_hit\": 326}}',39.6724,199648524,8896604,NULL,'2021-07-06 03:04:25',1625540665,NULL),(1947096046,21202559,2,2481845,1,1,1,'X',1,1,490,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 277}}',39.6996,195772441,5887958,NULL,'2021-03-10 00:29:49',1615336189,NULL),(1947216946,21202559,2,2481845,1,1,1,'X',1,1,490,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 277}}',39.6996,195892438,5887958,NULL,'2021-03-13 18:25:45',1615659945,NULL),(1950127003,21202559,2,2936228,1,1,1,'X',1,1,737,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 737, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 737, \"small_tick_hit\": 318}}',39.9389,199819971,13229320,NULL,'2021-07-11 22:46:32',1626043592,NULL),(1947569815,21202559,2,2025940,0,1,1,'S',1,0.995495,160,809413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 232, \"large_tick_hit\": 8, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 8, \"small_tick_hit\": 202}}',40.0482,196437802,756804,NULL,'2021-03-29 23:24:39',1617060279,NULL),(1950191269,21202559,2,61415,0,1,1,'S',1,0.999204,706,922836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 851, \"large_tick_hit\": 1, \"small_tick_hit\": 403}, \"maximum_statistics\": {\"great\": 852, \"large_tick_hit\": 1, \"small_tick_hit\": 403}}',40.2269,199763094,12652454,NULL,'2021-07-10 02:14:35',1625883275,NULL),(1949944717,21202559,2,69405,0,1,1,'S',1,0.983471,358,692125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 803, \"large_tick_hit\": 2, \"small_tick_hit\": 385, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 2, \"small_tick_hit\": 390}}',40.5835,199468167,5251330,NULL,'2021-06-29 20:43:18',1624999398,NULL),(1950098269,21202559,2,2766315,1,1,1,'S',1,0.997408,460,873176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1185, \"large_tick_hit\": 2, \"small_tick_hit\": 352, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1188, \"large_tick_hit\": 2, \"small_tick_hit\": 353}}',40.7713,199526353,11799060,NULL,'2021-07-01 20:37:39',1625171859,NULL),(1947258600,21202559,2,1582619,1,1,1,'S',1,0.999423,997,941690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1007, \"large_tick_hit\": 42, \"small_tick_hit\": 683}, \"maximum_statistics\": {\"great\": 1008, \"large_tick_hit\": 42, \"small_tick_hit\": 683}}',41.1713,195892670,23489114,NULL,'2021-03-13 18:31:57',1615660317,NULL),(1947859554,21202559,2,1896733,1,1,1,'S',1,0.99125,259,835723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 508, \"large_tick_hit\": 6, \"small_tick_hit\": 279, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 6, \"small_tick_hit\": 284}}',41.5097,196671249,2832510,NULL,'2021-04-05 23:47:23',1617666443,NULL),(1950101921,21202559,2,1491857,1,1,1,'X',1,1,265,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 265, \"small_tick_hit\": 273}}',41.8436,199526593,1948436,NULL,'2021-07-01 20:47:35',1625172455,NULL),(1947828691,21202559,2,2720599,1,1,1,'S',1,0.989011,368,761783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 743, \"small_tick_hit\": 337, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 750, \"small_tick_hit\": 342}}',41.8965,196671125,4690546,NULL,'2021-04-05 23:40:28',1617666028,NULL),(1948069932,21202559,2,2859916,1,1,1,'S',1,0.984221,156,724849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 330, \"large_tick_hit\": 2, \"small_tick_hit\": 167, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 2, \"small_tick_hit\": 171}}',42.1243,196956237,936406,NULL,'2021-04-14 17:56:48',1618423008,NULL),(1947331376,21202559,2,2787838,1,1,1,'X',1,1,452,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 2, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 2, \"small_tick_hit\": 142}}',42.2201,196032076,4984428,NULL,'2021-03-18 03:16:38',1616037398,NULL),(1950949244,21202559,2,240011,0,1,1,'X',1,1,486,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 98, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 98, \"small_tick_hit\": 248}}',42.5692,200814094,4719612,NULL,'2021-08-14 20:18:38',1628972318,NULL),(1950655127,21202559,2,984334,1,1,1,'X',1,1,405,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 21, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 21, \"small_tick_hit\": 356}}',42.761,200506628,3875372,NULL,'2021-08-04 17:39:46',1628098786,NULL),(1950744001,21202559,2,871446,0,1,1,'X',1,1,500,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 102, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 102, \"small_tick_hit\": 248}}',43.0987,200506486,4834984,NULL,'2021-08-04 17:35:01',1628098501,NULL),(1948131494,21202559,2,1034889,0,1,1,'X',1,1,461,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 9, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 9, \"small_tick_hit\": 276}}',43.1747,197004164,5121372,NULL,'2021-04-16 04:19:19',1618546759,NULL),(1950249682,21202559,2,3051946,1,1,1,'X',1,1,500,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 2, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 2, \"small_tick_hit\": 304}}',43.4727,199820061,6100872,NULL,'2021-07-11 22:51:02',1626043862,NULL),(1949345380,21202559,2,1484777,1,1,1,'S',1,0.982368,339,759821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 531, \"large_tick_hit\": 6, \"small_tick_hit\": 243, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 6, \"small_tick_hit\": 248}}',43.5945,198590837,3040194,NULL,'2021-06-01 04:22:10',1622521330,NULL),(1947424652,21202559,2,480269,1,1,1,'S',1,0.99839,343,928443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 364, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 365, \"small_tick_hit\": 256}}',44.0742,195990827,2942908,NULL,'2021-03-16 19:01:35',1615921295,NULL),(1950098452,21202559,2,1483943,1,1,1,'X',1,1,292,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"small_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 65}}',44.0916,199526536,2113610,NULL,'2021-07-01 20:45:35',1625172335,NULL),(1949267842,21202559,2,222890,1,1,1,'A',1,0.977099,323,730868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 508, \"small_tick_hit\": 132, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 519, \"small_tick_hit\": 136}}',44.7995,198621842,3458220,NULL,'2021-06-02 03:35:49',1622604949,NULL),(1950022682,21202559,2,2357304,1,1,1,'S',1,0.986444,307,734594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 636, \"large_tick_hit\": 16, \"small_tick_hit\": 294, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 16, \"small_tick_hit\": 299}}',45.4735,199565621,2696380,NULL,'2021-07-03 04:44:14',1625287454,NULL),(1950002644,21202559,2,2805891,1,1,1,'X',1,1,604,960960,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 588, \"large_tick_hit\": 16, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 16, \"small_tick_hit\": 369}}',46.1616,199665108,8661254,NULL,'2021-07-06 18:01:06',1625594466,NULL),(1947371976,21202559,2,2701844,1,1,1,'S',1,0.998674,380,920527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 418, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 335}}',46.347,195985089,3602306,NULL,'2021-03-16 15:41:23',1615909283,NULL),(1950747513,21202559,2,510510,1,1,1,'S',1,0.98227,93,713320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 180, \"large_tick_hit\": 6, \"small_tick_hit\": 91, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 6, \"small_tick_hit\": 94}}',46.7931,200372568,397030,NULL,'2021-07-31 03:46:24',1627703184,NULL),(1947916530,21202559,2,100057,1,1,1,'S',1,0.995592,641,921757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 834, \"small_tick_hit\": 747, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 835, \"small_tick_hit\": 753}}',46.9522,196667111,10960538,NULL,'2021-04-05 20:56:18',1617656178,NULL),(1950167831,21202559,2,2839743,1,1,1,'X',1,1,1187,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1181, \"large_tick_hit\": 6, \"small_tick_hit\": 591}, \"maximum_statistics\": {\"great\": 1181, \"large_tick_hit\": 6, \"small_tick_hit\": 591}}',47.0526,199819828,33957546,NULL,'2021-07-11 22:41:01',1626043261,NULL),(1947306480,21202559,2,513228,1,1,1,'S',1,0.995951,155,959788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 92}}',47.1957,196046669,620598,NULL,'2021-03-18 15:49:08',1616082548,NULL),(1950725657,21202559,2,1489625,1,1,1,'S',1,0.989189,243,766642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 513, \"large_tick_hit\": 1, \"small_tick_hit\": 218, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 1, \"small_tick_hit\": 222}}',47.2971,200390810,2319168,NULL,'2021-07-31 19:14:34',1627758874,NULL),(1947562072,21202559,2,1896732,1,1,1,'S',1,0.998761,454,961631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 5, \"small_tick_hit\": 352, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 5, \"small_tick_hit\": 353}}',47.9426,196435194,5017588,NULL,'2021-03-29 21:29:22',1617053362,NULL),(1952498341,21202559,2,61415,1,1,1,'X',1,1,853,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 852, \"large_tick_hit\": 1, \"small_tick_hit\": 403}, \"maximum_statistics\": {\"great\": 852, \"large_tick_hit\": 1, \"small_tick_hit\": 403}}',48.4676,202772028,17641202,NULL,'2021-10-30 01:49:48',1635558588,NULL),(1949585257,21202559,2,2701842,1,1,1,'S',1,0.993031,309,790412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 560, \"large_tick_hit\": 72, \"small_tick_hit\": 223, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 72, \"small_tick_hit\": 225}}',48.547,198860944,2892778,NULL,'2021-06-09 15:44:31',1623253471,NULL),(1947184964,21202559,2,2036865,1,1,1,'X',1,1,387,1079896,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',49.1573,195925162,4068988,NULL,'2021-03-14 16:25:50',1615739150,NULL),(1949995924,21202559,2,134791,1,1,1,'S',1,0.992857,320,779177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 506, \"large_tick_hit\": 23, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 23, \"small_tick_hit\": 166}}',49.9424,199519396,2808620,NULL,'2021-07-01 16:07:51',1625155671,NULL),(1950040414,21202559,2,2676201,1,1,1,'S',1,0.984743,318,772446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 446, \"large_tick_hit\": 3, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 3, \"small_tick_hit\": 261}}',50.2655,199548928,2655790,NULL,'2021-07-02 16:05:03',1625241903,NULL),(1948429596,21202559,2,885030,1,1,1,'S',1,0.994798,233,795767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 495, \"small_tick_hit\": 270, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 498, \"small_tick_hit\": 271}}',50.3995,197386940,2109744,NULL,'2021-04-27 16:05:47',1619539547,NULL),(1947817081,21202559,2,2905380,0,1,1,'S',1,0.986532,129,954828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"small_tick_hit\": 164, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 129, \"small_tick_hit\": 168}}',50.9518,196560545,430484,NULL,'2021-04-02 17:52:03',1617385923,NULL),(1947371983,21202559,2,2701844,1,1,1,'X',1,1,419,960768,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 335}}',52.0432,195985299,4316794,NULL,'2021-03-16 15:48:48',1615909728,NULL),(1947316900,21202559,2,2657812,1,1,1,'S',1,0.987261,386,815979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 496, \"small_tick_hit\": 124, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 125}}',52.9641,196019995,3834620,NULL,'2021-03-17 18:19:53',1616005193,NULL),(1951013316,21202559,2,1762730,1,1,1,'S',1,0.995,153,960382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"small_tick_hit\": 46, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 47}}',55.0936,200814154,610408,NULL,'2021-08-14 20:21:10',1628972470,NULL),(1950717117,21202559,2,2247800,1,1,1,'S',1,0.985731,385,764490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 600, \"small_tick_hit\": 229, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 609, \"small_tick_hit\": 232}}',55.1952,200390547,3947122,NULL,'2021-07-31 19:03:30',1627758210,NULL),(1947739102,21202559,2,1643958,1,1,1,'S',1,0.999361,943,963400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 938, \"large_tick_hit\": 5, \"small_tick_hit\": 620, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 938, \"large_tick_hit\": 5, \"small_tick_hit\": 621}}',55.3347,196541273,21451368,NULL,'2021-04-02 03:31:01',1617334261,NULL),(1949869823,21202559,2,315,0,1,1,'X',1,1,114,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',56.1228,199465073,344632,NULL,'2021-06-29 18:53:34',1624992814,NULL),(1953287648,21202559,2,75568,1,1,1,'X',1,1,333,973248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 37, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 37, \"small_tick_hit\": 85}}',56.4331,203789714,3114830,NULL,'2021-12-10 20:55:32',1639169732,NULL),(1950066070,21202559,2,1436947,1,1,1,'S',1,0.994169,296,838985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 545, \"large_tick_hit\": 1, \"small_tick_hit\": 136, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 547, \"large_tick_hit\": 1, \"small_tick_hit\": 138}}',56.5431,199593787,2998160,NULL,'2021-07-04 03:27:48',1625369268,NULL),(1951013326,21202559,2,1762730,1,1,1,'X',1,1,153,961920,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"small_tick_hit\": 47}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 47}}',56.6336,200814199,608218,NULL,'2021-08-14 20:22:52',1628972572,NULL),(1949350366,21202559,2,2888195,1,1,1,'S',1,0.999322,1060,970296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1047, \"large_tick_hit\": 13, \"small_tick_hit\": 415, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1047, \"large_tick_hit\": 13, \"small_tick_hit\": 416}}',57.0275,198604622,26956306,NULL,'2021-06-01 15:52:44',1622562764,NULL),(1950080191,21202559,2,2888195,1,1,1,'X',1,1,1060,969216,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1047, \"large_tick_hit\": 13, \"small_tick_hit\": 416}, \"maximum_statistics\": {\"great\": 1047, \"large_tick_hit\": 13, \"small_tick_hit\": 416}}',57.2405,199533914,26948616,NULL,'2021-07-02 02:48:09',1625194089,NULL),(1950092152,21202559,2,3017759,1,1,1,'S',1,0.997225,456,873451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 681, \"small_tick_hit\": 397, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 683, \"small_tick_hit\": 398}}',59.8886,199526152,6264158,NULL,'2021-07-01 20:29:23',1625171363,NULL),(1949870249,21202559,2,1256532,0,1,1,'S',1,0.992413,347,816943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 499, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 156}}',59.9825,199477091,3395138,NULL,'2021-06-30 04:00:37',1625025637,NULL),(1950020210,21202559,2,175782,1,1,1,'S',1,0.998258,458,964705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"small_tick_hit\": 115, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 116}}',60.002,199526014,5170758,NULL,'2021-07-01 20:22:54',1625170974,NULL),(1950047333,21202559,2,1033154,1,1,1,'S',1,0.98995,365,814891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 540, \"large_tick_hit\": 8, \"small_tick_hit\": 240, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 8, \"small_tick_hit\": 244}}',62.3352,199649217,3557936,NULL,'2021-07-06 03:45:50',1625543150,NULL),(1947971653,21202559,2,28554,1,1,1,'S',1,0.986564,212,710404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 475, \"small_tick_hit\": 39, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 41}}',62.5396,196905361,2586470,NULL,'2021-04-13 02:54:04',1618282444,NULL),(1950937079,21202559,2,2043169,1,1,1,'S',1,0.999136,633,937921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 662, \"large_tick_hit\": 4, \"small_tick_hit\": 491}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 4, \"small_tick_hit\": 491}}',62.849,200814387,9861794,NULL,'2021-08-14 20:30:44',1628973044,NULL),(1947327345,21202559,2,25294,0,1,1,'X',1,1,300,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 48, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 48, \"small_tick_hit\": 118}}',63.4206,196097501,2388920,NULL,'2021-03-20 03:10:19',1616209819,NULL),(1950116095,21202559,2,848234,0,1,1,'S',1,0.99818,673,967554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 673, \"small_tick_hit\": 424, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 426}}',67.3983,199621246,11075328,NULL,'2021-07-05 03:38:18',1625456298,NULL),(1949955164,21202559,2,2025941,1,1,1,'S',1,0.990499,143,729738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 240, \"large_tick_hit\": 6, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 171}}',71.0648,199357728,719718,NULL,'2021-06-26 04:12:56',1624680776,NULL),(1948067949,21202559,2,2830874,1,1,1,'S',1,0.998775,1071,959525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1057, \"large_tick_hit\": 14, \"small_tick_hit\": 559, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1057, \"large_tick_hit\": 14, \"small_tick_hit\": 561}}',71.7287,196824284,27269562,NULL,'2021-04-10 17:32:12',1618075932,NULL),(1950075601,21202559,2,1119026,1,1,1,'X',1,1,212,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 4, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 4, \"small_tick_hit\": 87}}',73.0506,199640809,1087558,NULL,'2021-07-05 20:27:43',1625516863,NULL),(1950043828,21202559,2,243008,0,1,1,'S',1,0.99328,379,858602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 507, \"large_tick_hit\": 48, \"small_tick_hit\": 184, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 48, \"small_tick_hit\": 187}}',75.0342,199548815,4648120,NULL,'2021-07-02 16:00:34',1625241634,NULL),(1950082527,21202559,2,1139717,0,1,1,'S',1,0.98855,146,801918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 193, \"small_tick_hit\": 66, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 195, \"small_tick_hit\": 67}}',75.4997,199640908,598832,NULL,'2021-07-05 20:32:02',1625517122,NULL),(1950003850,21202559,2,1762729,0,1,1,'S',1,0.990698,143,916648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 149, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 64}}',75.5369,199548525,541556,NULL,'2021-07-02 15:49:16',1625240956,NULL),(1950121612,21202559,2,903357,1,1,1,'X',1,1,280,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 280, \"small_tick_hit\": 120}}',78.6506,199648611,2412060,NULL,'2021-07-06 03:10:04',1625541004,NULL),(1947133123,21202559,2,2728166,1,1,1,'S',1,0.99912,698,928870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 767, \"large_tick_hit\": 2, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 2, \"small_tick_hit\": 366}}',78.9192,195635701,12013880,NULL,'2021-03-05 17:15:47',1614964547,NULL),(1950048637,21202559,2,733753,1,1,1,'X',1,1,314,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 75}}',82.9359,199593750,2438694,NULL,'2021-07-04 03:25:32',1625369132,NULL),(1949892452,21202559,2,2625254,1,1,1,'S',1,0.998476,451,965941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 451, \"small_tick_hit\": 205}}',83.1227,199472481,5023940,NULL,'2021-06-30 00:05:12',1625011512,NULL),(1949996516,21202559,2,522773,1,1,1,'S',1,0.983444,327,786999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 432, \"large_tick_hit\": 24, \"small_tick_hit\": 138, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 24, \"small_tick_hit\": 141}}',87.9293,199579784,2607748,NULL,'2021-07-03 16:43:12',1625330592,NULL),(1947546081,21203661,2,2032726,0,1,1,'X',1,1,155,72000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',10.9432,196275114,80877,NULL,'2021-03-25 06:25:26',1616653526,NULL),(1947546060,21203661,2,2032726,0,1,1,'A',1,0.969048,128,858796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"small_tick_hit\": 253, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',14.9832,196275062,347566,NULL,'2021-03-25 06:21:56',1616653316,NULL),(1947918209,21204272,2,410473,0,1,1,'C',1,0.885496,46,414958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 246, \"small_tick_hit\": 334, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 272, \"small_tick_hit\": 383}}',0.959231,196764578,184392,NULL,'2021-04-08 22:18:30',1617920310,NULL),(1959253385,21204272,2,2245770,0,1,1,'A',1,0.957627,74,625688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 124, \"large_tick_hit\": 2, \"small_tick_hit\": 100, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 105}}',7.17495,211630147,144960,NULL,'2023-02-26 00:25:35',1677371135,NULL),(1960095605,21204998,2,2069190,0,1,1,'C',1,0.870899,47,383127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 393, \"small_tick_hit\": 430, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 501}}',0.67589,212647320,376944,NULL,'2023-05-16 03:53:58',1684209238,NULL),(1946716992,21204998,2,2619443,0,1,1,'C',1,0.875537,31,376637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 140, \"large_tick_hit\": 21, \"small_tick_hit\": 247, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 21, \"small_tick_hit\": 285}}',1.21844,195160260,122934,NULL,'2021-02-19 02:40:00',1613702400,NULL),(1959342576,21204998,2,3782032,0,1,1,'B',1,0.914242,60,423215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 325, \"large_tick_hit\": 6, \"small_tick_hit\": 266, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 6, \"small_tick_hit\": 290}}',1.32182,211611515,281576,NULL,'2023-02-24 17:46:55',1677260815,NULL),(1959341929,21204998,2,3771480,1,1,1,'B',1,0.915493,53,437332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 302, \"small_tick_hit\": 283, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 325, \"small_tick_hit\": 314}}',2.20103,211632773,313798,NULL,'2023-02-26 05:25:46',1677389146,NULL),(1959702259,21204998,2,3890429,1,1,1,'C',1,0.861111,17,247597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 67, \"small_tick_hit\": 88, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 76, \"small_tick_hit\": 104}}',2.9047,212170422,30412,NULL,'2023-04-08 04:12:55',1680927175,NULL),(1959345702,21204998,2,3838313,1,1,1,'B',1,0.915094,87,499442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 304, \"small_tick_hit\": 278, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 325, \"small_tick_hit\": 311}}',3.22342,211618633,340984,NULL,'2023-02-25 06:04:59',1677305099,NULL),(1959333922,21204998,2,3190089,0,1,1,'A',1,0.949881,101,539919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 391, \"large_tick_hit\": 12, \"small_tick_hit\": 393, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 12, \"small_tick_hit\": 416}}',3.89664,211618647,511882,NULL,'2023-02-25 06:07:11',1677305231,NULL),(1960012464,21204998,2,3890428,1,1,1,'A',1,0.964286,58,924637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 59, \"small_tick_hit\": 103, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 60, \"small_tick_hit\": 108}}',7.85586,212607835,76186,NULL,'2023-05-13 01:02:47',1683939767,NULL),(1946748987,21209466,2,1612940,0,1,1,'A',1,0.979874,150,660459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.1408,195237085,852422,NULL,'2021-02-21 05:47:11',1613886431,NULL),(1946726152,21209466,2,2036865,0,1,1,'S',1,0.98375,156,705678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 406, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',10.2574,195237208,1010644,NULL,'2021-02-21 05:53:35',1613886815,NULL),(1946753198,21209466,2,2032726,0,1,1,'A',1,0.97619,104,760413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 152, \"small_tick_hit\": 258, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',12.4322,195163243,256116,NULL,'2021-02-19 05:04:30',1613711070,NULL),(1946681701,21210770,2,1995048,0,1,1,'C',1,0.864106,30,358739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 243, \"large_tick_hit\": 38, \"small_tick_hit\": 304, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.426667,195164883,226368,NULL,'2021-02-19 06:48:07',1613717287,NULL),(1946724712,21210770,2,1947217,0,1,1,'B',1,0.900538,54,416033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 473, \"large_tick_hit\": 25, \"small_tick_hit\": 507, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 25, \"small_tick_hit\": 564}}',0.560316,195166521,368722,NULL,'2021-02-19 08:22:53',1613722973,NULL),(1949554761,21213131,2,1407592,0,1,1,'D',1,0.637398,18,141729,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 140, \"great\": 237, \"large_tick_hit\": 2, \"small_tick_hit\": 153, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 2, \"small_tick_hit\": 236}}',0.004702,198941942,87758,NULL,'2021-06-12 07:50:05',1623484205,NULL),(1946756452,21213563,2,2032726,0,1,1,'B',1,0.9,94,649714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 144, \"small_tick_hit\": 234, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',5.74765,195167950,206928,NULL,'2021-02-19 09:34:19',1613727259,NULL),(1946756952,21214163,2,2032726,0,1,1,'D',1,0.790476,26,304720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 127, \"small_tick_hit\": 205, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.599986,195168765,65026,NULL,'2021-02-19 10:11:04',1613729464,NULL),(1946705628,21215782,2,2036865,0,1,1,'D',1,0.82125,42,348313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 304, \"large_tick_hit\": 9, \"small_tick_hit\": 344, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.167635,195206176,195428,NULL,'2021-02-20 11:06:07',1613819167,NULL),(1946702868,21217790,2,1612940,0,1,1,'A',1,0.942138,123,546281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 361, \"large_tick_hit\": 15, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',4.28218,195178682,620506,NULL,'2021-02-19 16:27:36',1613752056,NULL),(1946672859,21217790,2,2032726,0,1,1,'A',1,0.971429,153,942753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"small_tick_hit\": 254, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',17.5166,195206412,461876,NULL,'2021-02-20 11:17:51',1613819871,NULL),(1946760879,21218336,2,2032726,0,1,1,'D',1,0.754762,26,276978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 129, \"small_tick_hit\": 188, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.494498,195173987,66176,NULL,'2021-02-19 13:57:58',1613743078,NULL),(1946969998,21220736,2,970179,0,1,1,'C',1,0.887564,31,388668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 190, \"large_tick_hit\": 12, \"small_tick_hit\": 319, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 12, \"small_tick_hit\": 363}}',1.46368,195524631,127198,NULL,'2021-03-02 00:33:08',1614645188,NULL),(1956236466,21221152,2,1535742,1,1,1,'B',1,0.939394,52,419539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 382, \"large_tick_hit\": 26, \"small_tick_hit\": 119, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 26, \"small_tick_hit\": 130}}',2.62852,207542321,393046,NULL,'2022-06-10 05:40:21',1654839621,NULL),(1956210182,21221152,2,2099565,1,1,1,'A',1,0.948328,79,492590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 383, \"small_tick_hit\": 241, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 403, \"small_tick_hit\": 255}}',4.10091,207542289,501314,NULL,'2022-06-10 05:36:12',1654839372,NULL),(1956236779,21221152,2,2518264,1,1,1,'A',1,0.95201,75,519793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 403, \"large_tick_hit\": 5, \"small_tick_hit\": 326, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 5, \"small_tick_hit\": 346}}',4.59634,207542303,523972,NULL,'2022-06-10 05:38:17',1654839497,NULL),(1946796375,21221152,2,1612940,0,1,1,'A',1,0.954717,115,566491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 367, \"large_tick_hit\": 17, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.56935,195308829,652094,NULL,'2021-02-23 10:24:21',1614075861,NULL),(1947272449,21221152,2,2032726,0,1,1,'A',1,0.957143,61,555092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 147, \"small_tick_hit\": 255, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',6.25137,195890386,135714,NULL,'2021-03-13 17:27:36',1615656456,NULL),(1946775389,21221523,2,1846145,0,1,1,'B',1,0.921171,107,603885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 238, \"large_tick_hit\": 8, \"small_tick_hit\": 572, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 8, \"small_tick_hit\": 627}}',2.07645,195189833,344080,NULL,'2021-02-19 22:25:33',1613773533,NULL),(1947027055,21222953,2,1612940,0,1,1,'B',1,0.919497,57,426763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 349, \"large_tick_hit\": 17, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.49298,195474692,334162,NULL,'2021-02-28 10:21:48',1614507708,NULL),(1946870471,21226621,2,2036865,0,1,1,'B',1,0.9325,57,479441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 356, \"large_tick_hit\": 10, \"small_tick_hit\": 380, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.16281,195292392,399168,NULL,'2021-02-22 20:51:58',1614027118,NULL),(1950211133,21226621,2,2032726,0,1,1,'A',1,0.945238,96,718843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 152, \"small_tick_hit\": 245, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',9.76729,199713164,228086,NULL,'2021-07-08 11:08:16',1625742496,NULL),(1946769030,21226704,2,2032726,0,1,1,'B',1,0.907143,43,458133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 144, \"small_tick_hit\": 237, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',3.21104,195184865,110550,NULL,'2021-02-19 19:42:01',1613763721,NULL),(1946693759,21228756,2,2036865,0,1,1,'B',1,0.90375,37,200772,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 339, \"large_tick_hit\": 10, \"small_tick_hit\": 374, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.665113,195187656,205340,NULL,'2021-02-19 21:08:51',1613768931,NULL),(1946771351,21228756,2,2032726,0,1,1,'B',1,0.9,26,188602,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 141, \"small_tick_hit\": 237, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.65439,195187565,65280,NULL,'2021-02-19 21:06:26',1613768786,NULL),(1946693855,21228938,2,2036865,0,1,1,'B',1,0.93875,101,534129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 356, \"large_tick_hit\": 9, \"small_tick_hit\": 386, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',3.43956,195187899,552768,NULL,'2021-02-19 21:16:56',1613769416,NULL),(1949712869,21235961,2,2032726,0,1,1,'A',1,0.942857,54,571727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 150, \"small_tick_hit\": 246, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',5.71994,199028137,146244,NULL,'2021-06-15 03:13:35',1623726815,NULL),(1946671333,21242228,2,2032726,0,1,1,'D',1,0.828571,24,315157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 131, \"small_tick_hit\": 217, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.823514,195204616,63970,NULL,'2021-02-20 09:47:25',1613814445,NULL),(1946750940,21242458,2,2032727,0,1,1,'D',1,0.78882,16,264298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 151, \"large_tick_hit\": 11, \"small_tick_hit\": 219, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 283}}',0.484698,195212505,73262,NULL,'2021-02-20 15:17:22',1613834242,NULL),(1946707938,21242458,2,2036865,0,1,1,'C',1,0.88,64,423182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 332, \"large_tick_hit\": 9, \"small_tick_hit\": 363, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.805641,195210471,299498,NULL,'2021-02-20 14:06:07',1613829967,NULL),(1957400915,21242458,2,2024650,0,1,1,'B',1,0.93199,43,427391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 361, \"large_tick_hit\": 16, \"small_tick_hit\": 363, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',1.46334,209162766,420282,NULL,'2022-09-04 12:20:50',1662294050,NULL),(1946671702,21242458,2,2032726,0,1,1,'A',1,0.942857,43,471847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 144, \"small_tick_hit\": 252, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',3.97083,195205073,100368,NULL,'2021-02-20 10:09:09',1613815749,NULL),(1957349997,21242458,2,1612940,0,1,1,'A',1,0.979874,175,693906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',11.8265,209079405,1023256,NULL,'2022-08-30 16:13:28',1661876008,NULL),(1957320066,21242458,2,1972767,0,1,1,'S',1,0.989641,372,866451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 525, \"large_tick_hit\": 48, \"small_tick_hit\": 669, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',21.0241,209079471,2911154,NULL,'2022-08-30 16:17:45',1661876265,NULL),(1956769983,21244096,2,2032726,0,1,1,'D',1,0.840476,19,316292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 122, \"small_tick_hit\": 231, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.561727,208289595,50646,NULL,'2022-07-18 03:09:09',1658113749,NULL),(1949928021,21244964,2,2036865,0,1,1,'B',1,0.9175,46,425013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 344, \"large_tick_hit\": 10, \"small_tick_hit\": 380, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.15624,199436559,345316,NULL,'2021-06-28 19:17:40',1624907860,NULL),(1949962771,21244964,2,2032726,0,1,1,'B',1,0.904762,53,481673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 141, \"small_tick_hit\": 239, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',3.41452,199451388,108338,NULL,'2021-06-29 08:08:11',1624954091,NULL),(1946676003,21248139,2,2032726,0,1,1,'D',1,0.783333,20,286914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 124, \"small_tick_hit\": 205, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.422299,195212852,56062,NULL,'2021-02-20 15:28:27',1613834907,NULL),(1953132477,21248558,2,1744758,0,1,1,'C',1,0.853875,43,371308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 295, \"large_tick_hit\": 20, \"small_tick_hit\": 357, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 20, \"small_tick_hit\": 411}}',NULL,203545292,172110,NULL,'2021-11-29 20:06:18',1638216378,NULL),(1953059933,21248558,2,1612940,0,1,1,'B',1,0.92327,58,429599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 350, \"large_tick_hit\": 16, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.54838,203524465,363864,NULL,'2021-11-28 20:21:41',1638130901,NULL),(1953129761,21248558,2,2036865,0,1,1,'A',1,0.9575,116,608263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 367, \"large_tick_hit\": 9, \"small_tick_hit\": 390, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',5.9891,203610096,710996,NULL,'2021-12-02 21:37:54',1638481074,NULL),(1950823885,21250559,2,2069190,0,1,1,'D',1,0.849735,40,372149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 378, \"small_tick_hit\": 425, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 501}}',0.328593,200676291,324290,NULL,'2021-08-10 02:14:48',1628561688,NULL),(1946678590,21250559,2,2032726,0,1,1,'D',1,0.82619,27,323946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 132, \"small_tick_hit\": 215, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.918222,195216969,74762,NULL,'2021-02-20 17:33:38',1613842418,NULL),(1946703224,21252176,2,2032726,0,1,1,'B',1,0.914286,45,473673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 144, \"small_tick_hit\": 240, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',3.47676,195247922,115800,NULL,'2021-02-21 14:19:48',1613917188,NULL),(1946746071,21253082,2,2036865,0,1,1,'D',1,0.7825,21,314973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 295, \"large_tick_hit\": 8, \"small_tick_hit\": 323, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.054426,195264363,164074,NULL,'2021-02-22 00:25:40',1613953540,NULL),(1946715859,21254150,2,2036865,0,1,1,'B',1,0.91625,33,414172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 346, \"large_tick_hit\": 9, \"small_tick_hit\": 378, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.90704,195221794,276264,NULL,'2021-02-20 19:59:15',1613851155,NULL),(1951850330,21260876,2,321340,0,1,1,'B',1,0.924708,75,476805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 536, \"large_tick_hit\": 51, \"small_tick_hit\": 678, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 51, \"small_tick_hit\": 740}}',0.57964,201974071,708680,NULL,'2021-09-28 10:36:05',1632825365,NULL),(1950878917,21261373,2,1773385,0,1,1,'A',1,0.952727,65,557689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 363, \"large_tick_hit\": 30, \"small_tick_hit\": 655, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 30, \"small_tick_hit\": 692}}',1.67199,200671913,388990,NULL,'2021-08-09 22:57:38',1628549858,NULL),(1950791034,21261373,2,27573,0,1,1,'B',1,0.93068,61,476226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 294, \"large_tick_hit\": 71, \"small_tick_hit\": 360, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 71, \"small_tick_hit\": 390}}',1.90303,200672147,298148,NULL,'2021-08-09 23:07:52',1628550472,NULL),(1950838147,21261373,2,1660762,0,1,1,'S',1,0.982968,144,859175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 237, \"large_tick_hit\": 48, \"small_tick_hit\": 927, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 48, \"small_tick_hit\": 947}}',4.24515,200672623,510754,NULL,'2021-08-09 23:29:49',1628551789,NULL),(1946872021,21262061,2,2036865,0,1,1,'A',1,0.97125,191,697058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 399, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',10.2597,195295529,1067518,NULL,'2021-02-22 22:45:14',1614033914,NULL),(1946830096,21263798,2,2036866,0,1,1,'C',1,0.851497,29,320720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 382, \"small_tick_hit\": 329, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.295395,195433547,219830,NULL,'2021-02-27 03:07:02',1614395222,NULL),(1946865125,21265567,2,2036865,0,1,1,'C',1,0.855,44,376121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 334, \"large_tick_hit\": 7, \"small_tick_hit\": 343, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.50947,195283558,246622,NULL,'2021-02-22 15:53:47',1614009227,NULL),(1949392426,21270823,2,2129663,0,1,1,'D',1,0.735471,19,305752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 163, \"large_tick_hit\": 15, \"small_tick_hit\": 189, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 15, \"small_tick_hit\": 250}}',0.083126,198800076,83294,NULL,'2021-06-07 15:27:28',1623079648,NULL),(1950320648,21272633,2,1612940,0,1,1,'B',1,0.927044,98,503303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 359, \"large_tick_hit\": 16, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.16894,199867045,448968,NULL,'2021-07-13 14:54:35',1626188075,NULL),(1962109253,21272633,2,2111511,0,1,1,'B',1,0.938614,67,477258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 255, \"large_tick_hit\": 1, \"small_tick_hit\": 218, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 231}}',5.63244,215184104,294980,NULL,'2023-12-16 00:30:52',1702686652,NULL),(1955624852,21272633,2,2802627,1,1,1,'A',1,0.979879,173,762296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 336, \"large_tick_hit\": 4, \"small_tick_hit\": 634, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 4, \"small_tick_hit\": 650}}',8.48283,206787031,905316,NULL,'2022-05-01 18:52:07',1651431127,NULL),(1956025403,21272633,2,553728,0,1,1,'S',1,0.980998,298,779349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 679, \"large_tick_hit\": 70, \"small_tick_hit\": 903, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 929}}',9.54613,207378547,3648562,NULL,'2022-06-01 21:56:18',1654120578,NULL),(1954331030,21272633,2,2279985,0,1,1,'A',1,0.972458,164,789212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 211, \"large_tick_hit\": 11, \"small_tick_hit\": 237, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 11, \"small_tick_hit\": 246}}',10.6566,205095113,554750,NULL,'2022-02-06 14:40:09',1644158409,NULL),(1948405912,21272633,2,2032726,0,1,1,'A',1,0.961905,128,856053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"small_tick_hit\": 250, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',14.3857,197355064,347536,NULL,'2021-04-26 16:19:34',1619453974,NULL),(1962101577,21272633,2,3074252,1,1,1,'S',1,0.981678,454,853551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 559, \"large_tick_hit\": 7, \"small_tick_hit\": 452, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 7, \"small_tick_hit\": 466}}',15.1479,215184076,3942336,NULL,'2023-12-16 00:26:54',1702686414,NULL),(1950938059,21273040,2,2032727,0,1,1,'D',1,0.838509,21,324468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 160, \"large_tick_hit\": 11, \"small_tick_hit\": 234, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 283}}',1.10897,200821067,89360,NULL,'2021-08-15 02:17:38',1628993858,NULL),(1946978303,21273040,2,2036865,0,1,1,'A',1,0.965,114,608430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 368, \"large_tick_hit\": 8, \"small_tick_hit\": 396, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',6.16532,195590299,752232,NULL,'2021-03-04 06:45:17',1614840317,NULL),(1946866498,21273040,2,1612940,0,1,1,'A',1,0.971069,102,604131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 17, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.66901,195436901,745548,NULL,'2021-02-27 05:56:51',1614405411,NULL),(1947186427,21273778,2,2036865,0,1,1,'B',1,0.91,50,449238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 354, \"large_tick_hit\": 8, \"small_tick_hit\": 366, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',1.50744,195941038,359964,NULL,'2021-03-15 03:53:05',1615780385,NULL),(1947025029,21273778,2,1769892,0,1,1,'B',1,0.913223,81,515180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 324, \"small_tick_hit\": 339, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 385}}',2.3075,195572766,420126,NULL,'2021-03-03 17:06:48',1614791208,NULL),(1947025589,21273778,2,1769894,0,1,1,'S',1,0.980583,97,679035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 236, \"large_tick_hit\": 4, \"small_tick_hit\": 467, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 4, \"small_tick_hit\": 476}}',5.45077,195572718,378162,NULL,'2021-03-03 17:05:08',1614791108,NULL),(1946835593,21276079,2,2047102,0,1,1,'A',1,0.962585,217,946121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 349, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',18.5234,195306916,906078,NULL,'2021-02-23 08:35:47',1614069347,NULL),(1946866411,21282133,2,2032726,0,1,1,'D',1,0.847619,79,565902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 138, \"small_tick_hit\": 218, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.99565,195290500,156296,NULL,'2021-02-22 19:52:44',1614023564,NULL),(1946793195,21282957,2,2036865,0,1,1,'B',1,0.90625,56,437496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 346, \"large_tick_hit\": 8, \"small_tick_hit\": 371, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',1.26452,195354516,357770,NULL,'2021-02-24 17:51:58',1614189118,NULL),(1946836458,21286666,2,1612940,0,1,1,'A',1,0.944654,176,615066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 365, \"large_tick_hit\": 15, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',6.53783,195363877,911942,NULL,'2021-02-24 23:16:22',1614208582,NULL),(1948438779,21290279,2,2010513,0,1,1,'C',1,0.88651,33,445761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 296, \"large_tick_hit\": 68, \"small_tick_hit\": 1292, \"small_tick_miss\": 157}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 68, \"small_tick_hit\": 1449}}',0.113719,197385239,167572,NULL,'2021-04-27 15:15:17',1619536517,NULL),(1950455899,21290279,2,2032726,0,1,1,'D',1,0.759524,27,289183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 122, \"small_tick_hit\": 197, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.426287,200043240,60458,NULL,'2021-07-19 15:25:06',1626708306,NULL),(1946848144,21290879,2,2032726,0,1,1,'B',1,0.9,53,36753,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 144, \"small_tick_hit\": 234, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.85833,195269371,51019,NULL,'2021-02-22 04:49:47',1613969387,NULL),(1946861410,21296417,2,2036865,0,1,1,'C',1,0.86875,51,404776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 336, \"large_tick_hit\": 9, \"small_tick_hit\": 350, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.707023,195279084,288412,NULL,'2021-02-22 13:09:48',1613999388,NULL),(1946897985,21296417,2,1612940,0,1,1,'C',1,0.860377,68,401760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 336, \"large_tick_hit\": 15, \"small_tick_hit\": 333, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.75544,195276499,319806,NULL,'2021-02-22 11:08:35',1613992115,NULL),(1947730538,21296839,2,2036865,0,1,1,'D',1,0.76625,18,322761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 287, \"large_tick_hit\": 8, \"small_tick_hit\": 318, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.033597,196545368,158844,NULL,'2021-04-02 07:23:26',1617348206,NULL),(1947142615,21300757,2,2553931,1,1,1,'C',1,0.872727,33,358808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 141, \"small_tick_hit\": 195, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 225}}',2.9934,195733475,107418,NULL,'2021-03-08 18:00:39',1615226439,NULL),(1946794509,21300757,2,2036865,0,1,1,'A',1,0.965,88,540244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 359, \"large_tick_hit\": 10, \"small_tick_hit\": 403, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.04967,195356964,580738,NULL,'2021-02-24 19:05:33',1614193533,NULL),(1946803732,21300757,2,2032726,0,1,1,'A',1,0.964286,103,772351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 153, \"small_tick_hit\": 252, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',11.888,195356893,256644,NULL,'2021-02-24 19:03:04',1614193384,NULL),(1948429732,21302767,2,2827962,1,1,1,'D',1,0.812352,23,327288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 138, \"great\": 494, \"large_tick_hit\": 13, \"small_tick_hit\": 519, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 632, \"large_tick_hit\": 13, \"small_tick_hit\": 618}}',0.019895,197316674,231306,NULL,'2021-04-25 12:33:24',1619354004,NULL),(1948216600,21302767,2,2032727,0,1,1,'D',1,0.801242,18,298220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 149, \"large_tick_hit\": 9, \"small_tick_hit\": 229, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 9, \"small_tick_hit\": 283}}',0.51381,197252405,69778,NULL,'2021-04-23 17:54:21',1619200461,NULL),(1948241215,21302767,2,1612940,0,1,1,'B',1,0.933333,74,466422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 353, \"large_tick_hit\": 17, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.25594,197245063,401000,NULL,'2021-04-23 14:25:34',1619187934,NULL),(1948318939,21302767,2,2036865,0,1,1,'A',1,0.9575,203,704733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 388, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',9.95974,197253073,1325392,NULL,'2021-04-23 18:13:06',1619201586,NULL),(1948214460,21302767,2,2032726,0,1,1,'A',1,0.97619,155,950857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 255, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',18.7444,197295848,473166,NULL,'2021-04-24 20:41:27',1619296887,NULL),(1946836529,21304124,2,2032727,0,1,1,'D',1,0.813665,20,286458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 152, \"large_tick_hit\": 11, \"small_tick_hit\": 230, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 283}}',0.708433,195293356,79720,NULL,'2021-02-22 21:24:22',1614029062,NULL),(1946824703,21304124,2,2022691,0,1,1,'A',1,0.955491,133,630265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 360, \"large_tick_hit\": 78, \"small_tick_hit\": 1537, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 78, \"small_tick_hit\": 1611}}',1.61646,195309290,479510,NULL,'2021-02-23 10:46:25',1614077185,NULL),(1946867188,21304124,2,2036865,0,1,1,'B',1,0.93375,59,476814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 354, \"large_tick_hit\": 10, \"small_tick_hit\": 383, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.10738,195286982,414458,NULL,'2021-02-22 17:53:38',1614016418,NULL),(1946862516,21304124,2,2032726,0,1,1,'A',1,0.945238,69,578350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 147, \"small_tick_hit\": 250, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',6.44014,195286308,161548,NULL,'2021-02-22 17:31:23',1614015083,NULL),(1953134506,21305462,2,1995048,0,1,1,'D',1,0.825702,32,333510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 228, \"large_tick_hit\": 38, \"small_tick_hit\": 293, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.221562,203665684,220114,NULL,'2021-12-05 02:44:32',1638672272,NULL),(1946809676,21305648,2,1612940,0,1,1,'B',1,0.920755,41,415550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 350, \"large_tick_hit\": 16, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.1557,195326334,292660,NULL,'2021-02-23 20:49:18',1614113358,NULL),(1946833564,21305648,2,2032726,0,1,1,'B',1,0.92619,124,809336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 153, \"small_tick_hit\": 236, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',11.0484,195436780,325964,NULL,'2021-02-27 05:50:14',1614405014,NULL),(1946895947,21309705,2,1863290,0,1,1,'B',1,0.901075,53,372433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 507, \"large_tick_hit\": 6, \"small_tick_hit\": 325, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 6, \"small_tick_hit\": 358}}',0.70117,195292869,395974,NULL,'2021-02-22 21:07:42',1614028062,NULL),(1947603520,21309705,2,2692705,1,1,1,'A',1,0.953514,120,544426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 1167, \"large_tick_hit\": 22, \"small_tick_hit\": 1416, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 1215, \"large_tick_hit\": 22, \"small_tick_hit\": 1495}}',1.20364,196362861,1843684,NULL,'2021-03-27 18:27:20',1616869640,NULL),(1946899116,21309705,2,1863293,0,1,1,'A',1,0.946475,174,678319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 264, \"large_tick_hit\": 47, \"small_tick_hit\": 414, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 47, \"small_tick_hit\": 440}}',3.81833,195292766,483104,NULL,'2021-02-22 21:04:06',1614027846,NULL),(1950184327,21313169,2,1637842,1,1,1,'S',1,0.99616,514,1082529,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 155, \"small_tick_hit\": 783, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 155, \"small_tick_hit\": 788}}',NULL,199750802,2632493,NULL,'2021-07-09 17:15:09',1625850909,NULL),(1950184272,21313169,2,1637842,1,1,1,'X',1,1,514,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 155, \"small_tick_hit\": 788}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 155, \"small_tick_hit\": 788}}',NULL,199690698,2368648,NULL,'2021-07-07 15:39:45',1625672385,NULL),(1950063989,21313169,2,1077058,0,1,1,'S',1,0.9875,97,707183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 217, \"large_tick_hit\": 67, \"small_tick_hit\": 427, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 67, \"small_tick_hit\": 432}}',5.09516,199582406,283290,NULL,'2021-07-03 18:26:58',1625336818,NULL),(1950026419,21313169,2,1582617,0,1,1,'S',1,0.988268,253,803449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 467, \"large_tick_hit\": 90, \"small_tick_hit\": 875, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 90, \"small_tick_hit\": 888}}',5.67776,199633826,1140650,NULL,'2021-07-05 15:45:16',1625499916,NULL),(1950208607,21313169,2,82156,0,1,1,'A',1,0.977984,118,709575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 244, \"large_tick_hit\": 21, \"small_tick_hit\": 579, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 21, \"small_tick_hit\": 593}}',5.83488,199712172,499602,NULL,'2021-07-08 10:09:01',1625738941,NULL),(1950034523,21313169,2,987642,0,1,1,'S',1,0.991441,281,858418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 437, \"large_tick_hit\": 94, \"small_tick_hit\": 859, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 94, \"small_tick_hit\": 869}}',6.12258,199633713,2189934,NULL,'2021-07-05 15:40:23',1625499623,NULL),(1950248569,21313169,2,459605,0,1,1,'S',1,0.987603,101,778538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 200, \"large_tick_hit\": 76, \"small_tick_hit\": 441, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 76, \"small_tick_hit\": 448}}',6.1663,199687756,289330,NULL,'2021-07-07 13:37:22',1625665042,NULL),(1950140090,21313169,2,20454,1,1,1,'S',1,0.985876,100,954182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_tick_hit\": 24, \"small_tick_hit\": 249, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 24, \"small_tick_hit\": 254}}',6.4647,199713854,151746,NULL,'2021-07-08 11:42:12',1625744532,NULL),(1950145738,21313169,2,25162,0,1,1,'X',1,1,86,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 9, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 9, \"small_tick_hit\": 159}}',7.14631,199688249,144390,NULL,'2021-07-07 13:58:41',1625666321,NULL),(1950078202,21313169,2,81804,0,1,1,'S',1,0.983825,215,965570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 75, \"small_tick_hit\": 819, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 75, \"small_tick_hit\": 836}}',7.22281,199582281,308906,NULL,'2021-07-03 18:22:33',1625336553,NULL),(1950128793,21313169,2,572062,1,1,1,'S',1,0.989305,258,891858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 282, \"large_tick_hit\": 78, \"small_tick_hit\": 1305, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 78, \"small_tick_hit\": 1322}}',7.26963,199721202,866058,NULL,'2021-07-08 16:42:35',1625762555,NULL),(1950221408,21313169,2,99255,0,1,1,'S',1,0.990724,188,876724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 212, \"large_tick_hit\": 72, \"small_tick_hit\": 1318, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 72, \"small_tick_hit\": 1332}}',7.41494,199712386,480124,NULL,'2021-07-08 10:22:20',1625739740,NULL),(1950058454,21313169,2,1065212,1,1,1,'S',1,0.986637,181,956151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 39, \"small_tick_hit\": 705, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 39, \"small_tick_hit\": 717}}',7.50808,199633985,382846,NULL,'2021-07-05 15:51:51',1625500311,NULL),(1950193759,21313169,2,821752,0,1,1,'S',1,0.996337,147,863482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 125, \"large_tick_hit\": 147, \"small_tick_hit\": 544, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 147, \"small_tick_hit\": 546}}',7.53336,199711847,276276,NULL,'2021-07-08 09:48:16',1625737696,NULL),(1950225005,21313169,2,1716689,1,1,1,'S',1,0.998822,183,959524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 43, \"small_tick_hit\": 665, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 43, \"small_tick_hit\": 666}}',7.57828,199716991,363462,NULL,'2021-07-08 13:58:06',1625752686,NULL),(1950174402,21313169,2,46626,0,1,1,'S',1,0.996552,137,962400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',7.91091,199688673,255308,NULL,'2021-07-07 14:15:14',1625667314,NULL),(1950190619,21313169,2,813757,0,1,1,'X',1,1,195,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 24, \"small_tick_hit\": 418}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 24, \"small_tick_hit\": 418}}',8.14546,199718369,452032,NULL,'2021-07-08 14:51:39',1625755899,NULL),(1950214919,21313169,2,2732626,0,1,1,'S',1,0.998158,184,965021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 22, \"small_tick_hit\": 358, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 22, \"small_tick_hit\": 359}}',8.23458,199775880,440060,NULL,'2021-07-10 13:21:15',1625923275,NULL),(1950214956,21313169,2,2732626,0,1,1,'X',1,1,184,965760,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 22, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 22, \"small_tick_hit\": 359}}',8.31849,199780861,440070,NULL,'2021-07-10 16:56:07',1625936167,NULL),(1950072018,21313169,2,1442771,0,1,1,'S',1,0.99359,191,959506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 429, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.40456,199582456,435106,NULL,'2021-07-03 18:28:53',1625336933,NULL),(1950225324,21313169,2,1256135,0,1,1,'S',1,0.998043,221,959197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',8.45424,199714185,587206,NULL,'2021-07-08 11:56:54',1625745414,NULL),(1950161487,21313169,2,1846145,0,1,1,'S',1,0.986486,227,901675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 250, \"large_tick_hit\": 10, \"small_tick_hit\": 616, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 10, \"small_tick_hit\": 627}}',8.46176,199714331,984664,NULL,'2021-07-08 12:03:10',1625745790,NULL),(1950049487,21313169,2,271418,0,1,1,'S',1,0.988345,211,898721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 193, \"large_tick_hit\": 52, \"small_tick_hit\": 603, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 52, \"small_tick_hit\": 612}}',8.46686,199633886,479746,NULL,'2021-07-05 15:47:47',1625500067,NULL),(1950161835,21313169,2,1065212,1,1,1,'S',1,0.989978,181,1072813,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 39, \"small_tick_hit\": 708, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 39, \"small_tick_hit\": 717}}',8.63539,199776410,423468,NULL,'2021-07-10 13:44:06',1625924646,NULL),(1950217975,21313169,2,305668,0,1,1,'S',1,0.994175,179,832833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 128, \"large_tick_hit\": 135, \"small_tick_hit\": 249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 135, \"small_tick_hit\": 250}}',8.73368,199713688,313546,NULL,'2021-07-08 11:33:48',1625744028,NULL),(1950225026,21313169,2,1716689,1,1,1,'S',1,0.997644,183,1074133,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 43, \"small_tick_hit\": 664, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 43, \"small_tick_hit\": 666}}',8.75965,199748347,400648,NULL,'2021-07-09 15:42:26',1625845346,NULL),(1950154348,21313169,2,31268,0,1,1,'A',1,0.969072,70,667133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 103, \"large_tick_hit\": 23, \"small_tick_hit\": 156, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 23, \"small_tick_hit\": 162}}',8.81959,199688340,139468,NULL,'2021-07-07 14:02:21',1625666541,NULL),(1950245944,21313169,2,2580768,1,1,1,'S',1,0.98063,104,750284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 187, \"small_tick_hit\": 218, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 189, \"small_tick_hit\": 224}}',8.82135,199717041,307004,NULL,'2021-07-08 14:00:34',1625752834,NULL),(1950145789,21313169,2,25162,0,1,1,'S',1,0.995918,75,954716,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 76, \"large_tick_hit\": 9, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 9, \"small_tick_hit\": 159}}',9.11691,199717343,118815,NULL,'2021-07-08 14:11:18',1625753478,NULL),(1950210509,21313169,2,84759,0,1,1,'S',1,0.981152,209,953406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 59, \"small_tick_hit\": 728, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 59, \"small_tick_hit\": 746}}',9.12513,199688525,432436,NULL,'2021-07-07 14:08:43',1625666923,NULL),(1950192246,21313169,2,62735,0,1,1,'S',1,0.995489,238,895004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 204, \"large_tick_hit\": 84, \"small_tick_hit\": 374, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 84, \"small_tick_hit\": 376}}',9.27301,199701322,599324,NULL,'2021-07-07 23:02:15',1625698935,NULL),(1950139991,21313169,2,20428,1,1,1,'S',1,0.997238,126,963128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 11, \"small_tick_hit\": 235, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 11, \"small_tick_hit\": 236}}',9.47684,199718333,323726,NULL,'2021-07-08 14:49:52',1625755792,NULL),(1950076045,21313169,2,2196546,0,1,1,'S',1,0.989779,142,736212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 274, \"large_tick_hit\": 12, \"small_tick_hit\": 295, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 12, \"small_tick_hit\": 297}}',9.477,199587964,621118,NULL,'2021-07-03 22:10:53',1625350253,NULL),(1950195650,21313169,2,2022691,0,1,1,'S',1,0.998549,456,965558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 83, \"small_tick_hit\": 1608, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 83, \"small_tick_hit\": 1611}}',9.55099,199688073,2218176,NULL,'2021-07-07 13:51:08',1625665868,NULL),(1950146742,21313169,2,26140,0,1,1,'X',1,1,134,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 43, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 43, \"small_tick_hit\": 225}}',9.59587,199772569,271166,NULL,'2021-07-10 10:43:08',1625913788,NULL),(1950224441,21313169,2,106125,0,1,1,'X',1,1,346,971328,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 111, \"small_tick_hit\": 606}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 111, \"small_tick_hit\": 606}}',9.60355,199780461,1131472,NULL,'2021-07-10 16:41:37',1625935297,NULL),(1950169924,21313169,2,165748,0,1,1,'S',1,0.993976,182,924528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 131, \"large_tick_hit\": 62, \"small_tick_hit\": 302, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 62, \"small_tick_hit\": 304}}',9.70667,199701008,361404,NULL,'2021-07-07 22:48:06',1625698086,NULL),(1950198205,21313169,2,2024293,0,1,1,'S',1,0.996891,266,891554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 295, \"large_tick_hit\": 131, \"small_tick_hit\": 536, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 131, \"small_tick_hit\": 538}}',9.77224,199813626,904696,NULL,'2021-07-11 18:16:36',1626027396,NULL),(1950168157,21313169,2,1425695,1,1,1,'S',1,0.980271,135,753765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 239, \"small_tick_hit\": 556, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 568}}',9.78621,199712135,467860,NULL,'2021-07-08 10:06:53',1625738813,NULL),(1950208345,21313169,2,81804,1,1,1,'S',1,0.997146,215,1085901,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 75, \"small_tick_hit\": 833, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 75, \"small_tick_hit\": 836}}',10.011,199776018,321875,NULL,'2021-07-10 13:27:28',1625923648,NULL),(1950014372,21313169,2,2636079,1,1,1,'S',1,0.988183,207,878614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 264, \"small_tick_hit\": 405, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 265, \"small_tick_hit\": 412}}',10.2702,199633494,912030,NULL,'2021-07-05 15:31:06',1625499066,NULL),(1950176074,21313169,2,2851934,1,1,1,'S',1,0.99439,220,961091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 4, \"small_tick_hit\": 489, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 4, \"small_tick_hit\": 493}}',10.3553,199718211,938138,NULL,'2021-07-08 14:44:10',1625755450,NULL),(1950149740,21313169,2,1596748,0,1,1,'S',1,0.992233,210,959639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 301, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 305}}',10.6052,199702187,451502,NULL,'2021-07-07 23:48:02',1625701682,NULL),(1950189086,21313169,2,59743,1,1,1,'S',1,0.994845,55,1075104,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 2, \"small_tick_hit\": 138, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 2, \"small_tick_hit\": 139}}',10.6416,199760820,66033,NULL,'2021-07-10 00:06:58',1625875618,NULL),(1950130328,21313169,2,1793683,1,1,1,'S',1,0.998469,206,961702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 13, \"small_tick_hit\": 446, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 13, \"small_tick_hit\": 447}}',10.6714,199721729,806832,NULL,'2021-07-08 17:02:21',1625763741,NULL),(1950184134,21313169,2,205318,0,1,1,'S',1,0.998902,342,969704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 95, \"small_tick_hit\": 568, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 95, \"small_tick_hit\": 569}}',10.7605,199699339,1139020,NULL,'2021-07-07 21:24:52',1625693092,NULL),(1950248688,21313169,2,2283483,1,1,1,'X',1,1,156,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 21, \"small_tick_hit\": 429}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 21, \"small_tick_hit\": 429}}',10.7783,199789780,326510,NULL,'2021-07-10 22:45:03',1625957103,NULL),(1950157354,21313169,2,1991692,0,1,1,'S',1,0.991243,137,802093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 215, \"small_tick_hit\": 351, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 354}}',10.8163,199701034,512090,NULL,'2021-07-07 22:49:50',1625698190,NULL),(1950228702,21313169,2,2548345,1,1,1,'S',1,0.993204,295,959412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 30, \"small_tick_hit\": 728, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 30, \"small_tick_hit\": 735}}',10.8658,199711915,1050144,NULL,'2021-07-08 09:53:15',1625737995,NULL),(1950234134,21313169,2,2757284,0,1,1,'X',1,1,47,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',10.8812,199776163,73390,NULL,'2021-07-10 13:33:25',1625924005,NULL),(1950170134,21313169,2,165748,0,1,1,'X',1,1,194,967872,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 62, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 62, \"small_tick_hit\": 304}}',10.8872,199780524,394612,NULL,'2021-07-10 16:43:38',1625935418,NULL),(1950198177,21313169,2,1658600,1,1,1,'A',1,0.97973,94,818351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 124, \"large_tick_hit\": 1, \"small_tick_hit\": 165, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 1, \"small_tick_hit\": 170}}',11.0651,199775928,217510,NULL,'2021-07-10 13:23:16',1625923396,NULL),(1950195518,21313169,2,2693385,1,1,1,'S',1,0.994186,223,960038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 8, \"small_tick_hit\": 461, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 8, \"small_tick_hit\": 465}}',11.14,199712462,928966,NULL,'2021-07-08 10:27:18',1625740038,NULL),(1950240698,21313169,2,1773385,1,1,1,'S',1,0.993636,322,900751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 373, \"large_tick_hit\": 34, \"small_tick_hit\": 686, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 34, \"small_tick_hit\": 692}}',11.6093,199712323,1975440,NULL,'2021-07-08 10:18:56',1625739536,NULL),(1950215014,21313169,2,1895399,0,1,1,'S',1,0.995,169,856400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 270, \"large_tick_hit\": 19, \"small_tick_hit\": 308, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 19, \"small_tick_hit\": 310}}',11.7822,199721365,1073100,NULL,'2021-07-08 16:48:18',1625762898,NULL),(1950170066,21313169,2,165748,0,1,1,'SH',1,0.995984,119,1048716,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 131, \"large_tick_hit\": 62, \"small_tick_hit\": 303, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 62, \"small_tick_hit\": 304}}',11.9932,199721638,278874,NULL,'2021-07-08 16:58:51',1625763531,NULL),(1950020974,21313169,2,26945,0,1,1,'X',1,1,68,1082507,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_tick_hit\": 16, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 52, \"large_tick_hit\": 16, \"small_tick_hit\": 76}}',12.2086,199634116,97243,NULL,'2021-07-05 15:57:40',1625500660,NULL),(1950148415,21313169,2,26945,0,1,1,'X',1,1,68,1063388,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_tick_hit\": 16, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 52, \"large_tick_hit\": 16, \"small_tick_hit\": 76}}',12.3788,199717377,96098,NULL,'2021-07-08 14:12:19',1625753539,NULL),(1950228826,21313169,2,354118,0,1,1,'S',1,0.997315,265,961540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 74, \"small_tick_hit\": 478, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 74, \"small_tick_hit\": 480}}',12.3811,199688623,688936,NULL,'2021-07-07 14:12:48',1625667168,NULL),(1950221007,21313169,2,1709365,1,1,1,'S',1,0.995516,145,1086508,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_tick_hit\": 60, \"small_tick_hit\": 299, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 60, \"small_tick_hit\": 301}}',12.4485,199776457,262988,NULL,'2021-07-10 13:46:12',1625924772,NULL),(1950198086,21313169,2,243551,0,1,1,'S',1,0.997605,311,971817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 99, \"small_tick_hit\": 522, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 99, \"small_tick_hit\": 524}}',12.5533,199717248,974156,NULL,'2021-07-08 14:08:07',1625753287,NULL),(1950129040,21313169,2,2787089,1,1,1,'X',1,1,239,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 4, \"small_tick_hit\": 423}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 4, \"small_tick_hit\": 423}}',12.6212,199748199,737242,NULL,'2021-07-09 15:36:52',1625845012,NULL),(1950246757,21313169,2,2242304,1,1,1,'S',1,0.981938,240,841508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 330, \"small_tick_hit\": 268, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 332, \"small_tick_hit\": 277}}',12.7377,199712419,1662692,NULL,'2021-07-08 10:24:37',1625739877,NULL),(1950146691,21313169,2,2950700,1,1,1,'S',1,0.998336,245,959317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 39, \"small_tick_hit\": 355, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 39, \"small_tick_hit\": 356}}',12.86,199712069,670978,NULL,'2021-07-08 10:02:44',1625738564,NULL),(1950128674,21313169,2,2291417,1,1,1,'X',1,1,237,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 30, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 30, \"small_tick_hit\": 288}}',13.0146,199702795,965136,NULL,'2021-07-08 00:18:18',1625703498,NULL),(1950127229,21313169,2,2054309,1,1,1,'S',1,0.985195,286,880097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 284, \"large_tick_hit\": 47, \"small_tick_hit\": 401, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 47, \"small_tick_hit\": 409}}',13.0186,199690552,1337302,NULL,'2021-07-07 15:33:45',1625672025,NULL),(1950144949,21313169,2,2090843,0,1,1,'S',1,0.996441,239,958616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 321, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 323}}',13.0748,199688197,1070098,NULL,'2021-07-07 13:56:50',1625666210,NULL),(1950135025,21313169,2,984053,0,1,1,'S',1,0.997015,256,964289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 68, \"small_tick_hit\": 412, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 68, \"small_tick_hit\": 414}}',13.1107,199717166,682228,NULL,'2021-07-08 14:05:20',1625753120,NULL),(1950207484,21313169,2,2024693,1,1,1,'S',1,0.998221,236,959317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"small_tick_hit\": 325, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 326}}',13.1363,199718020,1063870,NULL,'2021-07-08 14:36:09',1625754969,NULL),(1950170109,21313169,2,165748,0,1,1,'S',1,0.987952,194,1077859,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 62, \"small_tick_hit\": 298, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 62, \"small_tick_hit\": 304}}',13.3062,199761029,429468,NULL,'2021-07-10 00:16:03',1625876163,NULL),(1950251779,21313169,2,527680,1,1,1,'S',1,0.994863,220,942116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 171, \"large_tick_hit\": 54, \"small_tick_hit\": 356, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 54, \"small_tick_hit\": 358}}',13.3742,199699384,516968,NULL,'2021-07-07 21:26:45',1625693205,NULL),(1950192867,21313169,2,2869871,1,1,1,'S',1,0.997245,145,1076721,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 22, \"small_tick_hit\": 217, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 22, \"small_tick_hit\": 218}}',13.4756,199716086,416374,NULL,'2021-07-08 13:21:10',1625750470,NULL),(1950221445,21313169,2,99255,1,1,1,'S',1,0.990724,285,1071022,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 73, \"small_tick_hit\": 1317, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 73, \"small_tick_hit\": 1332}}',13.4914,199750277,898491,NULL,'2021-07-09 16:55:20',1625849720,NULL),(1950127189,21313169,2,2285988,1,1,1,'S',1,0.996705,200,896825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 211, \"large_tick_hit\": 21, \"small_tick_hit\": 373, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 21, \"small_tick_hit\": 374}}',13.5739,199718432,712658,NULL,'2021-07-08 14:54:16',1625756056,NULL),(1950148518,21313169,2,1594969,0,1,1,'S',1,0.997403,208,961497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 177}}',13.6215,199717960,846016,NULL,'2021-07-08 14:34:07',1625754847,NULL),(1950162585,21313169,2,2960190,1,1,1,'S',1,0.995082,230,874555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 318, \"large_tick_hit\": 5, \"small_tick_hit\": 284, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 5, \"small_tick_hit\": 286}}',13.8325,199721839,1188636,NULL,'2021-07-08 17:07:22',1625764042,NULL),(1950183557,21313169,2,2678562,1,1,1,'S',1,0.991722,241,854366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 277, \"large_tick_hit\": 19, \"small_tick_hit\": 303, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 19, \"small_tick_hit\": 305}}',14.0984,199688140,1427762,NULL,'2021-07-07 13:53:45',1625666025,NULL),(1950160287,21313169,2,712295,1,1,1,'S',1,0.998457,246,962404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 72, \"small_tick_hit\": 401, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 72, \"small_tick_hit\": 402}}',14.233,199748523,586834,NULL,'2021-07-09 15:49:22',1625845762,NULL),(1950140104,21313169,2,20454,1,1,1,'S',1,0.983051,100,1067380,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_tick_hit\": 24, \"small_tick_hit\": 248, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 24, \"small_tick_hit\": 254}}',14.3559,199750535,166589,NULL,'2021-07-09 17:04:45',1625850285,NULL),(1950213780,21313169,2,2516453,1,1,1,'X',1,1,153,1079703,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 15, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 15, \"small_tick_hit\": 364}}',14.3763,199760897,491241,NULL,'2021-07-10 00:10:46',1625875846,NULL),(1950203850,21313169,2,1871615,1,1,1,'S',1,0.994297,360,967207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"small_tick_hit\": 686, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 692}}',14.4051,199717122,2482156,NULL,'2021-07-08 14:03:30',1625753010,NULL),(1950193805,21313169,2,821752,1,1,1,'S',1,0.998779,273,1079708,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 147, \"small_tick_hit\": 545, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 147, \"small_tick_hit\": 546}}',14.45,199750418,532436,NULL,'2021-07-09 17:00:05',1625850005,NULL),(1950146747,21313169,2,2950700,1,1,1,'S',1,0.985025,203,973444,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 204, \"large_tick_hit\": 39, \"small_tick_hit\": 349, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 39, \"small_tick_hit\": 356}}',14.4972,199716016,553570,NULL,'2021-07-08 13:18:03',1625750283,NULL),(1950131922,21313169,2,2792016,1,1,1,'S',1,0.988372,388,874355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 415, \"large_tick_hit\": 117, \"small_tick_hit\": 573, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 117, \"small_tick_hit\": 584}}',14.6219,199701385,3138686,NULL,'2021-07-07 23:05:49',1625699149,NULL),(1950135842,21313169,2,1802424,0,1,1,'S',1,0.992604,226,790094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 328, \"large_tick_hit\": 2, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 2, \"small_tick_hit\": 341}}',14.7003,199701448,1417434,NULL,'2021-07-07 23:08:47',1625699327,NULL),(1950214999,21313169,2,1690783,0,1,1,'S',1,0.992701,173,856153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 245, \"large_tick_hit\": 18, \"small_tick_hit\": 281, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 18, \"small_tick_hit\": 284}}',14.7881,199688578,717286,NULL,'2021-07-07 14:10:57',1625667057,NULL),(1950140974,21313169,2,21168,0,1,1,'S',1,0.997468,175,958874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 54, \"small_tick_hit\": 219, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 54, \"small_tick_hit\": 220}}',14.8718,199690490,402738,NULL,'2021-07-07 15:31:26',1625671886,NULL),(1950229039,21313169,2,354118,0,1,1,'S',1,0.997315,265,1076906,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 74, \"small_tick_hit\": 478, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 74, \"small_tick_hit\": 480}}',15.0277,199750352,761327,NULL,'2021-07-09 16:57:45',1625849865,NULL),(1950153203,21313169,2,1829199,0,1,1,'S',1,0.996845,243,880543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 306, \"large_tick_hit\": 24, \"small_tick_hit\": 302, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 24, \"small_tick_hit\": 303}}',15.0389,199703031,1216856,NULL,'2021-07-08 00:32:11',1625704331,NULL),(1950140525,21313169,2,20842,1,1,1,'S',1,0.988604,160,860896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 200, \"small_tick_hit\": 147, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 201, \"small_tick_hit\": 150}}',15.255,199758575,735166,NULL,'2021-07-09 22:23:56',1625869436,NULL),(1950222691,21313169,2,3025881,0,1,1,'A',1,0.974596,166,808774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 233, \"small_tick_hit\": 189, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 235, \"small_tick_hit\": 198}}',15.2605,199688300,634534,NULL,'2021-07-07 14:00:43',1625666443,NULL),(1950033504,21313169,2,1349918,0,1,1,'S',1,0.995092,292,957870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 94, \"small_tick_hit\": 519, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 94, \"small_tick_hit\": 523}}',15.3499,199633938,758398,NULL,'2021-07-05 15:49:53',1625500193,NULL),(1950160282,21313169,2,712295,1,1,1,'S',1,0.986111,246,1071027,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 72, \"small_tick_hit\": 393, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 72, \"small_tick_hit\": 402}}',15.4705,199748446,642970,NULL,'2021-07-09 15:46:07',1625845567,NULL),(1950208417,21313169,2,81805,1,1,1,'S',1,0.995365,361,979487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 18, \"small_tick_hit\": 498, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 18, \"small_tick_hit\": 502}}',15.6261,199712216,1690596,NULL,'2021-07-08 10:12:25',1625739145,NULL),(1950184151,21313169,2,205318,1,1,1,'S',1,0.998902,342,1088841,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 95, \"small_tick_hit\": 568, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 95, \"small_tick_hit\": 569}}',15.6347,199761244,1272179,NULL,'2021-07-10 00:25:46',1625876746,NULL),(1950187637,21313169,2,2015629,1,1,1,'S',1,0.995229,380,969278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_tick_hit\": 10, \"small_tick_hit\": 663, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 10, \"small_tick_hit\": 668}}',15.7409,199789713,2720070,NULL,'2021-07-10 22:42:23',1625956943,NULL),(1950149832,21313169,2,1596748,0,1,1,'S',1,0.996117,210,1077455,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 303, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 305}}',15.7582,199750172,501081,NULL,'2021-07-09 16:51:09',1625849469,NULL),(1950147489,21313169,2,2951371,1,1,1,'S',1,0.992767,237,957017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 38, \"small_tick_hit\": 312, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 38, \"small_tick_hit\": 316}}',16.2099,199748131,917264,NULL,'2021-07-09 15:34:11',1625844851,NULL),(1950237452,21313169,2,2116803,1,1,1,'S',1,0.997253,198,958945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 166}}',16.2976,199713788,756066,NULL,'2021-07-08 11:38:24',1625744304,NULL),(1950168199,21313169,2,1077058,0,1,1,'S',1,0.993056,236,1000739,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 219, \"large_tick_hit\": 68, \"small_tick_hit\": 428, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 68, \"small_tick_hit\": 432}}',16.4381,199716135,687208,NULL,'2021-07-08 13:23:19',1625750599,NULL),(1950237538,21313169,2,2116803,1,1,1,'X',1,1,198,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 166}}',16.5461,199780794,756076,NULL,'2021-07-10 16:53:40',1625936020,NULL),(1950185040,21313169,2,796620,1,1,1,'S',1,0.991678,299,957778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 73, \"small_tick_hit\": 416, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 73, \"small_tick_hit\": 422}}',16.6377,199702880,1289324,NULL,'2021-07-08 00:22:49',1625703769,NULL),(1950151899,21313169,2,29621,0,1,1,'S',1,0.997938,253,966007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 60, \"small_tick_hit\": 231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 60, \"small_tick_hit\": 232}}',16.6399,199712106,985866,NULL,'2021-07-08 10:05:04',1625738704,NULL),(1950251789,21313169,2,527680,1,1,1,'S',1,0.998288,226,1079101,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 54, \"small_tick_hit\": 357, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 54, \"small_tick_hit\": 358}}',16.8312,199776071,599951,NULL,'2021-07-10 13:29:51',1625923791,NULL),(1950147635,21313169,2,2951371,1,1,1,'X',1,1,237,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 38, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 38, \"small_tick_hit\": 316}}',16.8702,199780742,917304,NULL,'2021-07-10 16:51:43',1625935903,NULL),(1950196647,21313169,2,2481604,1,1,1,'S',1,0.993351,428,947714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 434, \"small_tick_hit\": 313, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 317}}',17.0777,199718101,4499458,NULL,'2021-07-08 14:39:42',1625755182,NULL),(1950195875,21313169,2,240202,1,1,1,'S',1,0.99696,258,961330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 91, \"small_tick_hit\": 398, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 91, \"small_tick_hit\": 400}}',17.1888,199713727,602428,NULL,'2021-07-08 11:35:37',1625744137,NULL),(1950197218,21313169,2,1466169,1,1,1,'S',1,0.995549,273,959283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 56, \"small_tick_hit\": 398, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 56, \"small_tick_hit\": 401}}',17.469,199715884,783328,NULL,'2021-07-08 13:11:42',1625749902,NULL),(1950135927,21313169,2,2798024,1,1,1,'S',1,0.996558,313,960965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 6, \"small_tick_hit\": 266, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 6, \"small_tick_hit\": 268}}',17.5818,199714246,2403584,NULL,'2021-07-08 11:59:52',1625745592,NULL),(1950135190,21313169,2,984053,1,1,1,'S',1,0.997015,256,1078265,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 68, \"small_tick_hit\": 412, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 68, \"small_tick_hit\": 414}}',17.8979,199761406,743298,NULL,'2021-07-10 00:34:48',1625877288,NULL),(1950245216,21313169,2,2216532,1,1,1,'S',1,0.998395,296,913679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 320, \"large_tick_hit\": 9, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 9, \"small_tick_hit\": 293}}',17.9665,199714115,2182118,NULL,'2021-07-08 11:53:20',1625745200,NULL),(1950248414,21313169,2,2279985,1,1,1,'X',1,1,226,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 11, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 11, \"small_tick_hit\": 246}}',18.1407,199688403,935516,NULL,'2021-07-07 14:04:23',1625666663,NULL),(1950159506,21313169,2,2639952,1,1,1,'S',1,0.987934,322,913832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 332, \"large_tick_hit\": 11, \"small_tick_hit\": 312, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 11, \"small_tick_hit\": 317}}',18.3141,199780316,2581864,NULL,'2021-07-10 16:35:10',1625934910,NULL),(1950250765,21313169,2,3082927,1,1,1,'S',1,0.998523,334,959429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 4, \"small_tick_hit\": 342, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 4, \"small_tick_hit\": 343}}',18.5998,199762804,2069356,NULL,'2021-07-10 02:00:57',1625882457,NULL),(1950248671,21313169,2,459605,1,1,1,'S',1,0.997245,278,1073877,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 76, \"small_tick_hit\": 446, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 76, \"small_tick_hit\": 448}}',18.9525,199761355,866624,NULL,'2021-07-10 00:31:52',1625877112,NULL),(1950150312,21313169,2,2097995,1,1,1,'X',1,1,297,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 10, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 10, \"small_tick_hit\": 309}}',19.0261,199713926,1623758,NULL,'2021-07-08 11:45:16',1625744716,NULL),(1950020984,21313169,2,26945,0,1,1,'X',1,1,68,1188628,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_tick_hit\": 16, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 52, \"large_tick_hit\": 16, \"small_tick_hit\": 76}}',19.4666,199634150,89854,NULL,'2021-07-05 15:59:20',1625500760,NULL),(1950148400,21313169,2,26945,0,1,1,'X',1,1,68,1191230,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_tick_hit\": 16, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 52, \"large_tick_hit\": 16, \"small_tick_hit\": 76}}',19.4666,199712015,101954,NULL,'2021-07-08 09:59:18',1625738358,NULL),(1950216556,21313169,2,302583,0,1,1,'S',1,0.996732,217,964781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 117, \"small_tick_hit\": 393, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 117, \"small_tick_hit\": 395}}',19.4938,199760594,332154,NULL,'2021-07-09 23:57:49',1625875069,NULL),(1950194999,21313169,2,1655999,0,1,1,'S',1,0.995177,292,958090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 19, \"small_tick_hit\": 327, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 19, \"small_tick_hit\": 330}}',21.2345,199688451,1972606,NULL,'2021-07-07 14:06:08',1625666768,NULL),(1950216566,21313169,2,302583,1,1,1,'S',1,0.995098,217,1079244,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 117, \"small_tick_hit\": 392, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 117, \"small_tick_hit\": 395}}',21.799,199760726,359922,NULL,'2021-07-10 00:03:35',1625875415,NULL),(1950187856,21313169,2,219031,1,1,1,'S',1,0.991334,227,1079433,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 56, \"small_tick_hit\": 345, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 56, \"small_tick_hit\": 350}}',23.7089,199761465,622758,NULL,'2021-07-10 00:37:23',1625877443,NULL),(1950196766,21313169,2,1612940,0,1,1,'S',1,0.994969,400,956414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 17, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',30.8452,199718305,3798702,NULL,'2021-07-08 14:48:32',1625755712,NULL),(1946816012,21315728,2,2036865,0,1,1,'A',1,0.955,96,557585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 361, \"large_tick_hit\": 10, \"small_tick_hit\": 393, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.35738,195403304,539562,NULL,'2021-02-26 05:21:59',1614316919,NULL),(1946876203,21315854,2,2036865,0,1,1,'C',1,0.895,63,438533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 342, \"large_tick_hit\": 9, \"small_tick_hit\": 365, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.18393,195301953,375586,NULL,'2021-02-23 03:41:43',1614051703,NULL),(1946862799,21317260,2,1612940,0,1,1,'D',1,0.704403,16,326166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 125, \"great\": 263, \"large_tick_hit\": 13, \"small_tick_hit\": 284, \"small_tick_miss\": 110}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.008046,195428861,111456,NULL,'2021-02-26 23:20:33',1614381633,NULL),(1949586077,21317260,2,2032726,0,1,1,'D',1,0.802381,40,378691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 129, \"small_tick_hit\": 208, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.977174,198872135,77860,NULL,'2021-06-09 22:46:26',1623278786,NULL),(1952947155,21317260,2,3184366,0,1,1,'B',1,0.936909,40,427674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 162, \"small_tick_hit\": 135, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 144}}',3.50627,203502493,153406,NULL,'2021-11-27 23:22:23',1638055343,NULL),(1952177038,21317260,2,3111714,1,1,1,'A',1,0.972843,122,667385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 333, \"large_tick_hit\": 6, \"small_tick_hit\": 270, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 6, \"small_tick_hit\": 281}}',7.37419,202436467,725856,NULL,'2021-10-16 23:20:36',1634426436,NULL),(1946875887,21317726,2,2032726,0,1,1,'D',1,0.730952,17,234964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 126, \"small_tick_hit\": 181, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.269336,195303170,54838,NULL,'2021-02-23 04:51:59',1614055919,NULL),(1947118313,21318102,2,2036865,0,1,1,'D',1,0.76,16,295330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 277, \"large_tick_hit\": 9, \"small_tick_hit\": 322, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.022221,195768897,144540,NULL,'2021-03-09 21:30:13',1615325413,NULL),(1947192699,21318102,2,1612940,0,1,1,'D',1,0.849057,31,354378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 326, \"large_tick_hit\": 14, \"small_tick_hit\": 335, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.267999,195836382,183238,NULL,'2021-03-12 03:00:38',1615518038,NULL),(1947060655,21318102,2,1972767,0,1,1,'B',1,0.912351,53,416606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 473, \"large_tick_hit\": 43, \"small_tick_hit\": 629, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 43, \"small_tick_hit\": 680}}',0.498258,195770613,341986,NULL,'2021-03-09 22:47:38',1615330058,NULL),(1946797450,21318917,2,2036865,0,1,1,'B',1,0.905,47,401839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 340, \"large_tick_hit\": 9, \"small_tick_hit\": 375, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.936729,195361195,320618,NULL,'2021-02-24 21:26:01',1614201961,NULL),(1946841597,21318917,2,2032727,0,1,1,'C',1,0.855072,39,388102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 163, \"large_tick_hit\": 11, \"small_tick_hit\": 239, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 283}}',2.22026,195335290,120310,NULL,'2021-02-24 03:02:40',1614135760,NULL),(1946838753,21318917,2,1612940,0,1,1,'A',1,0.962264,66,526568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 368, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.84519,195367927,437548,NULL,'2021-02-25 02:21:34',1614219694,NULL),(1947408971,21318917,2,2032726,0,1,1,'B',1,0.919048,53,548027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 149, \"small_tick_hit\": 237, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',4.74871,196053229,136494,NULL,'2021-03-18 19:33:10',1616095990,NULL),(1946879430,21321651,2,2032726,0,1,1,'D',1,0.790476,31,347770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 125, \"small_tick_hit\": 207, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.649824,195307879,76614,NULL,'2021-02-23 09:35:02',1614072902,NULL),(1946875932,21322706,2,2757152,0,1,1,'D',1,0.68306,10,180459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 39, \"small_tick_hit\": 86, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 127}}',0.367673,195349791,30120,NULL,'2021-02-24 14:55:13',1614178513,NULL),(1946880970,21322706,2,2757284,0,1,1,'D',1,0.75,24,202773,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 39, \"small_tick_hit\": 81, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',0.921339,195349742,39496,NULL,'2021-02-24 14:54:05',1614178445,NULL),(1947080177,21325137,2,2032726,0,1,1,'D',1,0.785714,27,316603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 126, \"small_tick_hit\": 204, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.58022,195736333,64428,NULL,'2021-03-08 19:48:43',1615232923,NULL),(1951488141,21325928,2,1949788,0,1,1,'D',1,0.103152,4,9961,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 674, \"great\": 66, \"large_tick_hit\": 5, \"small_tick_hit\": 37, \"small_tick_miss\": 265}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 5, \"small_tick_hit\": 302}}',0,201394294,37288,NULL,'2021-09-05 09:55:43',1630835743,NULL),(1951488154,21325928,2,1949788,0,1,1,'D',1,0.272206,25,19820,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 532, \"great\": 204, \"large_tick_hit\": 9, \"small_tick_hit\": 72, \"small_tick_miss\": 230}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 9, \"small_tick_hit\": 302}}',0,201394343,119060,NULL,'2021-09-05 09:58:45',1630835925,NULL),(1951418930,21325928,2,1995048,0,1,1,'D',1,0.844904,44,182454,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 253, \"large_tick_hit\": 34, \"small_tick_hit\": 285, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.553461,201394407,230314,NULL,'2021-09-05 10:01:40',1630836100,NULL),(1946885336,21326108,2,2032726,0,1,1,'C',1,0.85,18,306978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 133, \"small_tick_hit\": 224, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.80014,195315175,60788,NULL,'2021-02-23 14:41:38',1614091298,NULL),(1946885670,21326860,2,1612939,0,1,1,'D',1,0.638274,18,87198,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 208, \"great\": 297, \"small_tick_hit\": 280, \"small_tick_miss\": 119}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.000538,195322492,103316,NULL,'2021-02-23 18:44:47',1614105887,NULL),(1946888571,21328824,2,2032726,0,1,1,'D',1,0.616667,13,197061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 105, \"small_tick_hit\": 154, \"small_tick_miss\": 111}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.044997,195318412,41572,NULL,'2021-02-23 16:32:57',1614097977,NULL),(1946889326,21331909,2,2036865,0,1,1,'C',1,0.89625,36,379995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 332, \"large_tick_hit\": 8, \"small_tick_hit\": 377, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.545402,195324530,257630,NULL,'2021-02-23 19:56:20',1614110180,NULL),(1948671235,21336532,2,2032726,0,1,1,'D',1,0.833333,36,370018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 137, \"small_tick_hit\": 213, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.41124,197750459,96906,NULL,'2021-05-07 20:23:05',1620418985,NULL),(1946895845,21340428,2,848233,0,1,1,'A',1,0.951877,125,653170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 232, \"large_tick_hit\": 130, \"small_tick_hit\": 627, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 130, \"small_tick_hit\": 667}}',3.65729,195334396,317286,NULL,'2021-02-24 02:23:01',1614133381,NULL),(1949049083,21349522,2,2032726,0,1,1,'D',1,0.785714,31,341769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 138, \"small_tick_hit\": 192, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.933963,198297465,79140,NULL,'2021-05-23 10:26:44',1621765604,NULL),(1946809454,21349560,2,2036865,0,1,1,'A',1,0.96375,122,625618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 367, \"large_tick_hit\": 10, \"small_tick_hit\": 394, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.66272,195388451,843636,NULL,'2021-02-25 18:22:05',1614277325,NULL),(1946848309,21349560,2,1612940,0,1,1,'A',1,0.978616,351,876580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',20.4929,195388818,2963742,NULL,'2021-02-25 18:34:06',1614278046,NULL),(1946843218,21352230,2,2032727,0,1,1,'D',1,0.805383,19,308424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 153, \"large_tick_hit\": 11, \"small_tick_hit\": 225, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 283}}',0.662628,195349712,74882,NULL,'2021-02-24 14:53:17',1614178397,NULL),(1947822866,21352362,2,1846145,0,1,1,'C',1,0.872748,35,408704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 223, \"large_tick_hit\": 9, \"small_tick_hit\": 543, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 9, \"small_tick_hit\": 627}}',0.411993,196695468,135538,NULL,'2021-04-06 18:46:33',1617734793,NULL),(1948032943,21352362,2,2036865,0,1,1,'B',1,0.92,34,412858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 348, \"large_tick_hit\": 9, \"small_tick_hit\": 379, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.00974,196917905,265266,NULL,'2021-04-13 14:34:54',1618324494,NULL),(1947945309,21352362,2,1612940,0,1,1,'B',1,0.908176,51,420116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 353, \"large_tick_hit\": 16, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.39799,196750810,296022,NULL,'2021-04-08 14:16:39',1617891399,NULL),(1947928584,21352362,2,2032726,0,1,1,'C',1,0.869048,33,388950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 140, \"small_tick_hit\": 225, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.81674,196750416,88134,NULL,'2021-04-08 14:02:04',1617890524,NULL),(1946988923,21352577,2,2047102,0,1,1,'B',1,0.938776,127,692089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 206, \"large_tick_hit\": 2, \"small_tick_hit\": 344, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',7.99313,195558045,382160,NULL,'2021-03-03 04:32:39',1614745959,NULL),(1947431291,21355499,2,2757152,0,1,1,'D',1,0.775956,7,205639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 44, \"small_tick_hit\": 98, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 127}}',0.649026,196117984,31632,NULL,'2021-03-20 17:30:52',1616261452,NULL),(1946873873,21355499,2,2757120,0,1,1,'D',1,0.761905,6,207238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 42, \"small_tick_hit\": 102, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 59, \"small_tick_hit\": 130}}',0.650154,195385669,29324,NULL,'2021-02-25 16:37:53',1614271073,NULL),(1947416258,21355499,2,2032726,0,1,1,'D',1,0.807143,48,409879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 136, \"small_tick_hit\": 203, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.4456,196117880,99386,NULL,'2021-03-20 17:27:40',1616261260,NULL),(1946881462,21355499,2,2757284,0,1,1,'C',1,0.88125,25,514328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 45, \"small_tick_hit\": 96, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',3.08275,195356194,44064,NULL,'2021-02-24 18:41:20',1614192080,NULL),(1948806702,21356536,2,2032726,0,1,1,'D',1,0.804762,35,363627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 127, \"small_tick_hit\": 211, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.839845,197831999,83770,NULL,'2021-05-10 00:07:44',1620605264,NULL),(1948793665,21356536,2,1612940,0,1,1,'C',1,0.890566,56,406159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 347, \"large_tick_hit\": 15, \"small_tick_hit\": 346, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.09302,197832481,310228,NULL,'2021-05-10 00:29:08',1620606548,NULL),(1946858269,21356933,2,60239,0,1,1,'D',1,0.836858,28,317461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 88, \"large_tick_hit\": 78, \"small_tick_hit\": 111, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 78, \"small_tick_hit\": 134}}',0.958061,195416430,90662,NULL,'2021-02-26 15:58:23',1614355103,NULL),(1947537568,21358270,2,1996908,0,1,1,'A',1,0.948187,82,543238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 251, \"large_tick_hit\": 24, \"small_tick_hit\": 274, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 24, \"small_tick_hit\": 291}}',6.10731,196133305,402504,NULL,'2021-03-21 02:39:10',1616294350,NULL),(1946834355,21360340,2,1612940,0,1,1,'D',1,0.807547,36,172310,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 303, \"large_tick_hit\": 14, \"small_tick_hit\": 325, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.099757,195360802,141798,NULL,'2021-02-24 21:11:39',1614201099,NULL),(1947053870,21360551,2,2107707,0,1,1,'D',1,0.841393,63,347278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 522, \"large_tick_hit\": 1, \"small_tick_hit\": 347, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 1, \"small_tick_hit\": 412}}',0.094893,195623731,426690,NULL,'2021-03-05 09:23:20',1614936200,NULL),(1947054024,21360551,2,2107709,0,1,1,'B',1,0.915676,41,426611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 393, \"large_tick_hit\": 2, \"small_tick_hit\": 452, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 2, \"small_tick_hit\": 496}}',0.547088,195623650,305396,NULL,'2021-03-05 09:19:11',1614935951,NULL),(1947057015,21360551,2,871794,0,1,1,'C',1,0.857567,32,416836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 82, \"large_tick_hit\": 2, \"small_tick_hit\": 205, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 2, \"small_tick_hit\": 243}}',0.706746,195623497,68502,NULL,'2021-03-05 09:11:16',1614935476,NULL),(1947085437,21360551,2,1630424,0,1,1,'C',1,0.895833,41,407639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 190, \"large_tick_hit\": 53, \"small_tick_hit\": 316, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 53, \"small_tick_hit\": 351}}',0.742527,195623532,111828,NULL,'2021-03-05 09:13:15',1614935595,NULL),(1947118621,21360551,2,1582617,0,1,1,'A',1,0.957212,90,612820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 455, \"large_tick_hit\": 92, \"small_tick_hit\": 840, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 888}}',1.53648,195657870,521756,NULL,'2021-03-06 09:40:23',1615023623,NULL),(1947151379,21360551,2,2825254,1,1,1,'A',1,0.958746,118,705737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 178, \"large_tick_hit\": 42, \"small_tick_hit\": 361, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 42, \"small_tick_hit\": 381}}',5.89537,195658726,324458,NULL,'2021-03-06 10:23:06',1615026186,NULL),(1946807444,21360916,2,2032726,0,1,1,'D',1,0.833333,39,392088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 136, \"small_tick_hit\": 214, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.45943,195362120,79264,NULL,'2021-02-24 22:01:07',1614204067,NULL),(1946865338,21360916,2,1612940,0,1,1,'A',1,0.945912,60,470556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 359, \"large_tick_hit\": 17, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.46496,195434415,359256,NULL,'2021-02-27 03:48:32',1614397712,NULL),(1946801255,21360916,2,2036865,0,1,1,'B',1,0.9375,85,509101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 354, \"large_tick_hit\": 10, \"small_tick_hit\": 386, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.88516,195368248,462504,NULL,'2021-02-25 02:36:55',1614220615,NULL),(1949587717,21361181,2,2032726,0,1,1,'D',1,0.688095,14,252494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 112, \"small_tick_hit\": 177, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.107974,198921085,43254,NULL,'2021-06-11 15:58:37',1623427117,NULL),(1946800430,21363481,2,2036865,0,1,1,'A',1,0.96875,107,576606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 362, \"large_tick_hit\": 10, \"small_tick_hit\": 403, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.30017,195366225,654702,NULL,'2021-02-25 00:59:36',1614214776,NULL),(1946910755,21364658,2,1996908,0,1,1,'D',1,0.846287,31,343862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 218, \"large_tick_hit\": 22, \"small_tick_hit\": 250, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 22, \"small_tick_hit\": 291}}',0.516809,195417636,153536,NULL,'2021-02-26 16:42:55',1614357775,NULL),(1950316776,21367487,2,2158280,0,1,1,'D',1,0.837184,27,380450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 275, \"large_tick_hit\": 3, \"small_tick_hit\": 483, \"small_tick_miss\": 114}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 597}}',0.578973,199878531,206482,NULL,'2021-07-13 22:31:58',1626215518,NULL),(1950297327,21367487,2,1996908,0,1,1,'C',1,0.870466,35,351725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 218, \"large_tick_hit\": 26, \"small_tick_hit\": 260, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 291}}',0.7511,199878574,148436,NULL,'2021-07-13 22:33:50',1626215630,NULL),(1947347355,21369089,2,2260856,0,1,1,'A',1,0.940014,79,570325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 437, \"large_tick_hit\": 29, \"small_tick_hit\": 866, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 29, \"small_tick_hit\": 934}}',4.57576,196109304,501476,NULL,'2021-03-20 13:02:20',1616245340,NULL),(1946829771,21372963,2,2024650,0,1,1,'D',1,0.744332,25,77372,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 288, \"large_tick_hit\": 13, \"small_tick_hit\": 290, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',0.021011,195378687,214680,NULL,'2021-02-25 12:00:29',1614254429,NULL),(1947136566,21380965,2,2024650,0,1,1,'B',1,0.916877,65,428100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 355, \"large_tick_hit\": 15, \"small_tick_hit\": 358, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',1.50402,195669326,421052,NULL,'2021-03-06 17:33:11',1615051991,NULL),(1946901166,21384987,2,1996908,0,1,1,'C',1,0.863558,27,344365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 223, \"large_tick_hit\": 24, \"small_tick_hit\": 253, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 24, \"small_tick_hit\": 291}}',0.640009,195392982,167306,NULL,'2021-02-25 21:02:44',1614286964,NULL),(1946804285,21386192,2,165619,1,1,1,'D',1,0.413564,6,28751,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 257, \"great\": 186, \"large_tick_hit\": 20, \"small_tick_hit\": 105, \"small_tick_miss\": 184}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 20, \"small_tick_hit\": 289}}',NULL,195429075,85494,NULL,'2021-02-26 23:31:32',1614382292,NULL),(1946978777,21386192,2,1996908,0,1,1,'D',1,0.835924,43,358598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 229, \"large_tick_hit\": 23, \"small_tick_hit\": 232, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 23, \"small_tick_hit\": 291}}',0.904328,195455102,177300,NULL,'2021-02-27 19:19:22',1614453562,NULL),(1946794888,21386208,2,2158280,0,1,1,'D',1,0.836084,38,394690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 255, \"large_tick_hit\": 3, \"small_tick_hit\": 502, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 597}}',0.410855,195410220,214468,NULL,'2021-02-26 11:53:37',1614340417,NULL),(1947469662,21389004,2,1349922,0,1,1,'A',1,0.94188,48,500158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 166, \"large_tick_hit\": 46, \"small_tick_hit\": 339, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 46, \"small_tick_hit\": 360}}',1.84106,196198569,151290,NULL,'2021-03-23 00:06:20',1616457980,NULL),(1946871173,21390931,2,2512183,0,1,1,'C',1,0.889336,57,410128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 247, \"small_tick_hit\": 195, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 271, \"small_tick_hit\": 226}}',0.892989,195401562,233634,NULL,'2021-02-26 03:42:34',1614310954,NULL),(1946863751,21390931,2,1829199,0,1,1,'B',1,0.929022,58,469554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 287, \"large_tick_hit\": 23, \"small_tick_hit\": 279, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 23, \"small_tick_hit\": 303}}',1.7644,195401672,280766,NULL,'2021-02-26 03:48:52',1614311332,NULL),(1946798865,21390931,2,2003881,0,1,1,'A',1,0.954381,116,661820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 281, \"large_tick_hit\": 31, \"small_tick_hit\": 1006, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 31, \"small_tick_hit\": 1060}}',2.44128,195402895,343904,NULL,'2021-02-26 04:55:38',1614315338,NULL),(1946833257,21392315,2,2024650,0,1,1,'B',1,0.904282,95,462160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 353, \"large_tick_hit\": 15, \"small_tick_hit\": 350, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',1.77667,195402204,508552,NULL,'2021-02-26 04:17:17',1614313037,NULL),(1946793035,21392788,2,1996908,0,1,1,'D',1,0.531952,10,183993,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 139, \"great\": 132, \"large_tick_hit\": 17, \"small_tick_hit\": 159, \"small_tick_miss\": 132}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 17, \"small_tick_hit\": 291}}',0.000916,195430860,63182,NULL,'2021-02-27 00:58:56',1614387536,NULL),(1947194449,21394965,2,2047102,0,1,1,'D',1,0.70068,16,312649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 152, \"small_tick_hit\": 260, \"small_tick_miss\": 111}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 371}}',0.055393,195788401,64500,NULL,'2021-03-10 15:27:47',1615390067,NULL),(1947324834,21394965,2,1683483,0,1,1,'D',1,0.818908,25,362158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 146, \"large_tick_hit\": 86, \"small_tick_hit\": 383, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 86, \"small_tick_hit\": 472}}',0.299031,196015265,90630,NULL,'2021-03-17 15:34:31',1615995271,NULL),(1946970924,21397235,2,679642,0,1,1,'B',1,0.938919,60,504836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 502, \"large_tick_hit\": 256, \"small_tick_hit\": 979, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 256, \"small_tick_hit\": 1048}}',0.434745,195530527,521554,NULL,'2021-03-02 06:35:07',1614666907,NULL),(1947067018,21397235,2,1220325,0,1,1,'D',1,0.789272,15,287376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 57, \"large_tick_hit\": 3, \"small_tick_hit\": 146, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',0.985018,195621180,34284,NULL,'2021-03-05 06:36:06',1614926166,NULL),(1946931108,21397235,2,1220323,0,1,1,'A',1,0.945946,32,516205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 56, \"large_tick_hit\": 9, \"small_tick_hit\": 145, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 9, \"small_tick_hit\": 153}}',5.06786,195523393,62106,NULL,'2021-03-01 23:30:32',1614641432,NULL),(1947029217,21400891,2,460451,0,1,1,'B',1,0.920833,49,416126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 137, \"large_tick_hit\": 6, \"small_tick_hit\": 78, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 6, \"small_tick_hit\": 84}}',NULL,195483493,174168,NULL,'2021-02-28 16:49:52',1614530992,NULL),(1947029396,21400891,2,460459,0,1,1,'A',1,0.973451,77,715165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 74, \"large_tick_hit\": 59, \"small_tick_hit\": 87, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 59, \"small_tick_hit\": 91}}',NULL,195481739,184070,NULL,'2021-02-28 15:45:50',1614527150,NULL),(1946798337,21400891,2,2158280,0,1,1,'C',1,0.856986,39,384783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 262, \"large_tick_hit\": 3, \"small_tick_hit\": 514, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 597}}',0.594692,195418205,198164,NULL,'2021-02-26 17:02:32',1614358952,NULL),(1946983800,21400891,2,2024650,0,1,1,'A',1,0.952141,86,543587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 378, \"large_tick_hit\": 16, \"small_tick_hit\": 362, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',4.81001,195482996,765296,NULL,'2021-02-28 16:33:17',1614529997,NULL),(1946991420,21400891,2,1996908,0,1,1,'A',1,0.967185,60,559824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 251, \"large_tick_hit\": 28, \"small_tick_hit\": 281, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 291}}',5.99266,195482917,348634,NULL,'2021-02-28 16:30:18',1614529818,NULL),(1950796473,21401983,2,1995048,0,1,1,'D',1,0.849335,28,339102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 248, \"large_tick_hit\": 36, \"small_tick_hit\": 291, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.402364,200528400,225130,NULL,'2021-08-05 10:49:35',1628160575,NULL),(1951531501,21405329,2,3171921,0,1,1,'A',1,0.961131,45,496065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 133, \"large_tick_hit\": 1, \"small_tick_hit\": 138, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 1, \"small_tick_hit\": 143}}',6.68748,201428597,146204,NULL,'2021-09-06 16:34:19',1630946059,NULL),(1957935851,21410464,2,3674415,0,1,1,'D',1,0.81457,24,124646,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 70, \"small_tick_hit\": 53, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 82, \"small_tick_hit\": 69}}',1.42929,209769354,38036,NULL,'2022-10-14 20:45:33',1665780333,NULL),(1947736448,21418668,2,2157671,1,1,1,'D',1,0.771255,35,153766,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 202, \"large_tick_hit\": 7, \"small_tick_hit\": 172, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 7, \"small_tick_hit\": 221}}',0.100403,196507739,110628,NULL,'2021-04-01 04:04:32',1617249872,NULL),(1948259494,21419288,2,2901446,0,1,1,'C',1,0.85205,25,320071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 232, \"large_tick_hit\": 2, \"small_tick_hit\": 244, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 292}}',0.596053,197217080,150412,NULL,'2021-04-22 17:13:26',1619111606,NULL),(1950235746,21419288,2,2044361,0,1,1,'B',1,0.93037,62,486961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 277, \"large_tick_hit\": 19, \"small_tick_hit\": 332, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 19, \"small_tick_hit\": 360}}',2.00943,199682046,294432,NULL,'2021-07-07 08:32:07',1625646727,NULL),(1951687793,21419288,2,2235766,0,1,1,'B',1,0.929985,47,487996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 268, \"large_tick_hit\": 21, \"small_tick_hit\": 322, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 21, \"small_tick_hit\": 353}}',2.86929,201710481,268456,NULL,'2021-09-18 02:26:36',1631931996,NULL),(1950019281,21419288,2,1996908,0,1,1,'B',1,0.93437,57,490183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 246, \"large_tick_hit\": 27, \"small_tick_hit\": 268, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 27, \"small_tick_hit\": 291}}',3.96259,199552393,317056,NULL,'2021-07-02 18:10:27',1625249427,NULL),(1947184495,21423500,2,2036865,0,1,1,'S',1,0.98625,174,719407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 408, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',11.3512,195921998,1319896,NULL,'2021-03-14 14:28:18',1615732098,NULL),(1947026854,21423500,2,2032726,0,1,1,'S',1,0.983333,155,953600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 258, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',19.5112,195442649,473196,NULL,'2021-02-27 11:29:33',1614425373,NULL),(1955150663,21423577,2,2576038,1,1,1,'D',1,0.838791,41,343872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 494, \"large_tick_hit\": 31, \"small_tick_hit\": 474, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 31, \"small_tick_hit\": 562}}',0.108031,206356064,314468,NULL,'2022-04-10 14:26:06',1649600766,NULL),(1947777106,21423577,2,824138,0,1,1,'B',1,0.904459,18,304752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 118, \"large_tick_hit\": 1, \"small_tick_hit\": 165, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 179}}',2.29663,196554486,68894,NULL,'2021-04-02 14:27:19',1617373639,NULL),(1961903556,21423577,2,4283078,1,1,1,'B',1,0.930131,13,284509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 41, \"large_tick_hit\": 9, \"small_tick_hit\": 163, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 51, \"large_tick_hit\": 9, \"small_tick_hit\": 169}}',3.69661,214896191,31470,NULL,'2023-11-19 13:59:18',1700402358,NULL),(1946981075,21423577,2,2024650,1,1,1,'A',1,0.952141,88,531854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 376, \"large_tick_hit\": 16, \"small_tick_hit\": 364, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',4.60974,195473049,642836,NULL,'2021-02-28 08:46:37',1614501997,NULL),(1946986378,21423577,2,1996908,1,1,1,'A',1,0.965458,63,529913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 250, \"large_tick_hit\": 26, \"small_tick_hit\": 283, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 291}}',5.63141,195472139,330894,NULL,'2021-02-28 07:48:04',1614498484,NULL),(1947739077,21423577,2,2158280,0,1,1,'A',1,0.966997,84,626030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 301, \"large_tick_hit\": 3, \"small_tick_hit\": 575, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 597}}',7.00243,196546866,444718,NULL,'2021-04-02 08:48:32',1617353312,NULL),(1947156555,21423577,2,2568573,1,1,1,'A',1,0.970669,141,635044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 419, \"large_tick_hit\": 64, \"small_tick_hit\": 576, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 64, \"small_tick_hit\": 595}}',7.24963,195753661,783104,NULL,'2021-03-09 11:57:32',1615291052,NULL),(1961896772,21423577,2,4283076,1,1,1,'S',1,0.990783,49,958800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_tick_hit\": 9, \"small_tick_hit\": 166, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 9, \"small_tick_hit\": 168}}',9.52886,214896177,47076,NULL,'2023-11-19 13:58:32',1700402312,NULL),(1947911332,21423577,2,824136,0,1,1,'X',1,1,99,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 131}}',16.1328,196647866,209134,NULL,'2021-04-05 08:52:25',1617612745,NULL),(1947707692,21423577,2,2339027,0,1,1,'S',1,0.994709,64,974005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 124, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',16.3331,196518502,152736,NULL,'2021-04-01 14:15:20',1617286520,NULL),(1952545573,21429479,2,1826138,0,1,1,'D',1,0.778607,52,384292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 294, \"large_tick_hit\": 81, \"small_tick_hit\": 564, \"small_tick_miss\": 170}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 81, \"small_tick_hit\": 734}}',0.03728,202852016,187740,NULL,'2021-11-01 19:02:10',1635793330,NULL),(1952519713,21429479,2,2112245,0,1,1,'B',1,0.93186,95,546499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 238, \"large_tick_hit\": 2, \"small_tick_hit\": 266, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',4.77555,202851900,310304,NULL,'2021-11-01 18:57:07',1635793027,NULL),(1952433867,21429479,2,1612940,0,1,1,'A',1,0.96478,94,566372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 370, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.50146,202851541,607492,NULL,'2021-11-01 18:37:59',1635791879,NULL),(1952444490,21429479,2,2035767,0,1,1,'A',1,0.966002,106,633895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 385, \"large_tick_hit\": 27, \"small_tick_hit\": 412, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 27, \"small_tick_hit\": 432}}',6.3219,202851822,769804,NULL,'2021-11-01 18:52:47',1635792767,NULL),(1952546377,21429479,2,1826139,1,1,1,'S',1,0.988889,257,762658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 573, \"large_tick_hit\": 73, \"small_tick_hit\": 689, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 73, \"small_tick_hit\": 698}}',10.1968,202852110,2433330,NULL,'2021-11-01 19:06:32',1635793592,NULL),(1952521308,21429479,2,1582808,1,1,1,'S',1,0.994595,304,902224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 531, \"small_tick_hit\": 757, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 532, \"small_tick_hit\": 763}}',12.1341,202852279,2742478,NULL,'2021-11-01 19:15:55',1635794155,NULL),(1946987895,21433131,2,1996908,0,1,1,'C',1,0.853195,21,316055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 227, \"large_tick_hit\": 22, \"small_tick_hit\": 245, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 22, \"small_tick_hit\": 291}}',0.520583,195475461,164494,NULL,'2021-02-28 11:03:31',1614510211,NULL),(1946980685,21435052,2,1996908,0,1,1,'C',1,0.861831,35,369617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 229, \"large_tick_hit\": 23, \"small_tick_hit\": 247, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 23, \"small_tick_hit\": 291}}',0.907212,195458858,166174,NULL,'2021-02-27 21:33:41',1614461621,NULL),(1946978900,21438156,2,2024650,0,1,1,'D',1,0.714106,41,370360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 123, \"great\": 273, \"large_tick_hit\": 14, \"small_tick_hit\": 280, \"small_tick_miss\": 104}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.020998,195462978,257720,NULL,'2021-02-28 00:13:36',1614471216,NULL),(1947266995,21439089,2,2032726,0,1,1,'D',1,0.847619,24,328396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 130, \"small_tick_hit\": 226, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.905174,195841478,67144,NULL,'2021-03-12 08:54:06',1615539246,NULL),(1947412299,21439089,2,1996908,0,1,1,'B',1,0.906736,40,397399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 232, \"large_tick_hit\": 27, \"small_tick_hit\": 266, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 27, \"small_tick_hit\": 291}}',1.65205,195953200,188928,NULL,'2021-03-15 15:01:57',1615820517,NULL),(1947677868,21439089,2,2158280,0,1,1,'A',1,0.971397,200,804784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 305, \"large_tick_hit\": 4, \"small_tick_hit\": 574, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',16.7354,196330194,970248,NULL,'2021-03-26 19:49:08',1616788148,NULL),(1947118474,21439580,2,1683483,0,1,1,'B',1,0.938748,43,495805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 163, \"large_tick_hit\": 99, \"small_tick_hit\": 443, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 99, \"small_tick_hit\": 472}}',2.43901,195628378,143910,NULL,'2021-03-05 12:53:32',1614948812,NULL),(1956849929,21439737,2,1996908,0,1,1,'D',1,0.715026,21,312972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 187, \"large_tick_hit\": 18, \"small_tick_hit\": 209, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 18, \"small_tick_hit\": 291}}',0.051576,208516555,96710,NULL,'2022-07-30 19:19:32',1659208772,NULL),(1946985821,21443524,2,1996908,0,1,1,'B',1,0.906736,37,392577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 234, \"large_tick_hit\": 24, \"small_tick_hit\": 267, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 24, \"small_tick_hit\": 291}}',1.5056,195470511,223222,NULL,'2021-02-28 06:01:11',1614492071,NULL),(1947092340,21451603,2,2158280,0,1,1,'D',1,0.783278,21,332566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 244, \"large_tick_hit\": 3, \"small_tick_hit\": 465, \"small_tick_miss\": 132}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 597}}',0.12773,195634035,162234,NULL,'2021-03-05 16:19:43',1614961183,NULL),(1946991144,21451603,2,1996908,0,1,1,'D',1,0.834197,29,332791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 205, \"large_tick_hit\": 26, \"small_tick_hit\": 252, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 291}}',0.34414,195482198,145372,NULL,'2021-02-28 16:03:44',1614528224,NULL),(1946994241,21454679,2,1996908,0,1,1,'D',1,0.823834,20,358836,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 200, \"large_tick_hit\": 26, \"small_tick_hit\": 251, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 291}}',0.476626,195489954,118071,NULL,'2021-02-28 21:03:34',1614546214,NULL),(1946959925,21454679,2,2158280,0,1,1,'C',1,0.866887,34,390898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 256, \"large_tick_hit\": 4, \"small_tick_hit\": 528, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',0.48744,195485522,195312,NULL,'2021-02-28 18:20:59',1614536459,NULL),(1947041495,21454679,2,1996908,0,1,1,'A',1,0.948187,52,480313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 249, \"large_tick_hit\": 23, \"small_tick_hit\": 277, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 23, \"small_tick_hit\": 291}}',3.87184,195520152,281722,NULL,'2021-03-01 21:00:04',1614632404,NULL),(1946940907,21454679,2,2003881,0,1,1,'A',1,0.96307,187,756567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 283, \"large_tick_hit\": 31, \"small_tick_hit\": 1016, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 31, \"small_tick_hit\": 1060}}',3.99605,195491152,561264,NULL,'2021-02-28 21:49:02',1614548942,NULL),(1946953330,21454679,2,2512183,1,1,1,'S',1,0.98994,220,858659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 269, \"small_tick_hit\": 223, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 271, \"small_tick_hit\": 226}}',9.27026,195492038,991510,NULL,'2021-02-28 22:24:32',1614551072,NULL),(1947256059,21457748,2,1582617,0,1,1,'D',1,0.556936,18,185076,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 247, \"great\": 267, \"large_tick_hit\": 47, \"small_tick_hit\": 493, \"small_tick_miss\": 395}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 47, \"small_tick_hit\": 888}}',0.000016,195846126,111882,NULL,'2021-03-12 12:54:09',1615553649,NULL),(1946964807,21457748,2,1649595,0,1,1,'A',1,0.950574,95,272204,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 453, \"large_tick_hit\": 10, \"small_tick_hit\": 614, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 10, \"small_tick_hit\": 648}}',1.54015,195490231,326522,NULL,'2021-02-28 21:14:41',1614546881,NULL),(1946970670,21457748,2,1582590,0,1,1,'A',1,0.949447,156,505575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 715, \"large_tick_hit\": 22, \"small_tick_hit\": 465, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 22, \"small_tick_hit\": 487}}',1.96199,195491182,1131650,NULL,'2021-02-28 21:50:15',1614549015,NULL),(1946988769,21457748,2,2024650,0,1,1,'A',1,0.949622,73,516292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 377, \"large_tick_hit\": 15, \"small_tick_hit\": 362, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',3.9122,195504739,644604,NULL,'2021-03-01 10:32:41',1614594761,NULL),(1946941003,21457748,2,1829907,0,1,1,'A',1,0.967606,92,589373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 283, \"large_tick_hit\": 49, \"small_tick_hit\": 355, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 49, \"small_tick_hit\": 367}}',3.95555,195491447,356206,NULL,'2021-02-28 22:00:21',1614549621,NULL),(1946925263,21457748,2,1996908,0,1,1,'A',1,0.967185,54,259577,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 247, \"large_tick_hit\": 28, \"small_tick_hit\": 285, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 291}}',4.38877,195597708,203866,NULL,'2021-03-04 13:33:02',1614864782,NULL),(1946972627,21457748,2,1863204,1,1,1,'S',1,0.981077,94,646520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 208, \"large_tick_hit\": 46, \"small_tick_hit\": 420, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 46, \"small_tick_hit\": 426}}',5.09254,195490341,231420,NULL,'2021-02-28 21:18:46',1614547126,NULL),(1946961981,21457748,2,1649594,0,1,1,'S',1,0.982833,234,726590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 691, \"large_tick_hit\": 12, \"small_tick_hit\": 671, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 12, \"small_tick_hit\": 687}}',6.17963,195490901,2750138,NULL,'2021-02-28 21:39:53',1614548393,NULL),(1946949644,21457748,2,1831279,1,1,1,'S',1,0.989362,273,837155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 321, \"large_tick_hit\": 51, \"small_tick_hit\": 837, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 51, \"small_tick_hit\": 846}}',7.05616,195598398,914294,NULL,'2021-03-04 14:01:30',1614866490,NULL),(1949404460,21457748,2,2158280,0,1,1,'A',1,0.962596,141,681165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 300, \"large_tick_hit\": 3, \"small_tick_hit\": 572, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 597}}',10.0248,198740069,629020,NULL,'2021-06-05 17:26:59',1622914019,NULL),(1947003622,21457748,2,1996908,0,1,1,'A',1,0.979275,168,803545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 259, \"large_tick_hit\": 27, \"small_tick_hit\": 281, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 27, \"small_tick_hit\": 291}}',18.0974,195510373,957730,NULL,'2021-03-01 14:47:30',1614610050,NULL),(1949373412,21457748,2,1996908,1,1,1,'X',1,1,288,964608,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 291}}',33.2173,198739238,1868590,NULL,'2021-06-05 16:56:34',1622912194,NULL),(1947774080,21458695,2,1940584,1,1,1,'D',1,0.754717,14,143249,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 183, \"small_tick_hit\": 137, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 261, \"small_tick_hit\": 163}}',0.162854,196499394,85186,NULL,'2021-03-31 21:51:40',1617227500,NULL),(1946961729,21458774,2,2158280,0,1,1,'B',1,0.913091,44,448453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 280, \"large_tick_hit\": 3, \"small_tick_hit\": 547, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 597}}',1.60615,195491147,245866,NULL,'2021-02-28 21:48:55',1614548935,NULL),(1946992193,21469022,2,2024650,0,1,1,'D',1,0.847607,25,343270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 334, \"large_tick_hit\": 12, \"small_tick_hit\": 327, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 12, \"small_tick_hit\": 384}}',0.218855,195516486,284074,NULL,'2021-03-01 18:45:34',1614624334,NULL),(1947274275,21471900,2,1996908,0,1,1,'A',1,0.951641,105,589104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 250, \"large_tick_hit\": 26, \"small_tick_hit\": 275, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 291}}',7.82825,195785591,411718,NULL,'2021-03-10 13:39:21',1615383561,NULL),(1948783287,21473432,2,1649594,0,1,1,'C',1,0.896996,51,391332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 624, \"large_tick_hit\": 12, \"small_tick_hit\": 618, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 12, \"small_tick_hit\": 687}}',0.14357,197893635,439380,NULL,'2021-05-11 19:32:47',1620761567,NULL),(1948783977,21473432,2,1649595,0,1,1,'C',1,0.874669,55,410439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 419, \"large_tick_hit\": 7, \"small_tick_hit\": 565, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 7, \"small_tick_hit\": 648}}',0.226571,197893506,276122,NULL,'2021-05-11 19:28:19',1620761299,NULL),(1946970198,21474458,2,2158280,0,1,1,'D',1,0.814081,25,360389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 253, \"large_tick_hit\": 3, \"small_tick_hit\": 484, \"small_tick_miss\": 113}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 597}}',0.238812,195511758,176380,NULL,'2021-03-01 15:36:02',1614612962,NULL),(1947682340,21477577,2,2757120,0,1,1,'D',1,0.761905,15,240477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 48, \"small_tick_hit\": 96, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 59, \"small_tick_hit\": 130}}',1.62457,196336461,42760,NULL,'2021-03-26 23:47:31',1616802451,NULL),(1947181076,21477577,2,2411508,0,1,1,'C',1,0.879121,36,405238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 181, \"large_tick_hit\": 3, \"small_tick_hit\": 296, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 341}}',1.82755,195904109,157392,NULL,'2021-03-14 00:53:46',1615683226,NULL),(1947128882,21477577,2,2158280,0,1,1,'B',1,0.90099,41,478538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 290, \"large_tick_hit\": 4, \"small_tick_hit\": 525, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',1.97194,195666396,266046,NULL,'2021-03-06 15:43:28',1615045408,NULL),(1947303522,21477577,2,2757284,0,1,1,'B',1,0.93125,24,501618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 45, \"small_tick_hit\": 104, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',4.04179,195832451,47404,NULL,'2021-03-11 23:36:46',1615505806,NULL),(1947042654,21477684,2,1996908,0,1,1,'C',1,0.88601,40,393805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 238, \"large_tick_hit\": 25, \"small_tick_hit\": 250, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 25, \"small_tick_hit\": 291}}',1.64326,195531183,221144,NULL,'2021-03-02 07:21:17',1614669677,NULL),(1949809894,21478248,2,2496371,0,1,1,'D',1,0.752961,15,282527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 213, \"large_tick_hit\": 1, \"small_tick_hit\": 231, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 299}}',0.092246,199274226,93250,NULL,'2021-06-23 12:08:43',1624450123,NULL),(1946996756,21478248,2,70665,0,1,1,'B',1,0.918966,68,481396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 164, \"large_tick_hit\": 146, \"small_tick_hit\": 223, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 146, \"small_tick_hit\": 246}}',1.65934,195516440,146970,NULL,'2021-03-01 18:43:35',1614624215,NULL),(1947019928,21478248,2,2024650,0,1,1,'A',1,0.960957,73,537594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 379, \"large_tick_hit\": 15, \"small_tick_hit\": 369, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',4.43834,195602747,669310,NULL,'2021-03-04 16:40:02',1614876002,NULL),(1946990274,21478248,2,1353275,0,1,1,'A',1,0.970093,120,665680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 272, \"large_tick_hit\": 5, \"small_tick_hit\": 242, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 5, \"small_tick_hit\": 252}}',8.01866,195537000,562216,NULL,'2021-03-02 12:56:25',1614689785,NULL),(1946977832,21478279,2,2158280,0,1,1,'B',1,0.907591,60,466517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 281, \"large_tick_hit\": 1, \"small_tick_hit\": 543, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 1, \"small_tick_hit\": 597}}',1.93145,195532926,269158,NULL,'2021-03-02 09:13:23',1614676403,NULL),(1947041136,21479587,2,1996908,0,1,1,'D',1,0.772021,36,319109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 196, \"large_tick_hit\": 26, \"small_tick_hit\": 225, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 291}}',0.203136,195517797,133842,NULL,'2021-03-01 19:33:59',1614627239,NULL),(1947094214,21479681,2,1996862,0,1,1,'C',1,0.870523,71,450469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 401, \"small_tick_hit\": 863, \"small_tick_miss\": 139}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 1002}}',0.460935,195648785,325398,NULL,'2021-03-06 01:16:18',1614993378,NULL),(1946935238,21480822,2,2152678,1,1,1,'D',1,0.814714,23,351993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 200, \"large_tick_hit\": 2, \"small_tick_hit\": 396, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 2, \"small_tick_hit\": 476}}',0.281727,195520622,233200,NULL,'2021-03-01 21:18:35',1614633515,NULL),(1947044727,21480822,2,1996908,0,1,1,'D',1,0.834197,32,341914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 223, \"large_tick_hit\": 25, \"small_tick_hit\": 235, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 25, \"small_tick_hit\": 291}}',0.62491,195546858,171538,NULL,'2021-03-02 19:24:24',1614713064,NULL),(1947022743,21482088,2,2172049,0,1,1,'B',1,0.929323,120,637259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 223, \"large_tick_hit\": 15, \"small_tick_hit\": 380, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 15, \"small_tick_hit\": 416}}',6.08623,195557079,367076,NULL,'2021-03-03 03:38:15',1614742695,NULL),(1947510573,21482337,2,1131954,0,1,1,'B',1,0.934874,20,431882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 64, \"large_tick_hit\": 23, \"small_tick_hit\": 358, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 23, \"small_tick_hit\": 383}}',2.83062,196191216,74496,NULL,'2021-03-22 19:50:11',1616442611,NULL),(1947068552,21482385,2,1829907,0,1,1,'B',1,0.905634,59,445391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 265, \"large_tick_hit\": 47, \"small_tick_hit\": 331, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 47, \"small_tick_hit\": 367}}',1.04759,195635207,216814,NULL,'2021-03-05 16:59:39',1614963579,NULL),(1947041719,21482807,2,1996908,0,1,1,'C',1,0.899827,53,433728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 234, \"large_tick_hit\": 28, \"small_tick_hit\": 259, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 291}}',2.17376,195522520,243674,NULL,'2021-03-01 22:47:14',1614638834,NULL),(1950674145,21483660,2,1612939,0,1,1,'C',1,0.876106,24,340455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 428, \"small_tick_hit\": 364, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.282826,200361913,213340,NULL,'2021-07-30 19:26:26',1627673186,NULL),(1950002427,21483660,2,1760344,1,1,1,'C',1,0.874663,66,400749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 350, \"large_tick_hit\": 19, \"small_tick_hit\": 280, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 19, \"small_tick_hit\": 325}}',0.825429,199613405,374884,NULL,'2021-07-04 20:27:34',1625430454,NULL),(1947721224,21483660,2,1996908,0,1,1,'C',1,0.892919,32,362486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 222, \"large_tick_hit\": 27, \"small_tick_hit\": 268, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 27, \"small_tick_hit\": 291}}',0.936558,196501389,174828,NULL,'2021-03-31 23:16:35',1617232595,NULL),(1946975805,21487864,2,1863207,1,1,1,'S',1,0.985135,164,805459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 284, \"large_tick_hit\": 35, \"small_tick_hit\": 410, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 35, \"small_tick_hit\": 419}}',11.1529,195528101,753660,NULL,'2021-03-02 03:49:23',1614656963,NULL),(1946976627,21488560,2,2158280,0,1,1,'C',1,0.894389,57,474540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 287, \"large_tick_hit\": 3, \"small_tick_hit\": 523, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 597}}',2.18217,195529957,288226,NULL,'2021-03-02 05:46:48',1614664008,NULL),(1947303277,21490716,2,2757120,0,1,1,'D',1,0.708995,12,218360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 40, \"small_tick_hit\": 94, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 59, \"small_tick_hit\": 130}}',0.716913,195901888,30552,NULL,'2021-03-13 23:26:26',1615677986,NULL),(1947303279,21490716,2,2757152,0,1,1,'D',1,0.781421,8,207738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 44, \"small_tick_hit\": 99, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 127}}',0.750616,195901848,34022,NULL,'2021-03-13 23:25:17',1615677917,NULL),(1947001396,21499139,2,2024650,0,1,1,'C',1,0.857683,42,369369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 336, \"large_tick_hit\": 14, \"small_tick_hit\": 331, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.399524,195542276,384910,NULL,'2021-03-02 16:29:25',1614702565,NULL),(1946982840,21501198,2,2158280,0,1,1,'B',1,0.918592,45,516850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 296, \"large_tick_hit\": 3, \"small_tick_hit\": 536, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 597}}',2.75164,195544463,296692,NULL,'2021-03-02 17:52:10',1614707530,NULL),(1947046973,21502536,2,2837001,0,1,1,'D',1,0.568889,13,152980,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 257, \"great\": 358, \"large_tick_hit\": 3, \"small_tick_hit\": 151, \"small_tick_miss\": 131}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 3, \"small_tick_hit\": 282}}',0.000071,195546294,116770,NULL,'2021-03-02 19:01:03',1614711663,NULL),(1947048581,21502536,2,2842545,0,1,1,'S',1,0.98779,141,400575,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 275, \"large_tick_hit\": 49, \"small_tick_hit\": 485, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 49, \"small_tick_hit\": 493}}',10.1649,195545962,408438,NULL,'2021-03-02 18:49:13',1614710953,NULL),(1947004836,21504383,2,2024650,0,1,1,'A',1,0.945844,92,538398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 378, \"large_tick_hit\": 15, \"small_tick_hit\": 358, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',4.74787,195552913,683168,NULL,'2021-03-02 23:29:22',1614727762,NULL),(1947012374,21509356,2,2024650,0,1,1,'C',1,0.880353,57,393787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 343, \"large_tick_hit\": 12, \"small_tick_hit\": 344, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 12, \"small_tick_hit\": 384}}',0.685645,195578040,336532,NULL,'2021-03-03 20:20:37',1614802837,NULL),(1946997680,21509356,2,2158280,0,1,1,'C',1,0.858086,36,407055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 274, \"large_tick_hit\": 4, \"small_tick_hit\": 502, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',0.834669,195577885,218660,NULL,'2021-03-03 20:15:10',1614802510,NULL),(1947047518,21509356,2,1996908,0,1,1,'C',1,0.880829,46,404425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 234, \"large_tick_hit\": 24, \"small_tick_hit\": 252, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 24, \"small_tick_hit\": 291}}',1.52796,195577981,199476,NULL,'2021-03-03 20:18:05',1614802685,NULL),(1947045824,21512116,2,1996908,0,1,1,'C',1,0.8981,32,376766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 233, \"large_tick_hit\": 25, \"small_tick_hit\": 262, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 25, \"small_tick_hit\": 291}}',1.27177,195557643,211736,NULL,'2021-03-03 04:11:37',1614744697,NULL),(1946999480,21516568,2,2158280,0,1,1,'D',1,0.838284,31,378583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 254, \"large_tick_hit\": 4, \"small_tick_hit\": 504, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',0.354184,195581868,181976,NULL,'2021-03-03 23:06:39',1614812799,NULL),(1947677842,21517900,2,2158280,0,1,1,'A',1,0.965897,105,657821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 302, \"large_tick_hit\": 3, \"small_tick_hit\": 573, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 597}}',8.57603,196317345,461002,NULL,'2021-03-26 13:08:37',1616764117,NULL),(1947660674,21517900,2,1996908,0,1,1,'S',1,0.991364,164,776462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 257, \"large_tick_hit\": 28, \"small_tick_hit\": 289, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 291}}',18.4215,196317694,901758,NULL,'2021-03-26 13:21:42',1616764902,NULL),(1947020585,21518456,2,2024650,0,1,1,'B',1,0.937028,109,519964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 367, \"large_tick_hit\": 16, \"small_tick_hit\": 361, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',3.80854,195604501,638886,NULL,'2021-03-04 17:43:55',1614879835,NULL),(1946927368,21519439,2,1996908,0,1,1,'D',1,0.804836,26,332955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 204, \"large_tick_hit\": 21, \"small_tick_hit\": 241, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 21, \"small_tick_hit\": 291}}',0.215695,195601777,120566,NULL,'2021-03-04 16:06:43',1614874003,NULL),(1947009363,21519439,2,2158280,0,1,1,'C',1,0.855886,30,388717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 276, \"large_tick_hit\": 4, \"small_tick_hit\": 498, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',0.75595,195601909,191784,NULL,'2021-03-04 16:11:27',1614874287,NULL),(1946930600,21521963,2,1996908,0,1,1,'B',1,0.92228,71,237298,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 234, \"large_tick_hit\": 27, \"small_tick_hit\": 273, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 27, \"small_tick_hit\": 291}}',2.74588,195607506,210210,NULL,'2021-03-04 19:25:19',1614885919,NULL),(1951536969,21521963,2,2158280,0,1,1,'A',1,0.966997,151,730710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 303, \"large_tick_hit\": 4, \"small_tick_hit\": 572, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',12.2657,201536456,739460,NULL,'2021-09-11 02:09:03',1631326143,NULL),(1951564360,21521963,2,2024650,0,1,1,'S',1,0.986146,185,783280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 391, \"large_tick_hit\": 16, \"small_tick_hit\": 376, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',15.9982,201536423,1649256,NULL,'2021-09-11 02:06:41',1631326001,NULL),(1950877831,21521963,2,1996908,1,1,1,'S',1,0.991364,288,962459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 286, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 291}}',31.67,200601161,1876240,NULL,'2021-08-07 16:05:32',1628352332,NULL),(1947115281,21523522,2,1996908,0,1,1,'D',1,0.830743,16,284730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 210, \"large_tick_hit\": 23, \"small_tick_hit\": 248, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 23, \"small_tick_hit\": 291}}',0.222156,195643825,125812,NULL,'2021-03-05 21:53:16',1614981196,NULL),(1947047230,21524225,2,1996908,0,1,1,'D',1,0.841105,26,331944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 214, \"large_tick_hit\": 25, \"small_tick_hit\": 248, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 25, \"small_tick_hit\": 291}}',0.421039,195572486,160176,NULL,'2021-03-03 16:55:00',1614790500,NULL),(1947011124,21525472,2,2024650,0,1,1,'B',1,0.900504,49,404611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 358, \"large_tick_hit\": 15, \"small_tick_hit\": 342, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',1.19049,195574501,441340,NULL,'2021-03-03 18:12:30',1614795150,NULL),(1946996286,21525472,2,2158280,0,1,1,'A',1,0.946095,71,544847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 292, \"large_tick_hit\": 4, \"small_tick_hit\": 564, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',4.25411,195574737,317812,NULL,'2021-03-03 18:20:55',1614795655,NULL),(1946997518,21526864,2,2158280,0,1,1,'D',1,0.828383,60,436062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 274, \"large_tick_hit\": 2, \"small_tick_hit\": 477, \"small_tick_miss\": 120}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 2, \"small_tick_hit\": 597}}',0.973619,195577547,254802,NULL,'2021-03-03 20:03:11',1614801791,NULL),(1948472488,21527159,2,1996908,0,1,1,'D',1,0.842832,31,339211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 218, \"large_tick_hit\": 23, \"small_tick_hit\": 247, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 23, \"small_tick_hit\": 291}}',0.520941,197633974,155466,NULL,'2021-05-04 15:27:40',1620142060,NULL),(1947014012,21527159,2,2024650,0,1,1,'B',1,0.906801,40,394394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 357, \"large_tick_hit\": 15, \"small_tick_hit\": 348, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',1.02007,195583892,414304,NULL,'2021-03-04 00:53:33',1614819213,NULL),(1949221236,21527159,2,2958518,1,1,1,'B',1,0.9184,50,495190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 239, \"large_tick_hit\": 2, \"small_tick_hit\": 333, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 2, \"small_tick_hit\": 372}}',1.53021,198403073,195122,NULL,'2021-05-26 15:53:13',1622044393,NULL),(1951115305,21527159,2,1843277,0,1,1,'C',1,0.891204,32,376626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 146, \"large_tick_hit\": 16, \"small_tick_hit\": 223, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 16, \"small_tick_hit\": 250}}',2.0942,200998491,109962,NULL,'2021-08-21 14:58:05',1629557885,NULL),(1947661105,21530280,2,1996908,0,1,1,'A',1,0.953368,98,556624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 244, \"large_tick_hit\": 27, \"small_tick_hit\": 281, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 27, \"small_tick_hit\": 291}}',6.42516,196319374,384222,NULL,'2021-03-26 14:26:05',1616768765,NULL),(1955026679,21530280,2,2158280,0,1,1,'A',1,0.971397,130,673744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 300, \"large_tick_hit\": 4, \"small_tick_hit\": 579, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',10.1818,206152175,566302,NULL,'2022-03-31 12:26:23',1648729583,NULL),(1946925509,21531129,2,1996908,0,1,1,'D',1,0.74266,45,169661,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 199, \"large_tick_hit\": 22, \"small_tick_hit\": 209, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 22, \"small_tick_hit\": 291}}',0.171283,195598042,122290,NULL,'2021-03-04 13:47:12',1614865632,NULL),(1955418034,21532832,2,1996908,0,1,1,'D',1,0.782383,31,305797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 201, \"large_tick_hit\": 21, \"small_tick_hit\": 231, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 21, \"small_tick_hit\": 291}}',0.193947,206598649,133650,NULL,'2022-04-22 06:52:02',1650610322,NULL),(1949381197,21532993,2,1951847,0,1,1,'A',1,0.942623,96,614814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 261, \"large_tick_hit\": 91, \"small_tick_hit\": 1028, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 91, \"small_tick_hit\": 1099}}',1.44899,198688052,263664,NULL,'2021-06-04 04:31:08',1622781068,NULL),(1947814848,21532993,2,1242687,0,1,1,'B',1,0.91807,79,598830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 153, \"large_tick_hit\": 35, \"small_tick_hit\": 630, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 35, \"small_tick_hit\": 693}}',1.71777,196476249,127100,NULL,'2021-03-31 04:58:48',1617166728,NULL),(1948235468,21532993,2,2158280,0,1,1,'B',1,0.921892,47,471089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 285, \"large_tick_hit\": 3, \"small_tick_hit\": 550, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 597}}',2.07852,197138606,287104,NULL,'2021-04-20 07:45:08',1618904708,NULL),(1948143168,21532993,2,2149120,0,1,1,'A',1,0.966857,126,618672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 672, \"large_tick_hit\": 15, \"small_tick_hit\": 1005, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 15, \"small_tick_hit\": 1045}}',2.46573,197104625,1012386,NULL,'2021-04-19 03:28:21',1618802901,NULL),(1948101096,21532993,2,2284959,0,1,1,'S',1,0.983302,88,641740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 200, \"large_tick_hit\": 47, \"small_tick_hit\": 283, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 47, \"small_tick_hit\": 286}}',4.3621,197067902,206202,NULL,'2021-04-18 00:54:33',1618707273,NULL),(1948191096,21532993,2,1996908,0,1,1,'B',1,0.936097,78,510963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 241, \"large_tick_hit\": 28, \"small_tick_hit\": 273, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 291}}',4.55463,196999364,302282,NULL,'2021-04-16 00:10:25',1618531825,NULL),(1948089036,21532993,2,1896734,0,1,1,'S',1,0.98374,105,742182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 254, \"large_tick_hit\": 37, \"small_tick_hit\": 435, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 37, \"small_tick_hit\": 444}}',5.31621,197097940,443602,NULL,'2021-04-18 22:04:43',1618783483,NULL),(1948081815,21532993,2,1245460,0,1,1,'A',1,0.940914,113,689095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 251, \"large_tick_hit\": 15, \"small_tick_hit\": 578, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 15, \"small_tick_hit\": 626}}',5.74412,197098037,399632,NULL,'2021-04-18 22:08:23',1618783703,NULL),(1948458431,21532993,2,540954,0,1,1,'S',1,0.985267,124,733375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 203, \"large_tick_hit\": 25, \"small_tick_hit\": 307, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 25, \"small_tick_hit\": 311}}',6.06909,197608536,263822,NULL,'2021-05-03 20:18:18',1620073098,NULL),(1948563994,21532993,2,1928891,0,1,1,'A',1,0.974182,106,689599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 281, \"large_tick_hit\": 4, \"small_tick_hit\": 281, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 292}}',6.55543,197608847,630574,NULL,'2021-05-03 20:27:13',1620073633,NULL),(1948513670,21532993,2,47055,0,1,1,'S',1,0.987478,119,714931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 218, \"large_tick_hit\": 114, \"small_tick_hit\": 220, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 114, \"small_tick_hit\": 223}}',6.60035,197608798,460184,NULL,'2021-05-03 20:25:32',1620073532,NULL),(1948105458,21532993,2,2090843,0,1,1,'S',1,0.982206,144,729153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 226, \"large_tick_hit\": 7, \"small_tick_hit\": 319, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 323}}',6.70914,197098548,452966,NULL,'2021-04-18 22:31:54',1618785114,NULL),(1947735951,21532993,2,1031483,0,1,1,'A',1,0.970149,151,760651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 203, \"large_tick_hit\": 53, \"small_tick_hit\": 459, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 53, \"small_tick_hit\": 477}}',6.73699,196570739,317438,NULL,'2021-04-02 23:17:55',1617405475,NULL),(1948144574,21532993,2,1390131,0,1,1,'A',1,0.970627,188,765519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 229, \"large_tick_hit\": 73, \"small_tick_hit\": 425, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 73, \"small_tick_hit\": 442}}',8.66389,197097983,655062,NULL,'2021-04-18 22:06:31',1618783591,NULL),(1948464813,21532993,2,943991,0,1,1,'S',1,0.988785,142,750384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 296, \"large_tick_hit\": 2, \"small_tick_hit\": 231, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',8.88113,197608739,961742,NULL,'2021-05-03 20:23:39',1620073419,NULL),(1948215611,21532993,2,943987,0,1,1,'S',1,0.996377,243,960198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 49, \"small_tick_hit\": 307, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 49, \"small_tick_hit\": 309}}',12.8856,197264787,626918,NULL,'2021-04-24 00:32:54',1619224374,NULL),(1947001415,21534041,2,2158280,0,1,1,'D',1,0.79978,41,379286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 259, \"large_tick_hit\": 2, \"small_tick_hit\": 466, \"small_tick_miss\": 131}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 2, \"small_tick_hit\": 597}}',0.374747,195585011,200888,NULL,'2021-03-04 01:47:06',1614822426,NULL),(1947047905,21534313,2,1996908,0,1,1,'D',1,0.549223,12,163112,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 126, \"great\": 145, \"large_tick_hit\": 17, \"small_tick_hit\": 156, \"small_tick_miss\": 135}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 17, \"small_tick_hit\": 291}}',0.001835,195585615,64216,NULL,'2021-03-04 02:14:55',1614824095,NULL),(1947064978,21534313,2,2771889,0,1,1,'D',1,0.736842,34,320133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 163, \"large_tick_hit\": 23, \"small_tick_hit\": 206, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 23, \"small_tick_hit\": 288}}',0.142276,195647375,91676,NULL,'2021-03-06 00:12:22',1614989542,NULL),(1949602564,21535215,2,1996908,0,1,1,'D',1,0.848014,33,339637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 228, \"large_tick_hit\": 23, \"small_tick_hit\": 240, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 23, \"small_tick_hit\": 291}}',0.768126,198851048,181912,NULL,'2021-06-09 07:42:21',1623224541,NULL),(1946983550,21538845,2,2692230,0,1,1,'D',1,0.831361,29,362443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 161, \"large_tick_hit\": 20, \"small_tick_hit\": 381, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 20, \"small_tick_hit\": 462}}',0.586373,195603289,96406,NULL,'2021-03-04 16:58:30',1614877110,NULL),(1947174066,21538845,2,2842545,0,1,1,'B',1,0.923077,95,549657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 261, \"large_tick_hit\": 46, \"small_tick_hit\": 449, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 46, \"small_tick_hit\": 493}}',3.38015,195622841,308146,NULL,'2021-03-05 08:31:45',1614933105,NULL),(1947102500,21539461,2,1996908,0,1,1,'B',1,0.917098,86,504062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 241, \"large_tick_hit\": 26, \"small_tick_hit\": 264, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 291}}',4.13946,195621667,316636,NULL,'2021-03-05 07:10:15',1614928215,NULL),(1949440861,21540032,2,2233434,1,1,1,'D',1,0.806218,24,355562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 286, \"small_tick_hit\": 492, \"small_tick_miss\": 136}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 628}}',0.182922,198756608,182540,NULL,'2021-06-06 05:02:24',1622955744,NULL),(1946923429,21540032,2,1996908,0,1,1,'D',1,0.823834,30,331075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 210, \"large_tick_hit\": 21, \"small_tick_hit\": 246, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 21, \"small_tick_hit\": 291}}',0.330108,195592675,131924,NULL,'2021-03-04 09:25:39',1614849939,NULL),(1947244017,21540537,2,1996908,0,1,1,'A',1,0.946459,98,558755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 247, \"large_tick_hit\": 26, \"small_tick_hit\": 275, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 291}}',6.56098,195921995,413074,NULL,'2021-03-14 14:28:15',1615732095,NULL),(1946924993,21543854,2,1996908,0,1,1,'D',1,0.846287,47,382942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 216, \"large_tick_hit\": 26, \"small_tick_hit\": 248, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 291}}',0.766259,195597464,173276,NULL,'2021-03-04 13:23:11',1614864191,NULL),(1947019816,21548476,2,2024650,0,1,1,'D',1,0.736776,28,160267,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 112, \"great\": 290, \"large_tick_hit\": 8, \"small_tick_hit\": 287, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 8, \"small_tick_hit\": 384}}',0.022056,195602664,235442,NULL,'2021-03-04 16:37:05',1614875825,NULL),(1951146552,21550335,2,2854672,1,1,1,'D',1,0.830969,32,369634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 138, \"great\": 553, \"large_tick_hit\": 52, \"small_tick_hit\": 801, \"small_tick_miss\": 148}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 52, \"small_tick_hit\": 949}}',0.025835,200959168,387042,NULL,'2021-08-20 02:53:43',1629428023,NULL),(1950991259,21550335,2,2857718,1,1,1,'B',1,0.931269,64,475625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 528, \"large_tick_hit\": 18, \"small_tick_hit\": 958, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 18, \"small_tick_hit\": 1023}}',0.872074,200806362,482576,NULL,'2021-08-14 15:06:18',1628953578,NULL),(1947107038,21550621,2,1996908,0,1,1,'D',1,0.711572,12,310529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 177, \"large_tick_hit\": 21, \"small_tick_hit\": 214, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 21, \"small_tick_hit\": 291}}',0.025933,195630740,97088,NULL,'2021-03-05 14:20:49',1614954049,NULL),(1947027397,21550621,2,1442771,0,1,1,'C',1,0.892628,63,513487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 148, \"large_tick_hit\": 28, \"small_tick_hit\": 381, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 28, \"small_tick_hit\": 433}}',1.21559,195605191,125226,NULL,'2021-03-04 18:06:43',1614881203,NULL),(1947109594,21550621,2,1582592,0,1,1,'A',1,0.970268,179,692233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 300, \"large_tick_hit\": 113, \"small_tick_hit\": 566, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 113, \"small_tick_hit\": 586}}',4.23071,195630926,499352,NULL,'2021-03-05 14:28:09',1614954489,NULL),(1948405983,21552322,2,1996908,0,1,1,'A',1,0.951641,65,508145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 245, \"large_tick_hit\": 28, \"small_tick_hit\": 278, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 291}}',4.8681,197324061,298316,NULL,'2021-04-25 17:02:08',1619370128,NULL),(1947098678,21558570,2,1996908,0,1,1,'D',1,0.799655,28,161302,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 209, \"large_tick_hit\": 20, \"small_tick_hit\": 234, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 20, \"small_tick_hit\": 291}}',0.219607,195615025,121204,NULL,'2021-03-05 00:38:52',1614904732,NULL),(1949976336,21559032,2,111104,0,1,1,'C',1,0.855499,36,359874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 199, \"large_tick_hit\": 194, \"small_tick_hit\": 276, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 194, \"small_tick_hit\": 328}}',0.165019,199343016,122784,NULL,'2021-06-25 17:33:35',1624642415,NULL),(1947105448,21559165,2,1578628,0,1,1,'C',1,0.883019,63,454950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 187, \"large_tick_hit\": 30, \"small_tick_hit\": 251, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 30, \"small_tick_hit\": 289}}',2.3382,195622509,193930,NULL,'2021-03-05 08:09:08',1614931748,NULL),(1947117881,21559769,2,2024650,0,1,1,'C',1,0.88665,35,376224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 351, \"large_tick_hit\": 14, \"small_tick_hit\": 339, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.654579,195617533,330754,NULL,'2021-03-05 02:49:19',1614912559,NULL),(1947101365,21559929,2,2158280,0,1,1,'D',1,0.832783,39,378433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 260, \"large_tick_hit\": 4, \"small_tick_hit\": 493, \"small_tick_miss\": 104}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',0.49276,195651630,212030,NULL,'2021-03-06 03:29:19',1615001359,NULL),(1951305511,21561264,2,26567,0,1,1,'D',1,0.787934,32,303933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 183, \"large_tick_hit\": 99, \"small_tick_hit\": 149, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 99, \"small_tick_hit\": 194}}',0.156359,201211189,119554,NULL,'2021-08-29 06:42:02',1630219322,NULL),(1947133512,21562836,2,2158280,0,1,1,'B',1,0.935094,63,530792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 295, \"large_tick_hit\": 2, \"small_tick_hit\": 553, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 2, \"small_tick_hit\": 597}}',3.73736,195673518,325014,NULL,'2021-03-06 19:49:08',1615060148,NULL),(1947129908,21562836,2,66095,0,1,1,'S',1,0.987976,104,766195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 143, \"large_tick_hit\": 48, \"small_tick_hit\": 302, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 48, \"small_tick_hit\": 306}}',4.5372,195638234,201984,NULL,'2021-03-05 18:45:47',1614969947,NULL),(1947118529,21563342,2,1582617,0,1,1,'C',1,0.8951,39,432509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 429, \"large_tick_hit\": 84, \"small_tick_hit\": 784, \"small_tick_miss\": 104}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 84, \"small_tick_hit\": 888}}',0.193185,195656371,252484,NULL,'2021-03-06 08:08:46',1615018126,NULL),(1947409825,21564322,2,2395958,0,1,1,'B',1,0.913357,62,407247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 304, \"small_tick_hit\": 202, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 219}}',1.75028,196043642,264244,NULL,'2021-03-18 14:03:11',1616076191,NULL),(1949008194,21564322,2,1843277,0,1,1,'A',1,0.965278,42,565731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 160, \"large_tick_hit\": 17, \"small_tick_hit\": 240, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 17, \"small_tick_hit\": 250}}',6.37728,198270536,168468,NULL,'2021-05-22 16:20:32',1621700432,NULL),(1947326826,21564322,2,951401,0,1,1,'A',1,0.965517,49,800765,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 23, \"large_tick_hit\": 55, \"small_tick_hit\": 62, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 26, \"large_tick_hit\": 55, \"small_tick_hit\": 64}}',7.99123,196043727,48636,NULL,'2021-03-18 14:06:16',1616076376,NULL),(1947326813,21564322,2,951401,0,1,1,'X',1,1,81,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}}',9.11637,196043706,64908,NULL,'2021-03-18 14:05:35',1616076335,NULL),(1947410875,21564322,2,2396071,0,1,1,'S',1,0.995066,203,957979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 38, \"small_tick_hit\": 402, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 38, \"small_tick_hit\": 405}}',9.64482,196043561,449984,NULL,'2021-03-18 14:00:31',1616076031,NULL),(1947845000,21564871,2,1996908,0,1,1,'D',1,0.744387,17,126053,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 206, \"large_tick_hit\": 14, \"small_tick_hit\": 211, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 14, \"small_tick_hit\": 291}}',0.077237,196666756,113674,NULL,'2021-04-05 20:44:20',1617655460,NULL),(1947164982,21568099,2,2024650,0,1,1,'B',1,0.939547,55,453174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 365, \"large_tick_hit\": 16, \"small_tick_hit\": 365, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',2.10409,195753581,507150,NULL,'2021-03-09 11:53:22',1615290802,NULL),(1953968186,21569451,2,2666890,0,1,1,'B',1,0.926957,44,450633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 187, \"large_tick_hit\": 8, \"small_tick_hit\": 338, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 8, \"small_tick_hit\": 363}}',2.60774,204799156,139012,NULL,'2022-01-24 09:32:45',1643016765,NULL),(1947132125,21572202,2,2024650,0,1,1,'C',1,0.86398,122,481830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 343, \"large_tick_hit\": 14, \"small_tick_hit\": 329, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',1.2081,195658586,631950,NULL,'2021-03-06 10:16:56',1615025816,NULL),(1947117358,21572238,2,1582617,0,1,1,'S',1,0.986197,182,711573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 461, \"large_tick_hit\": 91, \"small_tick_hit\": 877, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 91, \"small_tick_hit\": 888}}',3.70328,195635865,715010,NULL,'2021-03-05 17:21:47',1614964907,NULL),(1950866226,21572883,2,3108923,0,1,1,'B',1,0.919037,59,441659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 237, \"large_tick_hit\": 6, \"small_tick_hit\": 177, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 6, \"small_tick_hit\": 194}}',4.36339,200653175,237346,NULL,'2021-08-09 10:28:43',1628504923,NULL),(1947124802,21572883,2,2024650,0,1,1,'B',1,0.933249,102,541778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 379, \"large_tick_hit\": 13, \"small_tick_hit\": 349, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',4.64623,195639071,789366,NULL,'2021-03-05 19:12:38',1614971558,NULL),(1950823669,21572883,2,3087231,0,1,1,'A',1,0.95935,107,725603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 161, \"large_tick_hit\": 37, \"small_tick_hit\": 274, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 37, \"small_tick_hit\": 291}}',10.5422,200653146,261804,NULL,'2021-08-09 10:27:16',1628504836,NULL),(1947109436,21574147,2,1996908,0,1,1,'D',1,0.82038,19,301465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 203, \"large_tick_hit\": 27, \"small_tick_hit\": 245, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 27, \"small_tick_hit\": 291}}',0.217119,195634081,127590,NULL,'2021-03-05 16:21:15',1614961275,NULL),(1954381249,21575633,2,1059128,0,1,1,'B',1,0.931804,79,490890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 761, \"large_tick_hit\": 1, \"small_tick_hit\": 782, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 803, \"large_tick_hit\": 1, \"small_tick_hit\": 853}}',0.878601,205270679,860316,NULL,'2022-02-14 20:05:30',1644869130,NULL),(1947172425,21577159,2,2605130,0,1,1,'D',1,0.788487,21,338153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 228, \"large_tick_hit\": 7, \"small_tick_hit\": 354, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 7, \"small_tick_hit\": 443}}',0.112864,195639362,101180,NULL,'2021-03-05 19:22:00',1614972120,NULL),(1947095296,21577159,2,1855088,1,1,1,'C',1,0.869048,40,366826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 328, \"large_tick_hit\": 9, \"small_tick_hit\": 320, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 9, \"small_tick_hit\": 375}}',0.323554,195638578,291004,NULL,'2021-03-05 18:57:07',1614970627,NULL),(1947170534,21577159,2,2387022,1,1,1,'B',1,0.937913,68,503850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 319, \"small_tick_hit\": 391, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 338, \"small_tick_hit\": 419}}',2.09449,195639957,434054,NULL,'2021-03-05 19:41:39',1614973299,NULL),(1947072778,21577159,2,1988817,1,1,1,'A',1,0.958108,60,563408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 305, \"large_tick_hit\": 23, \"small_tick_hit\": 381, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 23, \"small_tick_hit\": 402}}',2.54983,195707104,322502,NULL,'2021-03-07 20:29:09',1615148949,NULL),(1947122160,21577159,2,1687769,1,1,1,'A',1,0.950617,110,586283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 308, \"large_tick_hit\": 12, \"small_tick_hit\": 296, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 12, \"small_tick_hit\": 316}}',4.36255,195674641,540992,NULL,'2021-03-06 20:26:20',1615062380,NULL),(1947053184,21577159,2,2396892,1,1,1,'S',1,0.98255,156,851014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 249, \"large_tick_hit\": 3, \"small_tick_hit\": 480, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 3, \"small_tick_hit\": 492}}',10.0254,195707179,700712,NULL,'2021-03-07 20:32:03',1615149123,NULL),(1949967827,21577194,2,2035767,0,1,1,'C',1,0.865182,43,367974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 338, \"large_tick_hit\": 27, \"small_tick_hit\": 373, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 27, \"small_tick_hit\": 432}}',0.400276,199492910,278638,NULL,'2021-06-30 17:19:06',1625073546,NULL),(1947094858,21578627,2,2158280,0,1,1,'D',1,0.823982,23,179503,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 254, \"large_tick_hit\": 2, \"small_tick_hit\": 493, \"small_tick_miss\": 104}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 2, \"small_tick_hit\": 597}}',0.193529,195639246,163500,NULL,'2021-03-05 19:18:00',1614971880,NULL),(1951631078,21581002,2,3169921,0,1,1,'D',1,0.695817,15,215272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 106, \"large_tick_hit\": 1, \"small_tick_hit\": 76, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 115}}',0.262015,201651888,74548,NULL,'2021-09-15 18:34:19',1631730859,NULL),(1951647775,21581002,2,3171921,0,1,1,'C',1,0.865724,29,328097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 121, \"large_tick_hit\": 1, \"small_tick_hit\": 123, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 1, \"small_tick_hit\": 143}}',1.8372,201651808,101618,NULL,'2021-09-15 18:31:21',1631730681,NULL),(1947115021,21581961,2,1996908,0,1,1,'D',1,0.830743,32,328853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 210, \"large_tick_hit\": 24, \"small_tick_hit\": 247, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 24, \"small_tick_hit\": 291}}',0.398759,195643399,136294,NULL,'2021-03-05 21:40:03',1614980403,NULL),(1947126284,21582198,2,2024650,0,1,1,'D',1,0.828715,29,345043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 319, \"large_tick_hit\": 15, \"small_tick_hit\": 324, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.151058,195643282,288620,NULL,'2021-03-05 21:35:54',1614980154,NULL),(1947115462,21583091,2,1996908,0,1,1,'D',1,0.721934,19,152682,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 186, \"large_tick_hit\": 20, \"small_tick_hit\": 212, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 20, \"small_tick_hit\": 291}}',0.045546,195644500,88048,NULL,'2021-03-05 22:17:53',1614982673,NULL),(1954760277,21584973,2,2550126,1,1,1,'S',1,0.982114,70,608424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 215, \"large_tick_hit\": 43, \"small_tick_hit\": 346, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 43, \"small_tick_hit\": 350}}',3.59787,205865397,197228,NULL,'2022-03-16 21:32:42',1647466362,NULL),(1947101622,21584973,2,2158280,0,1,1,'A',1,0.958196,91,594270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 296, \"large_tick_hit\": 4, \"small_tick_hit\": 571, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',6.28502,195651866,459546,NULL,'2021-03-06 03:41:05',1615002065,NULL),(1954770456,21584973,2,2241479,1,1,1,'A',1,0.977218,203,766204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 332, \"large_tick_hit\": 12, \"small_tick_hit\": 471, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 12, \"small_tick_hit\": 485}}',6.7258,205865415,1049890,NULL,'2022-03-16 21:33:57',1647466437,NULL),(1947119979,21584973,2,1996908,0,1,1,'A',1,0.955095,86,585977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 253, \"large_tick_hit\": 26, \"small_tick_hit\": 274, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 291}}',7.4585,195652432,442776,NULL,'2021-03-06 04:11:09',1615003869,NULL),(1954752371,21584973,2,1863268,0,1,1,'S',1,0.998921,209,880630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 218, \"large_tick_hit\": 112, \"small_tick_hit\": 596}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 112, \"small_tick_hit\": 596}}',8.56106,205865506,592104,NULL,'2022-03-16 21:39:21',1647466761,NULL),(1952572972,21584973,2,1995048,0,1,1,'A',1,0.974889,137,707770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 282, \"large_tick_hit\": 41, \"small_tick_hit\": 337, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',10.0344,202905989,705078,NULL,'2021-11-04 01:44:34',1635990274,NULL),(1947241891,21584973,2,2810039,0,1,1,'S',1,0.994728,96,816098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 192, \"small_tick_hit\": 374, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 376}}',10.9018,195824595,382820,NULL,'2021-03-11 18:35:42',1615487742,NULL),(1947129486,21584973,2,2024650,0,1,1,'S',1,0.982368,165,353151,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 388, \"large_tick_hit\": 16, \"small_tick_hit\": 376, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',11.198,195651785,737608,NULL,'2021-03-06 03:37:15',1615001835,NULL),(1947208658,21584973,2,2024650,0,1,1,'S',1,0.982368,151,715079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 389, \"large_tick_hit\": 16, \"small_tick_hit\": 375, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',12.5282,195833696,1206482,NULL,'2021-03-12 00:41:08',1615509668,NULL),(1952615379,21584973,2,2036865,0,1,1,'S',1,0.99,165,813007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 375, \"large_tick_hit\": 10, \"small_tick_hit\": 407, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',12.5478,202922579,1315318,NULL,'2021-11-04 18:58:46',1636052326,NULL),(1954757876,21584973,2,2542610,1,1,1,'S',1,0.995588,284,877814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 330, \"large_tick_hit\": 11, \"small_tick_hit\": 336, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 11, \"small_tick_hit\": 337}}',12.6155,205865390,1578524,NULL,'2022-03-16 21:32:23',1647466343,NULL),(1954790532,21584973,2,273159,1,1,1,'S',1,0.992611,184,871985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 260, \"large_tick_hit\": 86, \"small_tick_hit\": 460, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 86, \"small_tick_hit\": 465}}',12.9571,205865446,686412,NULL,'2022-03-16 21:36:03',1647466563,NULL),(1952619940,21584973,2,1612940,0,1,1,'S',1,0.991195,166,776126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',14.0635,202906159,1261436,NULL,'2021-11-04 01:54:31',1635990871,NULL),(1954753285,21584973,2,1640553,0,1,1,'X',1,1,176,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 2, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 2, \"small_tick_hit\": 109}}',26.125,205845529,783234,NULL,'2022-03-15 20:07:13',1647374833,NULL),(1956021759,21587746,2,1949788,1,1,1,'D',1,0.399236,27,27755,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 437, \"great\": 290, \"large_tick_hit\": 18, \"small_tick_hit\": 110, \"small_tick_miss\": 192}, \"maximum_statistics\": {\"great\": 727, \"large_tick_hit\": 18, \"small_tick_hit\": 302}}',0,207462024,176980,NULL,'2022-06-05 22:18:20',1654467500,NULL),(1947149465,21587746,2,1996908,0,1,1,'D',1,0.84456,31,323606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 214, \"large_tick_hit\": 22, \"small_tick_hit\": 253, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 22, \"small_tick_hit\": 291}}',0.452416,195699544,144098,NULL,'2021-03-07 15:59:00',1615132740,NULL),(1947061471,21587746,2,519216,0,1,1,'A',1,0.962264,86,624749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 143, \"large_tick_hit\": 41, \"small_tick_hit\": 275, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 41, \"small_tick_hit\": 285}}',3.67799,195765926,179282,NULL,'2021-03-09 19:45:37',1615319137,NULL),(1956078938,21587746,2,1995048,0,1,1,'A',1,0.948301,99,547292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 271, \"large_tick_hit\": 39, \"small_tick_hit\": 332, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',4.47306,207462522,419760,NULL,'2022-06-05 22:57:36',1654469856,NULL),(1947199201,21587746,2,166754,0,1,1,'S',1,0.987159,211,921972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 141, \"large_tick_hit\": 83, \"small_tick_hit\": 391, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 83, \"small_tick_hit\": 398}}',10.4224,195894152,387698,NULL,'2021-03-13 19:15:22',1615662922,NULL),(1947120075,21588758,2,1996908,0,1,1,'D',1,0.801382,22,309077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 206, \"large_tick_hit\": 22, \"small_tick_hit\": 236, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 22, \"small_tick_hit\": 291}}',0.201934,195652753,113624,NULL,'2021-03-06 04:26:57',1615004817,NULL),(1948782093,21591550,2,2024650,0,1,1,'B',1,0.928212,70,469072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 367, \"large_tick_hit\": 15, \"small_tick_hit\": 355, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',2.46087,197876783,511878,NULL,'2021-05-11 09:29:29',1620725369,NULL),(1947137683,21592217,2,2060805,0,1,1,'S',1,0.986301,155,819829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 164, \"large_tick_hit\": 54, \"small_tick_hit\": 286, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 54, \"small_tick_hit\": 291}}',4.27414,195655952,298636,NULL,'2021-03-06 07:42:07',1615016527,NULL),(1947131007,21592217,2,2024650,0,1,1,'A',1,0.959698,89,574991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 384, \"large_tick_hit\": 14, \"small_tick_hit\": 364, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',5.8325,195656020,715172,NULL,'2021-03-06 07:46:00',1615016760,NULL),(1947820803,21593801,2,368,0,1,1,'C',1,0.893671,49,213283,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 281, \"large_tick_hit\": 74, \"small_tick_hit\": 351, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 74, \"small_tick_hit\": 404}}',0.745111,196643298,181386,NULL,'2021-04-05 03:32:41',1617593561,NULL),(1947104491,21593801,2,2158280,0,1,1,'C',1,0.880088,30,400320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 275, \"large_tick_hit\": 4, \"small_tick_hit\": 521, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',0.854815,195658232,231162,NULL,'2021-03-06 09:58:54',1615024734,NULL),(1947395638,21593801,2,1996908,0,1,1,'C',1,0.88601,34,368473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 223, \"large_tick_hit\": 25, \"small_tick_hit\": 265, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 25, \"small_tick_hit\": 291}}',0.913728,196106519,174142,NULL,'2021-03-20 11:01:13',1616238073,NULL),(1947850773,21593801,2,2353380,0,1,1,'A',1,0.975207,128,623692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 566, \"large_tick_hit\": 11, \"small_tick_hit\": 603, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 11, \"small_tick_hit\": 619}}',3.19676,196643370,952066,NULL,'2021-04-05 03:36:13',1617593773,NULL),(1947125672,21598067,2,1996908,0,1,1,'C',1,0.856649,35,356217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 223, \"large_tick_hit\": 26, \"small_tick_hit\": 247, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 291}}',0.800977,195664037,165522,NULL,'2021-03-06 14:13:34',1615040014,NULL),(1947141811,21601971,2,2158280,0,1,1,'D',1,0.782178,16,316729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 244, \"large_tick_hit\": 4, \"small_tick_hit\": 463, \"small_tick_miss\": 134}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',0.105119,195689682,159966,NULL,'2021-03-07 08:32:51',1615105971,NULL),(1947143522,21602927,2,2024650,0,1,1,'A',1,0.978589,192,696103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 376, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',13.1593,195690554,1267588,NULL,'2021-03-07 09:23:46',1615109026,NULL),(1947849166,21611916,2,1996908,0,1,1,'B',1,0.903282,37,392124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 230, \"large_tick_hit\": 28, \"small_tick_hit\": 265, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 291}}',1.47432,196704759,188438,NULL,'2021-04-07 01:10:21',1617757821,NULL),(1947138647,21612457,2,1996908,0,1,1,'D',1,0.784111,17,277406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 196, \"large_tick_hit\": 22, \"small_tick_hit\": 236, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 22, \"small_tick_hit\": 291}}',0.107475,195682006,114112,NULL,'2021-03-07 01:36:28',1615080988,NULL),(1948469502,21617134,2,1996908,0,1,1,'D',1,0.825561,57,397381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 211, \"large_tick_hit\": 24, \"small_tick_hit\": 243, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 24, \"small_tick_hit\": 291}}',0.630339,197565369,187342,NULL,'2021-05-02 16:47:08',1619974028,NULL),(1947149067,21628708,2,2158280,0,1,1,'D',1,0.766777,21,341253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 238, \"large_tick_hit\": 4, \"small_tick_hit\": 455, \"small_tick_miss\": 142}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',0.097564,195704472,141826,NULL,'2021-03-07 18:52:41',1615143161,NULL),(1954320982,21630288,2,1863203,1,1,1,'C',1,0.879142,104,394958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 521, \"large_tick_hit\": 111, \"small_tick_hit\": 270, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 111, \"small_tick_hit\": 309}}',0.540336,205092121,518876,NULL,'2022-02-06 12:01:21',1644148881,NULL),(1947296353,21630288,2,2158280,0,1,1,'B',1,0.90319,37,444633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 284, \"large_tick_hit\": 4, \"small_tick_hit\": 533, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',1.5335,195920924,238594,NULL,'2021-03-14 13:51:16',1615729876,NULL),(1947150337,21630810,2,2158280,0,1,1,'B',1,0.930693,47,246524,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 290, \"large_tick_hit\": 4, \"small_tick_hit\": 552, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',2.1311,195706790,215128,NULL,'2021-03-07 20:17:56',1615148276,NULL),(1947153681,21630810,2,1996908,0,1,1,'A',1,0.951641,87,530823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 244, \"large_tick_hit\": 27, \"small_tick_hit\": 280, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 27, \"small_tick_hit\": 291}}',5.78346,195706858,379688,NULL,'2021-03-07 20:20:31',1615148431,NULL),(1955078376,21631128,2,2919002,0,1,1,'D',1,0.773343,26,349644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 117, \"great\": 338, \"large_tick_hit\": 80, \"small_tick_hit\": 609, \"small_tick_miss\": 184}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 80, \"small_tick_hit\": 793}}',0.018239,206138226,165170,NULL,'2022-03-30 16:23:02',1648657382,NULL),(1953934621,21631128,2,3121801,1,1,1,'D',1,0.78389,32,300399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 211, \"large_tick_hit\": 9, \"small_tick_hit\": 179, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 9, \"small_tick_hit\": 238}}',0.26314,204559672,159706,NULL,'2022-01-13 20:31:13',1642105873,NULL),(1953269179,21638307,2,302056,0,1,1,'D',1,0.777778,12,207292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 62, \"large_tick_hit\": 10, \"small_tick_hit\": 131, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 10, \"small_tick_hit\": 166}}',0.368529,203710448,25986,NULL,'2021-12-07 04:32:19',1638851539,NULL),(1947157274,21640612,2,2158280,0,1,1,'D',1,0.784378,28,353764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 243, \"large_tick_hit\": 3, \"small_tick_hit\": 467, \"small_tick_miss\": 130}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 597}}',0.157169,195721423,171410,NULL,'2021-03-08 09:35:31',1615196131,NULL),(1957874323,21641864,2,2102558,0,1,1,'D',1,0.635036,20,130791,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 263, \"great\": 442, \"large_tick_hit\": 23, \"small_tick_hit\": 144, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 23, \"small_tick_hit\": 231}}',0.000143,209868444,185032,NULL,'2022-10-21 19:38:21',1666381101,NULL),(1956424566,21641864,2,2036866,0,1,1,'D',1,0.827545,33,165001,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 377, \"small_tick_hit\": 314, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.216393,207925244,190628,NULL,'2022-06-28 20:44:52',1656449092,NULL),(1956418356,21641864,2,2036865,0,1,1,'A',1,0.9475,62,486850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 354, \"large_tick_hit\": 10, \"small_tick_hit\": 394, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.37625,207933740,402816,NULL,'2022-06-29 08:54:23',1656492863,NULL),(1947076691,21641864,2,1831279,0,1,1,'A',1,0.963175,114,650999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 319, \"large_tick_hit\": 47, \"small_tick_hit\": 811, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 47, \"small_tick_hit\": 846}}',2.52185,195720601,410282,NULL,'2021-03-08 08:46:50',1615193210,NULL),(1957844347,21641864,2,2036866,0,1,1,'B',1,0.920958,62,463385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 429, \"small_tick_hit\": 340, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',3.49492,209759788,476512,NULL,'2022-10-14 08:26:08',1665735968,NULL),(1947278329,21643501,2,1112761,0,1,1,'A',1,0.948809,106,525622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 710, \"large_tick_hit\": 11, \"small_tick_hit\": 1151, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 753, \"large_tick_hit\": 11, \"small_tick_hit\": 1209}}',1.30842,195812165,745714,NULL,'2021-03-11 10:18:51',1615457931,NULL),(1947280470,21643501,2,2158280,0,1,1,'A',1,0.942794,74,574933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 297, \"large_tick_hit\": 4, \"small_tick_hit\": 556, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',5.02321,195814322,354616,NULL,'2021-03-11 12:13:20',1615464800,NULL),(1947210636,21643501,2,1996908,0,1,1,'A',1,0.948187,70,537637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 250, \"large_tick_hit\": 26, \"small_tick_hit\": 273, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 291}}',5.54761,195867733,435762,NULL,'2021-03-13 01:22:22',1615598542,NULL),(1947210495,21643501,2,2473020,1,1,1,'S',1,0.99287,140,953662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 136, \"large_tick_hit\": 4, \"small_tick_hit\": 417, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 4, \"small_tick_hit\": 420}}',7.22917,195812562,280690,NULL,'2021-03-11 10:39:00',1615459140,NULL),(1947252021,21643501,2,2129663,0,1,1,'A',1,0.9499,97,578491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 214, \"large_tick_hit\": 23, \"small_tick_hit\": 237, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 23, \"small_tick_hit\": 250}}',7.54631,195825069,287418,NULL,'2021-03-11 18:52:34',1615488754,NULL),(1947278021,21643501,2,1409523,1,1,1,'S',1,0.983533,176,831222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 208, \"large_tick_hit\": 42, \"small_tick_hit\": 407, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 42, \"small_tick_hit\": 416}}',7.60623,195812491,448478,NULL,'2021-03-11 10:35:07',1615458907,NULL),(1947161367,21647465,2,2024650,0,1,1,'B',1,0.921914,59,435318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 362, \"large_tick_hit\": 15, \"small_tick_hit\": 355, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',1.77537,195745092,435734,NULL,'2021-03-09 02:48:37',1615258117,NULL),(1947200813,21647465,2,1713332,1,1,1,'S',1,0.985213,197,826835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 240, \"large_tick_hit\": 20, \"small_tick_hit\": 273, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 20, \"small_tick_hit\": 278}}',16.5954,195805669,769438,NULL,'2021-03-11 03:19:08',1615432748,NULL),(1947161082,21648572,2,2158280,0,1,1,'D',1,0.707371,23,324374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 224, \"large_tick_hit\": 4, \"small_tick_hit\": 415, \"small_tick_miss\": 182}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',0.043962,195729218,154026,NULL,'2021-03-08 15:13:42',1615216422,NULL),(1947263564,21650479,2,2032726,0,1,1,'A',1,0.940476,62,587689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 150, \"small_tick_hit\": 245, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',6.30014,195816956,167510,NULL,'2021-03-11 14:02:54',1615471374,NULL),(1947163047,21651280,2,2158280,0,1,1,'C',1,0.869087,59,223077,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 273, \"large_tick_hit\": 4, \"small_tick_hit\": 513, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',1.04505,195732561,195168,NULL,'2021-03-08 17:25:01',1615224301,NULL),(1948217834,21652268,2,2006716,0,1,1,'B',1,0.909554,36,399070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 311, \"large_tick_hit\": 46, \"small_tick_hit\": 357, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 46, \"small_tick_hit\": 391}}',0.928127,197262287,216162,NULL,'2021-04-23 22:49:29',1619218169,NULL),(1950384551,21653753,2,2090843,0,1,1,'S',1,0.980427,123,829921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 231, \"large_tick_hit\": 7, \"small_tick_hit\": 313, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 323}}',6.81884,200150175,552002,NULL,'2021-07-23 09:04:53',1627031093,NULL),(1947050327,21655674,2,855076,0,1,1,'C',1,0.861066,33,362154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 189, \"large_tick_hit\": 56, \"small_tick_hit\": 288, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 56, \"small_tick_hit\": 328}}',0.497422,195741892,113972,NULL,'2021-03-08 23:40:15',1615246815,NULL),(1947159810,21657655,2,2024650,0,1,1,'D',1,0.754408,27,290856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 299, \"large_tick_hit\": 12, \"small_tick_hit\": 288, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 12, \"small_tick_hit\": 384}}',0.042235,195740433,252256,NULL,'2021-03-08 22:32:09',1615242729,NULL),(1947618646,21664448,2,2024650,0,1,1,'B',1,0.926952,77,476413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 369, \"large_tick_hit\": 15, \"small_tick_hit\": 352, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',2.80166,196300265,546492,NULL,'2021-03-25 22:31:23',1616711483,NULL),(1947077043,21664448,2,1831279,0,1,1,'A',1,0.968903,200,826863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 324, \"large_tick_hit\": 50, \"small_tick_hit\": 810, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 50, \"small_tick_hit\": 846}}',5.21205,195748262,683844,NULL,'2021-03-09 06:23:01',1615270981,NULL),(1947561769,21664448,2,2158280,0,1,1,'B',1,0.932893,69,629655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 302, \"large_tick_hit\": 4, \"small_tick_hit\": 542, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',5.21915,196441857,400468,NULL,'2021-03-30 02:47:52',1617072472,NULL),(1947122496,21664448,2,1582617,0,1,1,'S',1,0.983437,518,926018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 468, \"large_tick_hit\": 92, \"small_tick_hit\": 865, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 888}}',10.743,195747984,2834386,NULL,'2021-03-09 06:02:31',1615269751,NULL),(1947168326,21667526,2,2158280,0,1,1,'C',1,0.851485,37,412155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 279, \"large_tick_hit\": 3, \"small_tick_hit\": 492, \"small_tick_miss\": 105}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 597}}',0.923638,195753289,229300,NULL,'2021-03-09 11:37:10',1615289830,NULL),(1947164256,21667526,2,2024650,0,1,1,'C',1,0.858942,96,449693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 347, \"large_tick_hit\": 11, \"small_tick_hit\": 324, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 11, \"small_tick_hit\": 384}}',0.995615,195752334,514976,NULL,'2021-03-09 10:46:34',1615286794,NULL),(1947066873,21667526,2,1996908,0,1,1,'B',1,0.939551,49,491051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 248, \"large_tick_hit\": 26, \"small_tick_hit\": 270, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 291}}',3.73142,195758719,267744,NULL,'2021-03-09 15:39:16',1615304356,NULL),(1947168096,21667861,2,2158280,0,1,1,'C',1,0.869087,43,429904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 280, \"large_tick_hit\": 3, \"small_tick_hit\": 507, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 597}}',1.20176,195752360,240514,NULL,'2021-03-09 10:47:42',1615286862,NULL),(1947051111,21667861,2,2024650,0,1,1,'B',1,0.923174,46,424094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 366, \"large_tick_hit\": 13, \"small_tick_hit\": 354, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',1.55787,195764321,389680,NULL,'2021-03-09 18:54:48',1615316088,NULL),(1947069781,21667861,2,1996908,0,1,1,'C',1,0.879102,71,438124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 232, \"large_tick_hit\": 24, \"small_tick_hit\": 253, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 24, \"small_tick_hit\": 291}}',2.01265,195763928,291086,NULL,'2021-03-09 18:41:36',1615315296,NULL),(1947573738,21667861,2,1996908,0,1,1,'C',1,0.891192,95,251337,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 234, \"large_tick_hit\": 23, \"small_tick_hit\": 259, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 23, \"small_tick_hit\": 291}}',2.48524,196455435,224726,NULL,'2021-03-30 14:23:00',1617114180,NULL),(1947678290,21669478,2,2158280,0,1,1,'C',1,0.853685,30,389473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 270, \"large_tick_hit\": 2, \"small_tick_hit\": 504, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 2, \"small_tick_hit\": 597}}',0.584143,196416587,212416,NULL,'2021-03-29 09:55:15',1617011715,NULL),(1947162793,21669623,2,2831947,1,1,1,'B',1,0.915625,33,408163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 115, \"large_tick_hit\": 14, \"small_tick_hit\": 164, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 14, \"small_tick_hit\": 179}}',3.63348,195753822,128864,NULL,'2021-03-09 12:06:29',1615291589,NULL),(1947272511,21670656,2,1996908,0,1,1,'C',1,0.891192,35,372124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 230, \"large_tick_hit\": 25, \"small_tick_hit\": 261, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 25, \"small_tick_hit\": 291}}',1.19513,195782557,193654,NULL,'2021-03-10 11:17:52',1615375072,NULL),(1948311700,21671468,2,2717313,1,1,1,'D',1,0.81339,23,309463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 313, \"large_tick_hit\": 10, \"small_tick_hit\": 248, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 10, \"small_tick_hit\": 309}}',0.222823,197239320,174036,NULL,'2021-04-23 10:36:00',1619174160,NULL),(1948286135,21671468,2,2024650,0,1,1,'B',1,0.918136,70,447127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 365, \"large_tick_hit\": 14, \"small_tick_hit\": 350, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',2.11511,197226116,489828,NULL,'2021-04-22 22:24:25',1619130265,NULL),(1948306635,21671468,2,2716404,0,1,1,'A',1,0.953069,59,497323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 291, \"large_tick_hit\": 10, \"small_tick_hit\": 227, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 10, \"small_tick_hit\": 239}}',3.88297,197241849,306090,NULL,'2021-04-23 12:31:18',1619181078,NULL),(1948237251,21671468,2,2158280,0,1,1,'B',1,0.918592,92,545482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 289, \"large_tick_hit\": 4, \"small_tick_hit\": 542, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',4.06145,197226208,377020,NULL,'2021-04-22 22:28:28',1619130508,NULL),(1948285468,21671468,2,1996908,0,1,1,'A',1,0.977547,201,787127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 256, \"large_tick_hit\": 27, \"small_tick_hit\": 283, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 27, \"small_tick_hit\": 291}}',18.881,197239004,1028246,NULL,'2021-04-23 10:18:29',1619173109,NULL),(1947069406,21676215,2,1996908,0,1,1,'C',1,0.858377,46,380328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 221, \"large_tick_hit\": 22, \"small_tick_hit\": 254, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 22, \"small_tick_hit\": 291}}',0.839486,195763522,189188,NULL,'2021-03-09 18:26:30',1615314390,NULL),(1949698163,21677536,2,2024650,0,1,1,'B',1,0.914358,35,389231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 358, \"large_tick_hit\": 14, \"small_tick_hit\": 354, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.959536,199078071,360644,NULL,'2021-06-16 20:02:40',1623873760,NULL),(1947169593,21677687,2,2158280,0,1,1,'B',1,0.909791,57,486562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 288, \"large_tick_hit\": 4, \"small_tick_hit\": 535, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',2.54758,195764749,296374,NULL,'2021-03-09 19:08:15',1615316895,NULL),(1947124464,21678069,2,2042135,1,1,1,'D',1,0.392763,12,20920,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 533, \"great\": 325, \"large_tick_hit\": 9, \"small_tick_hit\": 111, \"small_tick_miss\": 155}, \"maximum_statistics\": {\"great\": 858, \"large_tick_hit\": 9, \"small_tick_hit\": 266}}',0,195765233,198620,NULL,'2021-03-09 19:24:32',1615317872,NULL),(1947081141,21678069,2,1831283,1,1,1,'C',1,0.852578,24,368016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 496, \"large_tick_hit\": 17, \"small_tick_hit\": 661, \"small_tick_miss\": 106}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 17, \"small_tick_hit\": 767}}',0.047008,195764764,274862,NULL,'2021-03-09 19:08:42',1615316922,NULL),(1947185638,21679605,2,1996908,0,1,1,'D',1,0.806563,29,305755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 201, \"large_tick_hit\": 22, \"small_tick_hit\": 244, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 22, \"small_tick_hit\": 291}}',0.224101,195831333,131016,NULL,'2021-03-11 22:42:15',1615502535,NULL),(1947278790,21680486,2,1996908,0,1,1,'D',1,0.839378,30,344090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 232, \"large_tick_hit\": 21, \"small_tick_hit\": 233, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 21, \"small_tick_hit\": 291}}',0.715033,195790569,159502,NULL,'2021-03-10 16:42:15',1615394535,NULL),(1947274311,21680486,2,2158280,0,1,1,'C',1,0.89659,35,423931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 281, \"large_tick_hit\": 2, \"small_tick_hit\": 532, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 2, \"small_tick_hit\": 597}}',1.2098,195796536,223652,NULL,'2021-03-10 20:17:26',1615407446,NULL),(1947428277,21682032,2,2158280,0,1,1,'C',1,0.873487,28,404657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 278, \"large_tick_hit\": 3, \"small_tick_hit\": 513, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 597}}',0.824852,196046665,226538,NULL,'2021-03-18 15:48:54',1616082534,NULL),(1947362409,21682032,2,1582617,0,1,1,'A',1,0.978606,164,709182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 465, \"large_tick_hit\": 88, \"small_tick_hit\": 865, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 88, \"small_tick_hit\": 888}}',3.36648,196055836,698622,NULL,'2021-03-18 21:01:38',1616101298,NULL),(1948074925,21682032,2,1996908,0,1,1,'B',1,0.924007,84,500474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 239, \"large_tick_hit\": 24, \"small_tick_hit\": 272, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 24, \"small_tick_hit\": 291}}',3.74784,197039754,320516,NULL,'2021-04-17 05:42:05',1618638125,NULL),(1950668577,21685064,2,2158280,0,1,1,'B',1,0.921892,41,507333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 294, \"large_tick_hit\": 4, \"small_tick_hit\": 540, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',2.52689,200386070,281676,NULL,'2021-07-31 15:45:52',1627746352,NULL),(1947054441,21685205,2,2024650,0,1,1,'A',1,0.944584,61,459819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 368, \"large_tick_hit\": 15, \"small_tick_hit\": 367, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',2.50188,195773143,497498,NULL,'2021-03-10 01:07:22',1615338442,NULL),(1947164153,21685872,2,2369547,1,1,1,'B',1,0.914722,66,414929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 639, \"large_tick_hit\": 8, \"small_tick_hit\": 490, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 702, \"large_tick_hit\": 8, \"small_tick_hit\": 533}}',0.46932,195774731,601608,NULL,'2021-03-10 02:28:02',1615343282,NULL),(1947173086,21685878,2,2757120,0,1,1,'D',1,0.698413,7,182857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 42, \"small_tick_hit\": 90, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 59, \"small_tick_hit\": 130}}',0.455761,195776496,25904,NULL,'2021-03-10 04:05:25',1615349125,NULL),(1948133240,21685878,2,2757152,0,1,1,'D',1,0.781421,9,205639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 45, \"small_tick_hit\": 98, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 127}}',0.850292,197095616,36960,NULL,'2021-04-18 20:32:48',1618777968,NULL),(1947280565,21685878,2,1996908,0,1,1,'C',1,0.896373,50,398716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 226, \"large_tick_hit\": 27, \"small_tick_hit\": 266, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 27, \"small_tick_hit\": 291}}',1.54428,195792243,198004,NULL,'2021-03-10 17:40:55',1615398055,NULL),(1948950194,21685878,2,2757284,0,1,1,'A',1,0.95625,47,947604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"small_tick_hit\": 106, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',8.50782,198050929,77720,NULL,'2021-05-16 06:00:06',1621144806,NULL),(1953628006,21687242,2,1887926,0,1,1,'C',1,0.850789,22,327894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 320, \"large_tick_hit\": 2, \"small_tick_hit\": 271, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 2, \"small_tick_hit\": 301}}',0.288219,204318953,176862,NULL,'2022-01-02 20:55:17',1641156917,NULL),(1953684175,21687242,2,3072971,1,1,1,'C',1,0.855365,41,368825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 268, \"large_tick_hit\": 12, \"small_tick_hit\": 270, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 12, \"small_tick_hit\": 317}}',0.64858,204234519,229244,NULL,'2021-12-30 07:10:31',1640848231,NULL),(1953656157,21687242,2,2785152,1,1,1,'C',1,0.896907,33,335148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 339, \"small_tick_hit\": 183, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 388, \"small_tick_hit\": 194}}',0.939595,204304828,212106,NULL,'2022-01-02 06:31:59',1641105119,NULL),(1953695880,21687242,2,1542529,0,1,1,'B',1,0.934297,39,413864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 316, \"large_tick_hit\": 52, \"small_tick_hit\": 343, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 52, \"small_tick_hit\": 360}}',1.62838,204283779,261494,NULL,'2022-01-01 08:12:48',1641024768,NULL),(1953696020,21687242,2,1543208,0,1,1,'A',1,0.954545,66,573506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 138, \"large_tick_hit\": 77, \"small_tick_hit\": 310, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 77, \"small_tick_hit\": 326}}',2.74931,204283691,139920,NULL,'2022-01-01 08:06:09',1641024369,NULL),(1953637877,21687242,2,1687560,1,1,1,'B',1,0.935013,82,449211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 354, \"large_tick_hit\": 104, \"small_tick_hit\": 247, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 104, \"small_tick_hit\": 261}}',2.90166,204304869,405034,NULL,'2022-01-02 06:34:41',1641105281,NULL),(1953650666,21687242,2,1946252,1,1,1,'S',1,0.981455,146,689520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 290, \"large_tick_hit\": 29, \"small_tick_hit\": 369, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 29, \"small_tick_hit\": 375}}',12.608,204283841,615742,NULL,'2022-01-01 08:18:12',1641025092,NULL),(1953655944,21687242,2,2785150,1,1,1,'A',1,0.967797,234,917711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 244, \"small_tick_hit\": 327, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 246, \"small_tick_hit\": 344}}',19.4142,204295194,1374582,NULL,'2022-01-01 19:55:46',1641066946,NULL),(1947278432,21690391,2,2158280,0,1,1,'B',1,0.90319,75,516884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 289, \"large_tick_hit\": 4, \"small_tick_hit\": 528, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',3.14277,195807603,366112,NULL,'2021-03-11 05:32:10',1615440730,NULL),(1947270614,21691029,2,1996908,0,1,1,'D',1,0.702936,18,310234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 184, \"large_tick_hit\": 18, \"small_tick_hit\": 205, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 18, \"small_tick_hit\": 291}}',0.037886,195780247,107646,NULL,'2021-03-10 08:41:32',1615365692,NULL),(1948517849,21695544,2,2158280,0,1,1,'D',1,0.761276,14,327295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 222, \"large_tick_hit\": 4, \"small_tick_hit\": 466, \"small_tick_miss\": 131}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',0.041646,197569642,142392,NULL,'2021-05-02 18:59:55',1619981995,NULL),(1948608102,21695544,2,1996908,0,1,1,'D',1,0.732297,33,342770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 191, \"large_tick_hit\": 18, \"small_tick_hit\": 215, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 18, \"small_tick_hit\": 291}}',0.09537,197703308,110878,NULL,'2021-05-06 14:16:55',1620310615,NULL),(1948650763,21695544,2,2024650,0,1,1,'D',1,0.846348,27,326645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 330, \"large_tick_hit\": 13, \"small_tick_hit\": 329, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',0.210697,197703493,277518,NULL,'2021-05-06 14:23:44',1620311024,NULL),(1947293706,21695935,2,1888285,0,1,1,'D',1,0.804094,32,325867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 133, \"small_tick_hit\": 142, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',0.940497,195814428,72496,NULL,'2021-03-11 12:18:25',1615465105,NULL),(1954281967,21696188,2,1997256,0,1,1,'D',1,0.736944,17,277506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 208, \"large_tick_hit\": 20, \"small_tick_hit\": 153, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 20, \"small_tick_hit\": 220}}',0.143203,205098630,118434,NULL,'2022-02-06 17:37:27',1644169047,NULL),(1947267200,21696416,2,2158280,0,1,1,'B',1,0.907591,61,488833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 286, \"large_tick_hit\": 4, \"small_tick_hit\": 535, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',2.49719,195785349,283170,NULL,'2021-03-10 13:29:05',1615382945,NULL),(1947187779,21696416,2,2024650,0,1,1,'A',1,0.964736,83,567973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 384, \"large_tick_hit\": 13, \"small_tick_hit\": 369, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',5.50659,195785413,690534,NULL,'2021-03-10 13:31:44',1615383104,NULL),(1947274289,21696416,2,1996908,0,1,1,'A',1,0.977547,120,686981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 256, \"large_tick_hit\": 27, \"small_tick_hit\": 283, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 27, \"small_tick_hit\": 291}}',12.4972,195785603,545414,NULL,'2021-03-10 13:40:18',1615383618,NULL),(1948003384,21696535,2,2032726,0,1,1,'C',1,0.880952,53,466763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 139, \"small_tick_hit\": 231, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.77442,196826885,103410,NULL,'2021-04-10 18:51:49',1618080709,NULL),(1947189970,21701565,2,2024650,0,1,1,'B',1,0.919395,48,417008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 361, \"large_tick_hit\": 16, \"small_tick_hit\": 353, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',1.48274,195791586,473662,NULL,'2021-03-10 17:18:10',1615396690,NULL),(1948370698,21705009,2,2158280,0,1,1,'B',1,0.907591,68,494774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 284, \"large_tick_hit\": 4, \"small_tick_hit\": 537, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',2.56294,197375077,299710,NULL,'2021-04-27 07:45:47',1619509547,NULL),(1947285548,21706885,2,1996908,0,1,1,'D',1,0.766839,32,168108,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 201, \"large_tick_hit\": 24, \"small_tick_hit\": 219, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 24, \"small_tick_hit\": 291}}',0.171806,195798277,122950,NULL,'2021-03-10 21:20:23',1615411223,NULL),(1947221547,21706885,2,1951847,0,1,1,'C',1,0.898907,119,288512,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 254, \"large_tick_hit\": 84, \"small_tick_hit\": 978, \"small_tick_miss\": 121}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 84, \"small_tick_hit\": 1099}}',0.761232,195798212,179988,NULL,'2021-03-10 21:18:04',1615411084,NULL),(1947202635,21706885,2,2024650,0,1,1,'C',1,0.896725,44,399753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 357, \"large_tick_hit\": 14, \"small_tick_hit\": 341, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',1.00422,195820669,392014,NULL,'2021-03-11 16:16:46',1615479406,NULL),(1947183474,21707670,2,1996908,0,1,1,'D',1,0.789292,27,314673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 210, \"large_tick_hit\": 19, \"small_tick_hit\": 228, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 19, \"small_tick_hit\": 291}}',0.22557,195829022,148004,NULL,'2021-03-11 21:03:10',1615496590,NULL),(1947194253,21710216,2,2024650,0,1,1,'C',1,0.879093,34,360650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 337, \"large_tick_hit\": 14, \"small_tick_hit\": 347, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.398337,195803114,323038,NULL,'2021-03-11 01:04:07',1615424647,NULL),(1947212790,21710216,2,1612940,0,1,1,'B',1,0.935849,64,468380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 359, \"large_tick_hit\": 14, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',2.23358,195864563,379114,NULL,'2021-03-12 23:09:40',1615590580,NULL),(1953660231,21710216,2,1996908,0,1,1,'A',1,0.943005,77,507555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 243, \"large_tick_hit\": 27, \"small_tick_hit\": 276, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 27, \"small_tick_hit\": 291}}',4.83907,204205194,354628,NULL,'2021-12-29 01:11:13',1640740273,NULL),(1952446838,21710216,2,1442771,0,1,1,'S',1,0.988782,191,958320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 426, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.18331,202776485,439476,NULL,'2021-10-30 05:41:02',1635572462,NULL),(1948803761,21710216,2,2688294,0,1,1,'A',1,0.979548,282,787427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 438, \"small_tick_hit\": 472, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 485}}',16.9827,197940014,2198604,NULL,'2021-05-13 04:54:05',1620881645,NULL),(1947846044,21710694,2,1996908,0,1,1,'B',1,0.932642,46,434837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 237, \"large_tick_hit\": 28, \"small_tick_hit\": 275, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 291}}',2.58965,196677746,218526,NULL,'2021-04-06 05:53:24',1617688404,NULL),(1949957331,21711698,2,683782,0,1,1,'B',1,0.909287,42,456863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 130, \"large_tick_hit\": 6, \"small_tick_hit\": 285, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',3.67453,199445133,106194,NULL,'2021-06-29 01:50:43',1624931443,NULL),(1949982583,21711698,2,2245770,0,1,1,'A',1,0.940678,93,709061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 121, \"large_tick_hit\": 2, \"small_tick_hit\": 99, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 105}}',7.12656,199420821,192974,NULL,'2021-06-28 06:34:05',1624862045,NULL),(1948533332,21712890,2,364385,0,1,1,'D',1,0.841379,29,344349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 411, \"large_tick_hit\": 47, \"small_tick_hit\": 396, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 47, \"small_tick_hit\": 476}}',0.171865,197543716,243708,NULL,'2021-05-02 01:25:22',1619918722,NULL),(1947292850,21713135,2,1996908,0,1,1,'D',1,0.765112,30,333971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 197, \"large_tick_hit\": 27, \"small_tick_hit\": 219, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 27, \"small_tick_hit\": 291}}',0.177594,195810471,123318,NULL,'2021-03-11 08:41:31',1615452091,NULL),(1947198062,21713135,2,2024650,0,1,1,'D',1,0.845088,32,337920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 327, \"large_tick_hit\": 15, \"small_tick_hit\": 329, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.232221,195810528,312614,NULL,'2021-03-11 08:44:26',1615452266,NULL),(1947189219,21718568,2,2036866,0,1,1,'C',1,0.863473,33,349484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 387, \"small_tick_hit\": 334, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.411906,195907835,236604,NULL,'2021-03-14 03:36:30',1615692990,NULL),(1947294807,21720176,2,1996908,0,1,1,'C',1,0.863558,29,355518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 226, \"large_tick_hit\": 26, \"small_tick_hit\": 248, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 291}}',0.789142,195814128,172712,NULL,'2021-03-11 12:02:51',1615464171,NULL),(1947260727,21722818,2,1995048,0,1,1,'A',1,0.945347,66,508973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 272, \"large_tick_hit\": 39, \"small_tick_hit\": 329, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',3.27724,195880215,392326,NULL,'2021-03-13 11:50:05',1615636205,NULL),(1947179599,21722818,2,2036865,0,1,1,'A',1,0.965,80,562916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 364, \"large_tick_hit\": 10, \"small_tick_hit\": 398, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.36966,195880270,527656,NULL,'2021-03-13 11:52:35',1615636355,NULL),(1947244990,21722818,2,2024650,0,1,1,'A',1,0.9534,92,536504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 376, \"large_tick_hit\": 16, \"small_tick_hit\": 365, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',4.81148,195924473,628286,NULL,'2021-03-14 15:58:16',1615737496,NULL),(1947245197,21722818,2,1612940,0,1,1,'A',1,0.971069,107,604177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 17, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.92928,195914447,709644,NULL,'2021-03-14 09:06:12',1615712772,NULL),(1947201310,21723069,2,2024650,0,1,1,'B',1,0.906801,58,440156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 363, \"large_tick_hit\": 15, \"small_tick_hit\": 342, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',1.64853,195818223,488864,NULL,'2021-03-11 14:50:02',1615474202,NULL),(1947188642,21723069,2,1683483,0,1,1,'A',1,0.961385,104,619644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 165, \"large_tick_hit\": 101, \"small_tick_hit\": 456, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 101, \"small_tick_hit\": 472}}',6.36639,195891877,223648,NULL,'2021-03-13 18:09:26',1615658966,NULL),(1951656237,21723756,2,3081772,1,1,1,'D',1,0.777778,31,340265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 185, \"large_tick_hit\": 9, \"small_tick_hit\": 303, \"small_tick_miss\": 105}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 9, \"small_tick_hit\": 408}}',0.333589,201649552,153590,NULL,'2021-09-15 16:50:14',1631724614,NULL),(1951605596,21723756,2,3147663,1,1,1,'D',1,0.768182,28,367440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 35, \"large_tick_hit\": 26, \"small_tick_hit\": 108, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 26, \"small_tick_hit\": 141}}',0.888535,201649486,58896,NULL,'2021-09-15 16:47:39',1631724459,NULL),(1950164022,21723992,2,1996908,0,1,1,'D',1,0.848014,29,349318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 221, \"large_tick_hit\": 24, \"small_tick_hit\": 246, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 24, \"small_tick_hit\": 291}}',0.576993,199683579,164444,NULL,'2021-07-07 10:03:13',1625652193,NULL),(1947265358,21724565,2,1582810,1,1,1,'D',1,0.840077,22,399898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 277, \"large_tick_hit\": 52, \"small_tick_hit\": 979, \"small_tick_miss\": 173}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 52, \"small_tick_hit\": 1152}}',0.042342,195881481,133850,NULL,'2021-03-13 12:43:20',1615639400,NULL),(1947229193,21724565,2,2100418,0,1,1,'D',1,0.769148,20,353600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 149, \"large_tick_hit\": 107, \"small_tick_hit\": 457, \"small_tick_miss\": 141}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 107, \"small_tick_hit\": 598}}',0.04492,195884722,84598,NULL,'2021-03-13 14:32:55',1615645975,NULL),(1947218817,21724565,2,1951736,0,1,1,'S',1,0.987392,176,61848,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 293, \"large_tick_hit\": 22, \"small_tick_hit\": 938, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 22, \"small_tick_hit\": 952}}',4.06092,195891076,135906,NULL,'2021-03-13 17:47:53',1615657673,NULL),(1952346884,21734489,2,1442774,0,1,1,'C',1,0.882736,32,388290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 217, \"large_tick_hit\": 2, \"small_tick_hit\": 323, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',0.542249,202616737,139162,NULL,'2021-10-24 01:34:23',1635039263,NULL),(1947209174,21735979,2,1612940,0,1,1,'B',1,0.900629,30,376218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 342, \"large_tick_hit\": 15, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.605999,195858944,248762,NULL,'2021-03-12 19:56:48',1615579008,NULL),(1947650137,21737040,2,1612940,0,1,1,'C',1,0.896855,38,390622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 340, \"large_tick_hit\": 16, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.693976,196303997,256306,NULL,'2021-03-26 01:25:52',1616721952,NULL),(1948284638,21737040,2,1996908,0,1,1,'C',1,0.894646,31,379107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 233, \"large_tick_hit\": 23, \"small_tick_hit\": 262, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 23, \"small_tick_hit\": 291}}',1.14214,197224317,181704,NULL,'2021-04-22 21:12:22',1619125942,NULL),(1947593871,21737040,2,1582592,0,1,1,'S',1,0.987116,200,761839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 306, \"large_tick_hit\": 112, \"small_tick_hit\": 578, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 112, \"small_tick_hit\": 586}}',5.91858,196336605,549084,NULL,'2021-03-26 23:54:22',1616802862,NULL),(1947650202,21737040,2,1442774,0,1,1,'S',1,0.985342,244,954353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 361, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',10.7983,196336540,1124442,NULL,'2021-03-26 23:51:12',1616802672,NULL),(1947406139,21737765,2,1997256,0,1,1,'D',1,0.769826,17,249732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 220, \"large_tick_hit\": 19, \"small_tick_hit\": 159, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 19, \"small_tick_hit\": 220}}',0.254525,196003900,124402,NULL,'2021-03-17 05:05:25',1615957525,NULL),(1947330311,21737765,2,1612940,0,1,1,'B',1,0.937107,86,502479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 361, \"large_tick_hit\": 17, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.31898,196022981,483222,NULL,'2021-03-17 20:05:37',1616011537,NULL),(1947188768,21737765,2,1996908,0,1,1,'B',1,0.91019,79,490033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 241, \"large_tick_hit\": 24, \"small_tick_hit\": 262, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 24, \"small_tick_hit\": 291}}',3.49083,195835361,394988,NULL,'2021-03-12 02:09:24',1615514964,NULL),(1947694915,21742131,2,527141,0,1,1,'B',1,0.907473,35,394487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 156, \"small_tick_hit\": 354, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 181, \"small_tick_hit\": 381}}',1.31566,196459050,101692,NULL,'2021-03-30 16:28:50',1617121730,NULL),(1948496364,21749381,2,240255,0,1,1,'D',1,0.820961,38,370077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 349, \"large_tick_hit\": 65, \"small_tick_hit\": 526, \"small_tick_miss\": 136}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 65, \"small_tick_hit\": 662}}',0.089631,197558959,194172,NULL,'2021-05-02 13:16:50',1619961410,NULL),(1947202666,21750047,2,1612940,0,1,1,'D',1,0.734591,30,155876,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 284, \"large_tick_hit\": 13, \"small_tick_hit\": 287, \"small_tick_miss\": 107}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.027852,195849135,118938,NULL,'2021-03-12 14:41:09',1615560069,NULL),(1947214804,21750047,2,2024650,0,1,1,'D',1,0.755668,21,293880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 296, \"large_tick_hit\": 9, \"small_tick_hit\": 295, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 9, \"small_tick_hit\": 384}}',0.029038,195850137,249482,NULL,'2021-03-12 15:17:42',1615562262,NULL),(1947208078,21750047,2,1996908,0,1,1,'C',1,0.88601,39,388450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 237, \"large_tick_hit\": 21, \"small_tick_hit\": 255, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 21, \"small_tick_hit\": 291}}',1.38283,195862855,190582,NULL,'2021-03-12 22:07:39',1615586859,NULL),(1947224110,21750047,2,1612940,0,1,1,'B',1,0.91195,74,447932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 353, \"large_tick_hit\": 15, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.86857,195882395,355194,NULL,'2021-03-13 13:17:08',1615641428,NULL),(1947229266,21750047,2,2508930,1,1,1,'A',1,0.962766,74,548436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 336, \"large_tick_hit\": 21, \"small_tick_hit\": 367, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 21, \"small_tick_hit\": 381}}',3.56728,195893054,408522,NULL,'2021-03-13 18:42:29',1615660949,NULL),(1948733441,21750047,2,1314884,1,1,1,'B',1,0.934473,50,477932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 207, \"large_tick_hit\": 7, \"small_tick_hit\": 442, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 7, \"small_tick_hit\": 468}}',3.83911,197855266,157220,NULL,'2021-05-10 17:26:36',1620667596,NULL),(1947584940,21750047,2,192765,0,1,1,'A',1,0.971467,148,738608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 353, \"large_tick_hit\": 38, \"small_tick_hit\": 1039, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 38, \"small_tick_hit\": 1076}}',4.06725,196417346,869686,NULL,'2021-03-29 10:32:15',1617013935,NULL),(1950019672,21750047,2,174515,0,1,1,'A',1,0.972292,143,659298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 202, \"large_tick_hit\": 250, \"small_tick_hit\": 320, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 250, \"small_tick_hit\": 332}}',4.08046,199595804,358156,NULL,'2021-07-04 05:23:42',1625376222,NULL),(1947536374,21750047,2,476367,0,1,1,'A',1,0.970497,95,752450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 118, \"large_tick_hit\": 29, \"small_tick_hit\": 478, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 29, \"small_tick_hit\": 494}}',4.20543,196126858,167188,NULL,'2021-03-20 22:06:41',1616278001,NULL),(1950042641,21750047,2,41742,0,1,1,'A',1,0.964865,99,738970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 166, \"large_tick_hit\": 6, \"small_tick_hit\": 185, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 6, \"small_tick_hit\": 196}}',6.32882,199596100,283570,NULL,'2021-07-04 05:43:11',1625377391,NULL),(1947531219,21750047,2,1483941,0,1,1,'S',1,0.993056,144,957333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 285, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 288}}',8.93673,196126624,289722,NULL,'2021-03-20 21:58:34',1616277514,NULL),(1948833963,21750047,2,521482,0,1,1,'S',1,0.992263,200,961401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 37, \"small_tick_hit\": 313, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 37, \"small_tick_hit\": 317}}',9.07868,197855340,468410,NULL,'2021-05-10 17:28:53',1620667733,NULL),(1947552650,21750047,2,2867407,0,1,1,'S',1,0.988839,128,713874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 419, \"large_tick_hit\": 18, \"small_tick_hit\": 449, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 18, \"small_tick_hit\": 454}}',9.76213,196280834,1119518,NULL,'2021-03-25 11:45:37',1616672737,NULL),(1947513452,21750047,2,2747570,1,1,1,'A',1,0.97191,234,785274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 323, \"large_tick_hit\": 20, \"small_tick_hit\": 349, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 20, \"small_tick_hit\": 364}}',14.8063,196241573,1080438,NULL,'2021-03-24 08:43:22',1616575402,NULL),(1948631983,21750833,2,2129663,0,1,1,'B',1,0.921844,76,517555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 213, \"large_tick_hit\": 22, \"small_tick_hit\": 225, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 22, \"small_tick_hit\": 250}}',4.95335,197725194,239566,NULL,'2021-05-07 03:46:34',1620359194,NULL),(1953891857,21750841,2,46628,0,1,1,'C',1,0.889189,32,155372,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 212, \"large_tick_hit\": 8, \"small_tick_hit\": 109, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 8, \"small_tick_hit\": 123}}',0.944155,204596382,121970,NULL,'2022-01-15 12:12:49',1642248769,NULL),(1948580150,21751960,2,2520689,0,1,1,'A',1,0.96438,135,602527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 577, \"small_tick_hit\": 885, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 597, \"small_tick_hit\": 919}}',2.28846,197522486,1353590,NULL,'2021-05-01 13:46:11',1619876771,NULL),(1948574842,21751960,2,2732626,0,1,1,'A',1,0.965009,72,604405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 155, \"large_tick_hit\": 21, \"small_tick_hit\": 348, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 21, \"small_tick_hit\": 359}}',2.53019,197522240,151200,NULL,'2021-05-01 13:38:17',1619876297,NULL),(1948537175,21751960,2,1135395,0,1,1,'A',1,0.974763,48,584589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 142, \"small_tick_hit\": 476, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 487}}',2.5606,197522062,133692,NULL,'2021-05-01 13:32:59',1619875979,NULL),(1948709176,21751960,2,943991,0,1,1,'A',1,0.973832,110,635097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 292, \"large_tick_hit\": 2, \"small_tick_hit\": 227, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',5.8944,197666489,654034,NULL,'2021-05-05 13:20:08',1620220808,NULL),(1958961552,21752012,2,3831515,1,1,1,'D',1,0.726886,28,297699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 318, \"large_tick_hit\": 2, \"small_tick_hit\": 364, \"small_tick_miss\": 154}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 2, \"small_tick_hit\": 518}}',0.023688,211131421,174384,NULL,'2023-01-18 19:41:14',1674070874,NULL),(1958958693,21752012,2,3482928,1,1,1,'D',1,0.803241,24,279020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 214, \"large_tick_hit\": 1, \"small_tick_hit\": 132, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 1, \"small_tick_hit\": 173}}',0.319079,211132218,107140,NULL,'2023-01-18 20:52:55',1674075175,NULL),(1952319337,21752285,2,695694,0,1,1,'A',1,0.941006,94,650438,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 274, \"large_tick_hit\": 89, \"small_tick_hit\": 610, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 89, \"small_tick_hit\": 657}}',2.4682,202550460,288264,NULL,'2021-10-21 16:52:19',1634835139,NULL),(1947217145,21753538,2,2024650,0,1,1,'D',1,0.809824,34,337604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 327, \"large_tick_hit\": 11, \"small_tick_hit\": 305, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 11, \"small_tick_hit\": 384}}',0.170702,195854734,278202,NULL,'2021-03-12 17:40:40',1615570840,NULL),(1949617266,21755045,2,1997256,0,1,1,'D',1,0.7853,21,297321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 215, \"large_tick_hit\": 16, \"small_tick_hit\": 175, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 16, \"small_tick_hit\": 220}}',0.263547,199155080,135462,NULL,'2021-06-19 09:09:28',1624093768,NULL),(1949704959,21755045,2,1131953,0,1,1,'X',1,1,71,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_tick_hit\": 24, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 47, \"large_tick_hit\": 24, \"small_tick_hit\": 379}}',4.96579,199155349,96970,NULL,'2021-06-19 09:22:51',1624094571,NULL),(1948839013,21755045,2,1131954,0,1,1,'A',1,0.962185,35,581443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 67, \"large_tick_hit\": 23, \"small_tick_hit\": 368, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 23, \"small_tick_hit\": 383}}',5.68561,197928165,98268,NULL,'2021-05-12 19:52:38',1620849158,NULL),(1949940766,21755045,2,2024650,0,1,1,'S',1,0.981108,160,689367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 388, \"large_tick_hit\": 15, \"small_tick_hit\": 376, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',12.2598,199345019,1365184,NULL,'2021-06-25 18:54:37',1624647277,NULL),(1949945233,21755045,2,2866420,1,1,1,'S',1,0.990196,142,768261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 300, \"large_tick_hit\": 63, \"small_tick_hit\": 445, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 63, \"small_tick_hit\": 450}}',12.9318,199345172,743458,NULL,'2021-06-25 19:01:33',1624647693,NULL),(1949955082,21755045,2,1996908,0,1,1,'S',1,0.984456,227,854594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 258, \"large_tick_hit\": 28, \"small_tick_hit\": 284, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 291}}',23.7025,199345057,1220612,NULL,'2021-06-25 18:56:18',1624647378,NULL),(1949933465,21755045,2,1612940,0,1,1,'S',1,0.991195,309,868428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',23.8342,199345122,2377294,NULL,'2021-06-25 18:59:23',1624647563,NULL),(1948459313,21757694,2,1256370,0,1,1,'B',1,0.919926,80,512290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 244, \"large_tick_hit\": 15, \"small_tick_hit\": 235, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 262}}',2.23987,197504626,255178,NULL,'2021-04-30 23:56:03',1619826963,NULL),(1948579419,21757694,2,2516453,1,1,1,'S',1,0.980658,79,738540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 136, \"large_tick_hit\": 15, \"small_tick_hit\": 356, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 15, \"small_tick_hit\": 364}}',4.37074,197504474,202092,NULL,'2021-04-30 23:49:41',1619826581,NULL),(1948476228,21757694,2,2003950,0,1,1,'A',1,0.960317,182,794307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 224, \"large_tick_hit\": 11, \"small_tick_hit\": 370, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 388}}',8.23899,197504531,650700,NULL,'2021-04-30 23:51:55',1619826715,NULL),(1955221015,21761287,2,1863293,0,1,1,'S',1,0.989556,128,797520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 278, \"large_tick_hit\": 46, \"small_tick_hit\": 434, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 46, \"small_tick_hit\": 440}}',5.6688,206201710,479792,NULL,'2022-04-02 22:13:04',1648937584,NULL),(1947243754,21761287,2,2024650,0,1,1,'A',1,0.969773,121,592401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 381, \"large_tick_hit\": 15, \"small_tick_hit\": 374, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',7.43123,195921347,885060,NULL,'2021-03-14 14:05:40',1615730740,NULL),(1947243555,21761287,2,1996908,0,1,1,'A',1,0.968912,121,644832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 253, \"large_tick_hit\": 27, \"small_tick_hit\": 281, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 27, \"small_tick_hit\": 291}}',10.9349,195921190,534954,NULL,'2021-03-14 14:00:46',1615730446,NULL),(1947248166,21763197,2,1582592,0,1,1,'A',1,0.978196,163,689299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 304, \"large_tick_hit\": 110, \"small_tick_hit\": 573, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 110, \"small_tick_hit\": 586}}',4.23203,195864985,455342,NULL,'2021-03-12 23:25:22',1615591522,NULL),(1949411047,21763304,2,2024650,0,1,1,'C',1,0.896725,40,404286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 361, \"large_tick_hit\": 12, \"small_tick_hit\": 339, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 12, \"small_tick_hit\": 384}}',0.988944,198685288,420166,NULL,'2021-06-04 02:15:27',1622772927,NULL),(1947234754,21770778,2,2024650,0,1,1,'B',1,0.915617,39,396362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 357, \"large_tick_hit\": 15, \"small_tick_hit\": 355, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',1.05426,195898429,378150,NULL,'2021-03-13 21:28:24',1615670904,NULL),(1954003824,21770778,2,1996908,0,1,1,'A',1,0.958549,89,565764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 248, \"large_tick_hit\": 28, \"small_tick_hit\": 279, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 291}}',7.13679,204842524,395330,NULL,'2022-01-26 11:28:13',1643196493,NULL),(1947290347,21771885,2,1997256,0,1,1,'D',1,0.70793,17,132123,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 200, \"large_tick_hit\": 16, \"small_tick_hit\": 150, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 16, \"small_tick_hit\": 220}}',0.071699,195875790,94920,NULL,'2021-03-13 08:02:17',1615622537,NULL),(1947277087,21771885,2,1996908,0,1,1,'A',1,0.956822,70,252581,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 243, \"large_tick_hit\": 28, \"small_tick_hit\": 283, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 291}}',4.50674,195934261,202098,NULL,'2021-03-14 21:56:25',1615758985,NULL),(1947338228,21773043,2,1612940,0,1,1,'B',1,0.904402,76,442528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 340, \"large_tick_hit\": 16, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.26528,196033277,328750,NULL,'2021-03-18 04:29:56',1616041796,NULL),(1947244641,21775272,2,2024650,0,1,1,'D',1,0.842569,40,354685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 326, \"large_tick_hit\": 15, \"small_tick_hit\": 328, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.264894,195923691,365900,NULL,'2021-03-14 15:28:17',1615735697,NULL),(1947245097,21775272,2,1996908,0,1,1,'D',1,0.811744,32,342568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 207, \"large_tick_hit\": 21, \"small_tick_hit\": 242, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 21, \"small_tick_hit\": 291}}',0.29247,195923552,136612,NULL,'2021-03-14 15:23:08',1615735388,NULL),(1947252097,21775272,2,1612940,0,1,1,'C',1,0.893082,91,458493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 351, \"large_tick_hit\": 15, \"small_tick_hit\": 344, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.84911,195923620,407792,NULL,'2021-03-14 15:25:32',1615735532,NULL),(1947411086,21775366,2,1997256,0,1,1,'D',1,0.816248,30,298506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 224, \"large_tick_hit\": 17, \"small_tick_hit\": 181, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 17, \"small_tick_hit\": 220}}',0.588013,196112569,161758,NULL,'2021-03-20 14:44:26',1616251466,NULL),(1947524821,21775366,2,831115,0,1,1,'D',1,0.837067,35,323914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 222, \"large_tick_hit\": 49, \"small_tick_hit\": 140, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 49, \"small_tick_hit\": 163}}',0.673261,196146943,146364,NULL,'2021-03-21 13:47:06',1616334426,NULL),(1951923845,21775366,2,7716,0,1,1,'B',1,0.911065,46,440027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 410, \"small_tick_hit\": 471, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 442, \"small_tick_hit\": 525}}',0.777189,202127371,366514,NULL,'2021-10-04 15:17:55',1633360675,NULL),(1947395938,21775366,2,1612940,0,1,1,'A',1,0.949686,57,487842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 363, \"large_tick_hit\": 17, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.73156,196108043,413534,NULL,'2021-03-20 12:13:28',1616242408,NULL),(1947729527,21775478,2,1996908,0,1,1,'C',1,0.880829,40,387326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 227, \"large_tick_hit\": 26, \"small_tick_hit\": 257, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 291}}',1.17331,196573059,182078,NULL,'2021-04-03 00:59:22',1617411562,NULL),(1947246425,21776272,2,1612940,0,1,1,'D',1,0.831447,31,86096,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 317, \"large_tick_hit\": 13, \"small_tick_hit\": 331, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.138952,195915674,116798,NULL,'2021-03-14 10:06:19',1615716379,NULL),(1947248372,21776272,2,1612940,0,1,1,'C',1,0.886792,28,370178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 339, \"large_tick_hit\": 17, \"small_tick_hit\": 349, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.510848,195918231,192330,NULL,'2021-03-14 12:04:15',1615723455,NULL),(1947299273,21776272,2,1442771,0,1,1,'A',1,0.948718,88,628141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 153, \"large_tick_hit\": 29, \"small_tick_hit\": 410, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 29, \"small_tick_hit\": 433}}',2.66585,195921647,164072,NULL,'2021-03-14 14:15:49',1615731349,NULL),(1947219860,21777033,2,1996908,0,1,1,'D',1,0.813471,28,343628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 199, \"large_tick_hit\": 26, \"small_tick_hit\": 246, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 291}}',0.242706,195882373,122272,NULL,'2021-03-13 13:16:18',1615641378,NULL),(1950973855,21777033,2,2835460,0,1,1,'D',1,0.760309,27,296643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 157, \"large_tick_hit\": 4, \"small_tick_hit\": 134, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 4, \"small_tick_hit\": 172}}',0.355783,200771600,97532,NULL,'2021-08-13 09:24:06',1628846646,NULL),(1950399725,21777033,2,2835456,0,1,1,'C',1,0.887701,40,368760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 176, \"large_tick_hit\": 1, \"small_tick_hit\": 155, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 1, \"small_tick_hit\": 177}}',2.62655,200180044,130042,NULL,'2021-07-24 10:02:25',1627120945,NULL),(1953143279,21781581,2,1612940,0,1,1,'B',1,0.910692,95,482526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 353, \"large_tick_hit\": 15, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.26467,203604314,454448,NULL,'2021-12-02 16:41:05',1638463265,NULL),(1947224354,21782029,2,1996908,0,1,1,'C',1,0.856649,33,351144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 218, \"large_tick_hit\": 23, \"small_tick_hit\": 255, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 23, \"small_tick_hit\": 291}}',0.598895,195889811,150718,NULL,'2021-03-13 17:09:46',1615655386,NULL),(1947728168,21786341,2,2757152,0,1,1,'C',1,0.863388,14,258291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 49, \"small_tick_hit\": 109, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 127}}',2.36731,196470360,38446,NULL,'2021-03-30 23:50:01',1617148201,NULL),(1947729841,21786341,2,2757284,0,1,1,'S',1,0.98125,47,957211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"small_tick_hit\": 110, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',9.80536,196463860,77760,NULL,'2021-03-30 19:24:50',1617132290,NULL),(1947215908,21788518,2,1951302,1,1,1,'B',1,0.911974,64,429265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 626, \"large_tick_hit\": 11, \"small_tick_hit\": 772, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 11, \"small_tick_hit\": 841}}',0.598994,195898756,608700,NULL,'2021-03-13 21:39:34',1615671574,NULL),(1947197518,21788518,2,23254,0,1,1,'B',1,0.934921,114,485843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 512, \"large_tick_hit\": 255, \"small_tick_hit\": 411, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 255, \"small_tick_hit\": 448}}',1.42528,195940463,850814,NULL,'2021-03-15 03:20:32',1615778432,NULL),(1947251301,21788518,2,743356,1,1,1,'A',1,0.962667,76,527044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 568, \"small_tick_hit\": 515, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 591, \"small_tick_hit\": 534}}',2.23885,195940891,786158,NULL,'2021-03-15 03:43:42',1615779822,NULL),(1947225907,21788518,2,41276,1,1,1,'B',1,0.930755,68,508566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 352, \"large_tick_hit\": 96, \"small_tick_hit\": 587, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 96, \"small_tick_hit\": 637}}',2.48823,195900608,318074,NULL,'2021-03-13 22:41:19',1615675279,NULL),(1947294270,21788518,2,453365,1,1,1,'A',1,0.966518,107,631800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 563, \"large_tick_hit\": 123, \"small_tick_hit\": 1046, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 123, \"small_tick_hit\": 1090}}',2.99694,195940588,1046872,NULL,'2021-03-15 03:28:05',1615778885,NULL),(1947219018,21788518,2,1951736,0,1,1,'A',1,0.945626,81,662425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 290, \"large_tick_hit\": 21, \"small_tick_hit\": 889, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 21, \"small_tick_hit\": 952}}',3.0373,195898617,295030,NULL,'2021-03-13 21:35:04',1615671304,NULL),(1947265976,21788518,2,75033,1,1,1,'B',1,0.939522,94,507114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 315, \"large_tick_hit\": 136, \"small_tick_hit\": 217, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 136, \"small_tick_hit\": 238}}',3.09725,195900158,404674,NULL,'2021-03-13 22:26:49',1615674409,NULL),(1947244063,21788518,2,720255,1,1,1,'S',1,0.981087,123,791092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 171, \"large_tick_hit\": 79, \"small_tick_hit\": 580, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 79, \"small_tick_hit\": 594}}',7.0157,195940404,320992,NULL,'2021-03-15 03:15:54',1615778154,NULL),(1947264617,21788518,2,73077,0,1,1,'A',1,0.979021,117,775869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 164, \"large_tick_hit\": 52, \"small_tick_hit\": 344, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 52, \"small_tick_hit\": 354}}',9.44604,195940505,339224,NULL,'2021-03-15 03:23:28',1615778608,NULL),(1947192749,21788518,2,19002,0,1,1,'A',1,0.968843,158,775659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 187, \"large_tick_hit\": 50, \"small_tick_hit\": 416, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 50, \"small_tick_hit\": 433}}',11.1552,195939871,548420,NULL,'2021-03-15 02:44:03',1615776243,NULL),(1947946319,21788518,2,494453,1,1,1,'S',1,0.995962,277,969840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 55, \"small_tick_hit\": 463, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 55, \"small_tick_hit\": 466}}',13.4062,196832999,896378,NULL,'2021-04-10 22:12:27',1618092747,NULL),(1947347572,21789855,2,2024650,0,1,1,'C',1,0.899244,58,421081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 357, \"large_tick_hit\": 15, \"small_tick_hit\": 342, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',1.31141,196015173,474912,NULL,'2021-03-17 15:30:49',1615995049,NULL),(1948531639,21790034,2,2024650,0,1,1,'D',1,0.832494,36,342928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 327, \"large_tick_hit\": 14, \"small_tick_hit\": 320, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.227892,197604636,313428,NULL,'2021-05-03 18:31:31',1620066691,NULL),(1947241481,21795507,2,1612940,0,1,1,'B',1,0.914465,39,400639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 348, \"large_tick_hit\": 15, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.97592,195908485,243700,NULL,'2021-03-14 04:06:52',1615694812,NULL),(1947740920,21795507,2,2024650,0,1,1,'A',1,0.944584,89,513518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 372, \"large_tick_hit\": 16, \"small_tick_hit\": 362, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',3.94146,196576495,716216,NULL,'2021-04-03 03:25:01',1617420301,NULL),(1947575869,21803139,2,1997256,0,1,1,'C',1,0.876209,23,317835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 245, \"large_tick_hit\": 17, \"small_tick_hit\": 191, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 17, \"small_tick_hit\": 220}}',1.33103,196358044,154626,NULL,'2021-03-27 15:51:22',1616860282,NULL),(1947251094,21804858,2,1612940,0,1,1,'C',1,0.883019,50,388073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 341, \"large_tick_hit\": 15, \"small_tick_hit\": 346, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.793516,195922168,282988,NULL,'2021-03-14 14:34:03',1615732443,NULL),(1947244418,21804858,2,1996908,0,1,1,'B',1,0.901554,49,414151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 236, \"large_tick_hit\": 24, \"small_tick_hit\": 262, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 24, \"small_tick_hit\": 291}}',1.94121,195922681,258112,NULL,'2021-03-14 14:51:23',1615733483,NULL),(1947245347,21804858,2,2024650,0,1,1,'B',1,0.938287,49,441246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 366, \"large_tick_hit\": 16, \"small_tick_hit\": 363, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',1.96316,195925571,469142,NULL,'2021-03-14 16:42:37',1615740157,NULL),(1947244762,21805769,2,1996908,0,1,1,'B',1,0.936097,42,455922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 245, \"large_tick_hit\": 26, \"small_tick_hit\": 271, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 291}}',2.95008,195923287,236870,NULL,'2021-03-14 15:12:58',1615734778,NULL),(1947472199,21807840,2,1612940,0,1,1,'B',1,0.935849,58,446464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.71961,196225223,309254,NULL,'2021-03-23 19:39:31',1616528371,NULL),(1947413906,21810471,2,1996908,0,1,1,'D',1,0.7962,37,319690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 202, \"large_tick_hit\": 23, \"small_tick_hit\": 236, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 23, \"small_tick_hit\": 291}}',0.26956,195955658,164380,NULL,'2021-03-15 16:28:17',1615825697,NULL),(1947280237,21810860,2,1996908,0,1,1,'C',1,0.8981,26,366946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 230, \"large_tick_hit\": 27, \"small_tick_hit\": 263, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 27, \"small_tick_hit\": 291}}',1.04482,195938713,171810,NULL,'2021-03-15 01:39:30',1615772370,NULL),(1947248631,21810860,2,2024650,0,1,1,'B',1,0.900504,68,424555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 348, \"large_tick_hit\": 15, \"small_tick_hit\": 352, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',1.14102,195932575,408804,NULL,'2021-03-14 20:50:36',1615755036,NULL),(1947247782,21811412,2,2024650,0,1,1,'C',1,0.892947,38,380459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 351, \"large_tick_hit\": 16, \"small_tick_hit\": 342, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',0.772495,195930889,345344,NULL,'2021-03-14 19:50:26',1615751426,NULL),(1947279021,21815689,2,1996908,0,1,1,'A',1,0.953368,37,441118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 241, \"large_tick_hit\": 27, \"small_tick_hit\": 284, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 27, \"small_tick_hit\": 291}}',2.69017,195937128,217816,NULL,'2021-03-15 00:18:58',1615767538,NULL),(1948226953,21819695,2,1612940,0,1,1,'B',1,0.928302,71,464928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 356, \"large_tick_hit\": 17, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.32125,197225276,396262,NULL,'2021-04-22 21:51:33',1619128293,NULL),(1947545071,21823169,2,1612940,0,1,1,'B',1,0.914465,50,425017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 353, \"large_tick_hit\": 14, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.34478,196176896,300884,NULL,'2021-03-22 11:36:12',1616412972,NULL),(1947443553,21827481,2,943991,0,1,1,'S',1,0.985047,243,861565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 297, \"large_tick_hit\": 2, \"small_tick_hit\": 228, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',13.7817,196143468,1538860,NULL,'2021-03-21 11:25:53',1616325953,NULL),(1947392332,21828658,2,1829907,0,1,1,'D',1,0.814085,36,336081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 239, \"large_tick_hit\": 40, \"small_tick_hit\": 299, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 40, \"small_tick_hit\": 367}}',0.143702,195952355,130502,NULL,'2021-03-15 14:30:38',1615818638,NULL),(1947412509,21828658,2,2003881,0,1,1,'C',1,0.895004,40,453914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 258, \"large_tick_hit\": 30, \"small_tick_hit\": 948, \"small_tick_miss\": 112}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 30, \"small_tick_hit\": 1060}}',0.3522,195952511,183588,NULL,'2021-03-15 14:36:36',1615818996,NULL),(1947724938,21828658,2,1996908,0,1,1,'B',1,0.915371,48,450091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 242, \"large_tick_hit\": 26, \"small_tick_hit\": 262, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 291}}',2.64889,196532645,287440,NULL,'2021-04-01 21:46:34',1617313594,NULL),(1948823995,21829426,2,1612940,0,1,1,'C',1,0.885535,37,374231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 336, \"large_tick_hit\": 16, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.56082,197883869,250592,NULL,'2021-05-11 14:26:49',1620743209,NULL),(1947497643,21831675,2,2024650,0,1,1,'C',1,0.853904,33,353707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 335, \"large_tick_hit\": 14, \"small_tick_hit\": 329, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.311875,196219624,321010,NULL,'2021-03-23 16:45:38',1616517938,NULL),(1947391689,21836637,2,2024650,0,1,1,'S',1,0.996222,225,830095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 392, \"large_tick_hit\": 16, \"small_tick_hit\": 383, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',20.3981,196111817,1810370,NULL,'2021-03-20 14:21:04',1616250064,NULL),(1947398797,21836637,2,1996908,0,1,1,'S',1,0.994819,236,889786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 259, \"large_tick_hit\": 28, \"small_tick_hit\": 289, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 291}}',26.702,196111511,1341166,NULL,'2021-03-20 14:12:20',1616249540,NULL),(1947343986,21836637,2,1612940,0,1,1,'S',1,0.993711,401,957532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',31.6418,196039330,3818134,NULL,'2021-03-18 11:08:28',1616065708,NULL),(1951959455,21837045,2,1442771,0,1,1,'D',1,0.775641,32,371777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 129, \"large_tick_hit\": 23, \"small_tick_hit\": 332, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 23, \"small_tick_hit\": 433}}',0.157182,202030020,73492,NULL,'2021-09-30 18:44:28',1633027468,NULL),(1947308558,21843260,2,516754,0,1,1,'S',1,0.989666,123,773868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 229, \"large_tick_hit\": 59, \"small_tick_hit\": 957, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 59, \"small_tick_hit\": 967}}',5.0183,195975097,369698,NULL,'2021-03-16 07:43:45',1615880625,NULL),(1947424383,21844801,2,1996908,0,1,1,'C',1,0.854922,35,355738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 216, \"large_tick_hit\": 25, \"small_tick_hit\": 254, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 25, \"small_tick_hit\": 291}}',0.620831,195972437,144544,NULL,'2021-03-16 04:35:41',1615869341,NULL),(1947424552,21845974,2,1996908,0,1,1,'D',1,0.846287,26,329583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 219, \"large_tick_hit\": 21, \"small_tick_hit\": 250, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 21, \"small_tick_hit\": 291}}',0.448972,195973810,150784,NULL,'2021-03-16 06:19:30',1615875570,NULL),(1947639893,21846871,2,2024650,0,1,1,'A',1,0.950882,58,502886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 378, \"large_tick_hit\": 14, \"small_tick_hit\": 363, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',3.27847,196352305,532094,NULL,'2021-03-27 12:47:07',1616849227,NULL),(1948802093,21853393,2,2036865,0,1,1,'A',1,0.9725,152,667116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 400, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',8.60708,197949726,1034892,NULL,'2021-05-13 13:01:01',1620910861,NULL),(1948121751,21853393,2,2112245,0,1,1,'A',1,0.950276,121,665610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 249, \"large_tick_hit\": 2, \"small_tick_hit\": 265, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',9.02255,196975727,428266,NULL,'2021-04-15 09:42:26',1618479746,NULL),(1947667641,21853783,2,476367,0,1,1,'S',1,0.987578,150,960726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 486, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 494}}',7.30909,196346084,283388,NULL,'2021-03-27 07:47:49',1616831269,NULL),(1947534554,21853783,2,1491857,0,1,1,'S',1,0.98513,121,737435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 262, \"small_tick_hit\": 268, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 265, \"small_tick_hit\": 273}}',8.07622,196140763,637024,NULL,'2021-03-21 09:11:34',1616317894,NULL),(1947505904,21853783,2,1119784,0,1,1,'X',1,1,99,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',8.78515,196148733,146958,NULL,'2021-03-21 14:50:36',1616338236,NULL),(1947316437,21854740,2,1996908,0,1,1,'D',1,0.846287,39,366990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 215, \"large_tick_hit\": 25, \"small_tick_hit\": 250, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 25, \"small_tick_hit\": 291}}',0.621001,195991656,147956,NULL,'2021-03-16 19:30:39',1615923039,NULL),(1947307391,21854740,2,1612940,0,1,1,'C',1,0.884277,44,381738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 339, \"large_tick_hit\": 15, \"small_tick_hit\": 349, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.679337,195991973,254818,NULL,'2021-03-16 19:40:23',1615923623,NULL),(1947311217,21854814,2,1996908,0,1,1,'C',1,0.882556,44,380242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 226, \"large_tick_hit\": 26, \"small_tick_hit\": 259, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 291}}',1.24159,195986854,188710,NULL,'2021-03-16 16:43:46',1615913026,NULL),(1947335999,21855207,2,1612940,0,1,1,'C',1,0.85283,32,345018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 319, \"large_tick_hit\": 15, \"small_tick_hit\": 344, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.234632,196029938,196208,NULL,'2021-03-18 01:29:59',1616030999,NULL),(1947368503,21855207,2,2069190,0,1,1,'C',1,0.860317,29,348065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 383, \"small_tick_hit\": 430, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 501}}',0.316688,196031963,299832,NULL,'2021-03-18 03:10:50',1616037050,NULL),(1947345467,21855207,2,1996908,0,1,1,'D',1,0.848014,33,354581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 213, \"large_tick_hit\": 26, \"small_tick_hit\": 252, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 291}}',0.532959,196031356,170276,NULL,'2021-03-18 02:40:07',1616035207,NULL),(1947394383,21855568,2,2084632,1,1,1,'A',1,0.947977,59,476874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 369, \"large_tick_hit\": 9, \"small_tick_hit\": 442, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 9, \"small_tick_hit\": 462}}',1.87289,195994051,424568,NULL,'2021-03-16 20:53:46',1615928026,NULL),(1947420305,21855568,2,2116803,1,1,1,'A',1,0.950549,157,796309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 189, \"small_tick_hit\": 157, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 166}}',7.90478,195993909,497758,NULL,'2021-03-16 20:48:09',1615927689,NULL),(1947424041,21856161,2,1612940,0,1,1,'B',1,0.918239,57,438107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 351, \"large_tick_hit\": 16, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.52761,195987045,358882,NULL,'2021-03-16 16:51:36',1615913496,NULL),(1947308617,21857673,2,1612940,0,1,1,'A',1,0.957233,73,517267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 366, \"large_tick_hit\": 16, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.69602,195993513,471254,NULL,'2021-03-16 20:33:28',1615926808,NULL),(1947499104,21859840,2,1612940,0,1,1,'D',1,0.842767,51,370851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 322, \"large_tick_hit\": 15, \"small_tick_hit\": 333, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.349668,196122083,232038,NULL,'2021-03-20 19:32:32',1616268752,NULL),(1947349866,21859840,2,2024650,0,1,1,'B',1,0.920655,69,441299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 359, \"large_tick_hit\": 16, \"small_tick_hit\": 356, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',1.87917,196020992,459524,NULL,'2021-03-17 18:52:46',1616007166,NULL),(1948739941,21859840,2,1996908,0,1,1,'B',1,0.92228,44,435460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 242, \"large_tick_hit\": 24, \"small_tick_hit\": 268, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 24, \"small_tick_hit\": 291}}',2.4229,197854047,230992,NULL,'2021-05-10 16:52:01',1620665521,NULL),(1947901526,21862231,2,2109635,1,1,1,'B',1,0.932203,90,548416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 445, \"large_tick_hit\": 50, \"small_tick_hit\": 935, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 50, \"small_tick_hit\": 1014}}',1.0748,196675759,566246,NULL,'2021-04-06 03:43:18',1617680598,NULL),(1947380524,21863402,2,2830655,0,1,1,'S',1,0.980431,165,768545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 275, \"large_tick_hit\": 2, \"small_tick_hit\": 224, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',6.62693,195997956,875452,NULL,'2021-03-16 23:38:30',1615937910,NULL),(1947404400,21863402,2,398152,0,1,1,'S',1,0.983108,216,872725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 228, \"large_tick_hit\": 25, \"small_tick_hit\": 329, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 25, \"small_tick_hit\": 337}}',18.4141,196059766,875762,NULL,'2021-03-18 23:57:21',1616111841,NULL),(1947411172,21863402,2,848235,0,1,1,'S',1,0.993789,380,929601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 320, \"large_tick_hit\": 85, \"small_tick_hit\": 555, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 85, \"small_tick_hit\": 560}}',19.0695,195998067,2276622,NULL,'2021-03-16 23:43:48',1615938228,NULL),(1947427902,21863633,2,2158280,0,1,1,'C',1,0.865787,72,234082,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 275, \"large_tick_hit\": 4, \"small_tick_hit\": 508, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',1.27553,195998025,210858,NULL,'2021-03-16 23:42:04',1615938124,NULL),(1947373114,21863633,2,1382466,0,1,1,'B',1,0.913851,55,466957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 209, \"large_tick_hit\": 3, \"small_tick_hit\": 329, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 3, \"small_tick_hit\": 362}}',2.83018,195998543,202906,NULL,'2021-03-17 00:06:06',1615939566,NULL),(1947425167,21864165,2,2124068,0,1,1,'A',1,0.951378,99,631352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 189, \"large_tick_hit\": 44, \"small_tick_hit\": 354, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 44, \"small_tick_hit\": 376}}',3.95437,195997985,196604,NULL,'2021-03-16 23:39:44',1615937984,NULL),(1949632798,21864165,2,1612940,0,1,1,'A',1,0.978616,102,638692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.62498,199084107,723582,NULL,'2021-06-17 00:32:31',1623889951,NULL),(1947321597,21865033,2,1996908,0,1,1,'C',1,0.873921,32,355448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 214, \"large_tick_hit\": 27, \"small_tick_hit\": 265, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 27, \"small_tick_hit\": 291}}',0.652136,195999289,153734,NULL,'2021-03-17 00:41:37',1615941697,NULL),(1948912268,21866454,2,770253,0,1,1,'B',1,0.91791,28,358692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 64, \"small_tick_hit\": 59, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 60}}',3.82516,198009626,60998,NULL,'2021-05-15 02:56:04',1621047364,NULL),(1959243099,21867380,2,2227179,1,1,1,'C',1,0.862606,64,213021,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 221, \"large_tick_hit\": 55, \"small_tick_hit\": 333, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 55, \"small_tick_hit\": 394}}',NULL,211538395,179528,NULL,'2023-02-19 01:17:36',1676769456,NULL),(1959153973,21867380,2,1972767,0,1,1,'C',1,0.889243,58,399700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 451, \"large_tick_hit\": 48, \"small_tick_hit\": 617, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',0.277088,211530111,296510,NULL,'2023-02-18 14:25:26',1676730326,NULL),(1959276127,21867380,2,1972767,0,1,1,'C',1,0.887649,50,202335,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 472, \"large_tick_hit\": 43, \"small_tick_hit\": 599, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 43, \"small_tick_hit\": 680}}',0.365265,211588574,236934,NULL,'2023-02-22 23:31:02',1677108662,NULL),(1953267128,21867846,2,1744707,0,1,1,'C',1,0.872242,80,492569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 262, \"large_tick_hit\": 49, \"small_tick_hit\": 440, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 49, \"small_tick_hit\": 525}}',NULL,203794763,268504,NULL,'2021-12-11 01:46:52',1639187212,NULL),(1953695045,21867846,2,2284961,0,1,1,'C',1,0.862606,36,328039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 384, \"large_tick_hit\": 1, \"small_tick_hit\": 224, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 1, \"small_tick_hit\": 256}}',0.330306,204277929,236908,NULL,'2022-01-01 00:22:30',1640996550,NULL),(1953698348,21867846,2,2016600,0,1,1,'A',1,0.956044,102,598965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 516, \"large_tick_hit\": 11, \"small_tick_hit\": 517, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 11, \"small_tick_hit\": 552}}',2.92762,204274240,765802,NULL,'2021-12-31 20:36:34',1640982994,NULL),(1953635179,21867846,2,41140,0,1,1,'A',1,0.971935,72,587405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 351, \"large_tick_hit\": 32, \"small_tick_hit\": 275, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 32, \"small_tick_hit\": 285}}',3.27422,204277991,540422,NULL,'2022-01-01 00:26:01',1640996761,NULL),(1953614038,21867846,2,2949096,0,1,1,'A',1,0.958926,100,602334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 218, \"large_tick_hit\": 53, \"small_tick_hit\": 336, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 53, \"small_tick_hit\": 351}}',5.57499,204274118,280312,NULL,'2021-12-31 20:30:34',1640982634,NULL),(1953702333,21867846,2,2640147,0,1,1,'A',1,0.973641,137,667553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 320, \"large_tick_hit\": 7, \"small_tick_hit\": 264, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 7, \"small_tick_hit\": 273}}',6.25146,204273958,770828,NULL,'2021-12-31 20:21:21',1640982081,NULL),(1953658389,21867846,2,2786474,1,1,1,'S',1,0.984536,198,839395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 263, \"large_tick_hit\": 3, \"small_tick_hit\": 307, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 3, \"small_tick_hit\": 314}}',8.01579,204277867,829810,NULL,'2022-01-01 00:19:09',1640996349,NULL),(1953238508,21867846,2,2397875,0,1,1,'A',1,0.976868,219,870386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 281, \"large_tick_hit\": 4, \"small_tick_hit\": 264, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 276}}',8.51702,203794883,994180,NULL,'2021-12-11 01:54:10',1639187650,NULL),(1953695238,21867846,2,2284963,0,1,1,'S',1,0.989848,199,816295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 252, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 2, \"small_tick_hit\": 256}}',12.0936,204277901,1007780,NULL,'2022-01-01 00:20:52',1640996452,NULL),(1947634525,21868668,2,2024650,0,1,1,'A',1,0.943325,89,500760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 369, \"large_tick_hit\": 15, \"small_tick_hit\": 365, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',3.46383,196339257,637102,NULL,'2021-03-27 01:51:07',1616809867,NULL),(1947742493,21868668,2,1649595,1,1,1,'A',1,0.964696,248,707540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 461, \"large_tick_hit\": 11, \"small_tick_hit\": 621, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 11, \"small_tick_hit\": 648}}',5.25995,196578387,1329310,NULL,'2021-04-03 04:58:37',1617425917,NULL),(1947667306,21868668,2,1996908,0,1,1,'A',1,0.970639,115,633224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 251, \"large_tick_hit\": 28, \"small_tick_hit\": 283, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 291}}',10.2842,196339288,476718,NULL,'2021-03-27 01:52:51',1616809971,NULL),(1951592707,21871717,2,1442771,0,1,1,'B',1,0.939103,52,550853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 152, \"large_tick_hit\": 31, \"small_tick_hit\": 403, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 31, \"small_tick_hit\": 433}}',1.70588,201539600,119370,NULL,'2021-09-11 05:06:43',1631336803,NULL),(1947335426,21880417,2,1996908,0,1,1,'B',1,0.906736,56,447536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 239, \"large_tick_hit\": 26, \"small_tick_hit\": 260, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 291}}',2.59594,196018315,248552,NULL,'2021-03-17 17:25:06',1616001906,NULL),(1947349830,21880417,2,2024650,0,1,1,'B',1,0.938287,96,508945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 368, \"large_tick_hit\": 16, \"small_tick_hit\": 361, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',3.57331,196020739,601382,NULL,'2021-03-17 18:44:15',1616006655,NULL),(1947362383,21884674,2,2814040,0,1,1,'D',1,0.81134,31,339814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 390, \"large_tick_hit\": 21, \"small_tick_hit\": 376, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 21, \"small_tick_hit\": 467}}',0.075353,196057073,217116,NULL,'2021-03-18 21:54:50',1616104490,NULL),(1950646857,21884674,2,162593,0,1,1,'A',1,0.959696,96,683031,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 481, \"large_tick_hit\": 1, \"small_tick_hit\": 1161, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 1, \"small_tick_hit\": 1215}}',2.26189,200454810,512368,NULL,'2021-08-03 01:47:58',1627955278,NULL),(1950638839,21884674,2,1802010,0,1,1,'A',1,0.961598,48,585301,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 208, \"large_tick_hit\": 21, \"small_tick_hit\": 397, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 21, \"small_tick_hit\": 410}}',2.79708,200454872,205059,NULL,'2021-08-03 01:51:33',1627955493,NULL),(1950776580,21884674,2,2016654,0,1,1,'S',1,0.983437,104,648083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 310, \"large_tick_hit\": 90, \"small_tick_hit\": 550, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 90, \"small_tick_hit\": 557}}',3.63955,200517226,363008,NULL,'2021-08-05 00:43:24',1628124204,NULL),(1950289054,21884674,2,1361858,1,1,1,'A',1,0.947522,87,688008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 117, \"large_tick_hit\": 17, \"small_tick_hit\": 191, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 17, \"small_tick_hit\": 204}}',4.40799,199904170,150846,NULL,'2021-07-14 19:36:45',1626291405,NULL),(1950757003,21884674,2,2396071,0,1,1,'A',1,0.976974,84,832959,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 163, \"large_tick_hit\": 38, \"small_tick_hit\": 393, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 38, \"small_tick_hit\": 405}}',5.5778,200454912,208344,NULL,'2021-08-03 01:53:33',1627955613,NULL),(1950729659,21884674,2,2098533,0,1,1,'S',1,0.982055,90,640512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 303, \"small_tick_hit\": 299, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 309, \"small_tick_hit\": 304}}',6.30134,200504001,635186,NULL,'2021-08-04 16:08:48',1628093328,NULL),(1950638878,21884674,2,1802041,1,1,1,'S',1,0.994161,200,1075955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 39, \"small_tick_hit\": 481, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 39, \"small_tick_hit\": 485}}',9.19645,200454843,514235,NULL,'2021-08-03 01:49:44',1627955384,NULL),(1947461161,21884875,2,2024650,0,1,1,'C',1,0.871537,26,341134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 336, \"large_tick_hit\": 16, \"small_tick_hit\": 340, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',0.315975,196127989,301764,NULL,'2021-03-20 22:48:52',1616280532,NULL),(1947357088,21884875,2,46629,0,1,1,'C',1,0.899306,66,472266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 143, \"large_tick_hit\": 10, \"small_tick_hit\": 106, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 10, \"small_tick_hit\": 120}}',1.97147,196023452,206624,NULL,'2021-03-17 20:23:21',1616012601,NULL),(1948046008,21884875,2,1996908,0,1,1,'B',1,0.939551,51,462326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 244, \"large_tick_hit\": 25, \"small_tick_hit\": 275, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 25, \"small_tick_hit\": 291}}',3.30851,196845658,255094,NULL,'2021-04-11 08:12:09',1618128729,NULL),(1948062287,21884875,2,1612940,0,1,1,'A',1,0.954717,99,521682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 360, \"large_tick_hit\": 17, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.99169,196845538,578496,NULL,'2021-04-11 08:06:29',1618128389,NULL),(1947356830,21888164,2,1766790,1,1,1,'C',1,0.852971,27,377472,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 444, \"large_tick_hit\": 1, \"small_tick_hit\": 402, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 1, \"small_tick_hit\": 468}}',0.182873,196030990,264066,NULL,'2021-03-18 02:21:58',1616034118,NULL),(1947361917,21888164,2,2058787,1,1,1,'B',1,0.913965,43,393500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 419, \"large_tick_hit\": 3, \"small_tick_hit\": 311, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 3, \"small_tick_hit\": 341}}',1.43156,196030932,324950,NULL,'2021-03-18 02:18:11',1616033891,NULL),(1947389416,21888164,2,1827252,0,1,1,'C',1,0.857143,32,365707,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 186, \"large_tick_hit\": 3, \"small_tick_hit\": 165, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 3, \"small_tick_hit\": 195}}',1.99007,196031034,136348,NULL,'2021-03-18 02:24:09',1616034249,NULL),(1947333823,21888164,2,1612940,0,1,1,'B',1,0.915723,124,535659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 360, \"large_tick_hit\": 17, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.79996,196027203,606650,NULL,'2021-03-17 23:22:07',1616023327,NULL),(1947343814,21888600,2,1996908,0,1,1,'C',1,0.877375,24,341237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 222, \"large_tick_hit\": 25, \"small_tick_hit\": 261, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 25, \"small_tick_hit\": 291}}',0.635594,196027819,153238,NULL,'2021-03-17 23:52:24',1616025144,NULL),(1947344291,21889098,2,1996908,0,1,1,'C',1,0.856649,28,340678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 225, \"large_tick_hit\": 23, \"small_tick_hit\": 248, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 23, \"small_tick_hit\": 291}}',0.649926,196028635,153292,NULL,'2021-03-18 00:30:55',1616027455,NULL),(1947335263,21889098,2,1612940,0,1,1,'B',1,0.939623,103,533655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 365, \"large_tick_hit\": 15, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',4.13558,196028799,571822,NULL,'2021-03-18 00:37:26',1616027846,NULL),(1950408485,21891365,2,1996908,0,1,1,'D',1,0.618307,11,134111,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 107, \"great\": 165, \"large_tick_hit\": 16, \"small_tick_hit\": 177, \"small_tick_miss\": 114}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 16, \"small_tick_hit\": 291}}',0.00599,200163844,75086,NULL,'2021-07-23 19:48:01',1627069681,NULL),(1947442536,21892802,2,1996908,0,1,1,'D',1,0.815199,24,332451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 201, \"large_tick_hit\": 24, \"small_tick_hit\": 247, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 24, \"small_tick_hit\": 291}}',0.217064,196167427,125926,NULL,'2021-03-22 02:31:18',1616380278,NULL),(1947536906,21892802,2,1612940,0,1,1,'B',1,0.908176,37,384674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 344, \"large_tick_hit\": 16, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.822157,196167517,248628,NULL,'2021-03-22 02:35:53',1616380553,NULL),(1950691985,21896063,2,1439888,0,1,1,'S',1,0.983871,167,830907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 199, \"large_tick_hit\": 2, \"small_tick_hit\": 104, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 2, \"small_tick_hit\": 106}}',NULL,200416796,585152,NULL,'2021-08-01 17:57:06',1627840626,NULL),(1947349297,21896063,2,1996908,0,1,1,'C',1,0.854922,39,371751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 225, \"large_tick_hit\": 22, \"small_tick_hit\": 248, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 22, \"small_tick_hit\": 291}}',0.812719,196037470,181744,NULL,'2021-03-18 09:33:11',1616059991,NULL),(1950683325,21896063,2,2754587,1,1,1,'B',1,0.909747,52,395227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 309, \"large_tick_hit\": 2, \"small_tick_hit\": 193, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 2, \"small_tick_hit\": 212}}',2.21331,200416604,285102,NULL,'2021-08-01 17:48:26',1627840106,NULL),(1950757255,21896063,2,2397059,1,1,1,'B',1,0.932802,55,466726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 462, \"small_tick_hit\": 357, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 486, \"small_tick_hit\": 392}}',2.54936,200416672,495934,NULL,'2021-08-01 17:51:34',1627840294,NULL),(1950762474,21896063,2,2841445,1,1,1,'A',1,0.950135,117,508770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 397, \"large_tick_hit\": 56, \"small_tick_hit\": 252, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 56, \"small_tick_hit\": 263}}',3.99244,200416863,598820,NULL,'2021-08-01 18:00:43',1627840843,NULL),(1950715848,21896063,2,3068405,1,1,1,'A',1,0.959488,55,456723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 277, \"small_tick_hit\": 173, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 293, \"small_tick_hit\": 176}}',4.77887,200416761,291610,NULL,'2021-08-01 17:55:46',1627840546,NULL),(1950751170,21896063,2,2835254,1,1,1,'S',1,0.987903,118,769256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 292, \"large_tick_hit\": 6, \"small_tick_hit\": 192, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 6, \"small_tick_hit\": 196}}',9.0669,200416839,618456,NULL,'2021-08-01 17:59:04',1627840744,NULL),(1950750528,21896063,2,1236583,0,1,1,'S',1,0.990724,219,870750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 257, \"large_tick_hit\": 4, \"small_tick_hit\": 273, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 4, \"small_tick_hit\": 276}}',12.0692,200416896,966790,NULL,'2021-08-01 18:02:19',1627840939,NULL),(1962183587,21897186,2,1493530,0,1,1,'B',1,0.907609,58,404399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 693, \"large_tick_hit\": 48, \"small_tick_hit\": 762, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 782, \"large_tick_hit\": 48, \"small_tick_hit\": 826}}',0.226882,215311416,503088,NULL,'2023-12-27 11:30:07',1703676607,NULL),(1947407323,21898300,2,410473,0,1,1,'B',1,0.920611,38,426304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 250, \"small_tick_hit\": 353, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 272, \"small_tick_hit\": 383}}',1.15172,196040898,174946,NULL,'2021-03-18 12:21:35',1616070095,NULL),(1959022803,21899375,2,1612940,0,1,1,'A',1,0.944654,92,537502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 366, \"large_tick_hit\": 17, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.26323,211368534,521884,NULL,'2023-02-05 19:30:04',1675625404,NULL),(1959307948,21899375,2,2005438,0,1,1,'A',1,0.976155,99,614061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 321, \"large_tick_hit\": 23, \"small_tick_hit\": 311, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',8.10953,211562891,634858,NULL,'2023-02-20 19:49:22',1676922562,NULL),(1947359670,21899483,2,2024650,0,1,1,'B',1,0.925693,52,417424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 358, \"large_tick_hit\": 16, \"small_tick_hit\": 361, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',1.49794,196043270,431426,NULL,'2021-03-18 13:51:17',1616075477,NULL),(1947347461,21899483,2,1612940,0,1,1,'A',1,0.961006,82,535646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 369, \"large_tick_hit\": 15, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',4.40536,196043842,448928,NULL,'2021-03-18 14:10:26',1616076626,NULL),(1947357987,21899483,2,1329034,0,1,1,'A',1,0.95709,63,560840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 229, \"large_tick_hit\": 15, \"small_tick_hit\": 269, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 15, \"small_tick_hit\": 284}}',5.68849,196051899,245486,NULL,'2021-03-18 18:50:54',1616093454,NULL),(1947355182,21899483,2,1996908,0,1,1,'S',1,0.984456,183,777330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 256, \"large_tick_hit\": 28, \"small_tick_hit\": 286, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 291}}',18.7706,196046756,928964,NULL,'2021-03-18 15:52:27',1616082747,NULL),(1947358296,21900030,2,1582593,0,1,1,'A',1,0.96793,122,621509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 486, \"large_tick_hit\": 24, \"small_tick_hit\": 486, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 24, \"small_tick_hit\": 507}}',3.58258,196082441,815064,NULL,'2021-03-19 17:50:04',1616176204,NULL),(1947354795,21900030,2,1582592,0,1,1,'A',1,0.977205,163,724871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 305, \"large_tick_hit\": 112, \"small_tick_hit\": 569, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 112, \"small_tick_hit\": 586}}',4.61118,196082322,484330,NULL,'2021-03-19 17:46:45',1616176005,NULL),(1947404814,21900361,2,1442771,0,1,1,'C',1,0.854167,39,413970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 134, \"large_tick_hit\": 28, \"small_tick_hit\": 371, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 28, \"small_tick_hit\": 433}}',0.424391,196043532,79470,NULL,'2021-03-18 13:59:36',1616075976,NULL),(1947545618,21904164,2,1612940,0,1,1,'D',1,0.816352,26,339282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 310, \"large_tick_hit\": 16, \"small_tick_hit\": 323, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.122462,196177277,166470,NULL,'2021-03-22 11:56:07',1616414167,NULL),(1947528572,21907042,2,1996908,0,1,1,'A',1,0.948187,59,487896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 244, \"large_tick_hit\": 27, \"small_tick_hit\": 278, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 27, \"small_tick_hit\": 291}}',4.15497,196120358,314216,NULL,'2021-03-20 18:41:33',1616265693,NULL),(1947869907,21907042,2,2024650,0,1,1,'S',1,0.986146,118,701756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 390, \"large_tick_hit\": 15, \"small_tick_hit\": 378, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',10.5047,196698949,1144240,NULL,'2021-04-06 20:51:19',1617742279,NULL),(1947330842,21909620,2,1916383,1,1,1,'B',1,0.903101,59,468200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 353, \"large_tick_hit\": 2, \"small_tick_hit\": 577, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 2, \"small_tick_hit\": 649}}',1.59143,196072426,379758,NULL,'2021-03-19 12:05:11',1616155511,NULL),(1947384515,21915727,2,1612940,0,1,1,'A',1,0.942138,57,458467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 358, \"large_tick_hit\": 16, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.17763,196094933,365518,NULL,'2021-03-20 01:15:33',1616202933,NULL),(1947731606,21916242,2,1863273,1,1,1,'D',1,0.815054,24,312471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 340, \"large_tick_hit\": 16, \"small_tick_hit\": 402, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 16, \"small_tick_hit\": 490}}',0.065378,196466151,179920,NULL,'2021-03-30 20:48:47',1617137327,NULL),(1947757893,21916242,2,1442771,0,1,1,'B',1,0.923077,52,511023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 148, \"large_tick_hit\": 31, \"small_tick_hit\": 397, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 31, \"small_tick_hit\": 433}}',1.37379,196466028,109410,NULL,'2021-03-30 20:44:03',1617137043,NULL),(1947364038,21918172,2,1612940,0,1,1,'A',1,0.945912,80,497595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 363, \"large_tick_hit\": 15, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',3.29774,196066707,486908,NULL,'2021-03-19 06:18:10',1616134690,NULL),(1947368784,21918959,2,1996908,0,1,1,'D',1,0.834197,31,324231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 211, \"large_tick_hit\": 24, \"small_tick_hit\": 248, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 24, \"small_tick_hit\": 291}}',0.410034,196067362,151592,NULL,'2021-03-19 07:12:15',1616137935,NULL),(1953310528,21919991,2,2022237,0,1,1,'D',1,0.826802,44,38406,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 131, \"great\": 615, \"small_tick_hit\": 39, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 746, \"small_tick_hit\": 45}}',0.086947,203752118,253738,NULL,'2021-12-09 04:08:27',1639022907,NULL),(1947562623,21919991,2,1996908,0,1,1,'A',1,0.948187,51,479773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 244, \"large_tick_hit\": 28, \"small_tick_hit\": 277, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 291}}',3.81216,196401373,274506,NULL,'2021-03-28 20:25:32',1616963132,NULL),(1947505423,21919991,2,2024650,0,1,1,'A',1,0.949622,87,511118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 372, \"large_tick_hit\": 16, \"small_tick_hit\": 366, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',3.98534,196235842,632828,NULL,'2021-03-24 02:50:26',1616554226,NULL),(1947372740,21919991,2,1612940,0,1,1,'A',1,0.963522,127,608107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 374, \"large_tick_hit\": 14, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',7.16359,196078836,860180,NULL,'2021-03-19 16:00:56',1616169656,NULL),(1953236126,21919991,2,34529,0,1,1,'A',1,0.964286,61,935716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 60, \"large_tick_hit\": 1, \"small_tick_hit\": 47, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}}',8.33217,203750890,99566,NULL,'2021-12-09 02:37:48',1639017468,NULL),(1947372364,21920524,2,2024650,0,1,1,'C',1,0.899244,48,197436,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 355, \"large_tick_hit\": 14, \"small_tick_hit\": 345, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.883036,196069850,305086,NULL,'2021-03-19 09:49:54',1616147394,NULL),(1947371081,21921984,2,1996908,0,1,1,'D',1,0.816926,21,302019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 208, \"large_tick_hit\": 23, \"small_tick_hit\": 242, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 23, \"small_tick_hit\": 291}}',0.23693,196071141,135468,NULL,'2021-03-19 11:00:51',1616151651,NULL),(1961575814,21921984,2,1582611,0,1,1,'A',1,0.970149,106,596392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 386, \"large_tick_hit\": 46, \"small_tick_hit\": 608, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 46, \"small_tick_hit\": 625}}',2.20566,214533974,501072,NULL,'2023-10-18 14:23:35',1697639015,NULL),(1961569126,21921984,2,2085475,0,1,1,'S',1,0.987818,172,776724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 214, \"large_tick_hit\": 103, \"small_tick_hit\": 575, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 103, \"small_tick_hit\": 582}}',7.05177,214524332,402842,NULL,'2023-10-17 13:48:17',1697550497,NULL),(1947372716,21924172,2,1996908,0,1,1,'D',1,0.759931,30,313519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 194, \"large_tick_hit\": 23, \"small_tick_hit\": 223, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 23, \"small_tick_hit\": 291}}',0.138229,196073850,125930,NULL,'2021-03-19 13:09:47',1616159387,NULL),(1947375701,21926230,2,2024650,0,1,1,'D',1,0.741814,15,324419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 123, \"great\": 272, \"large_tick_hit\": 15, \"small_tick_hit\": 302, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.011581,196077110,236492,NULL,'2021-03-19 15:04:00',1616166240,NULL),(1947375996,21926879,2,2024650,0,1,1,'C',1,0.870277,79,421727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 345, \"large_tick_hit\": 14, \"small_tick_hit\": 332, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.943886,196077413,439280,NULL,'2021-03-19 15:15:58',1616166958,NULL),(1947411033,21929428,2,1846145,0,1,1,'D',1,0.835586,56,448041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 510, \"small_tick_miss\": 117}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 7, \"small_tick_hit\": 627}}',0.472333,196080209,168012,NULL,'2021-03-19 16:43:54',1616172234,NULL),(1947387435,21935143,2,1996908,0,1,1,'A',1,0.972366,85,590922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 252, \"large_tick_hit\": 27, \"small_tick_hit\": 284, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 27, \"small_tick_hit\": 291}}',8.15447,196093719,404560,NULL,'2021-03-20 00:24:15',1616199855,NULL),(1947379106,21935155,2,1612940,0,1,1,'B',1,0.935849,85,488938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 357, \"large_tick_hit\": 17, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.88948,196088642,490404,NULL,'2021-03-19 20:59:13',1616187553,NULL),(1961335465,21936691,2,4087175,1,1,1,'C',1,0.873684,23,325576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 98, \"large_tick_hit\": 7, \"small_tick_hit\": 144, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 7, \"small_tick_hit\": 153}}',4.81496,214243115,70304,NULL,'2023-09-21 18:01:23',1695319283,NULL),(1959590906,21936691,2,3528252,1,1,1,'B',1,0.925301,39,393128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 210, \"small_tick_hit\": 174, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 231, \"small_tick_hit\": 184}}',4.95377,212024979,152712,NULL,'2023-03-28 04:48:47',1679978927,NULL),(1961298861,21936691,2,1492011,0,1,1,'C',1,0.879397,27,291142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 110, \"small_tick_hit\": 65, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 76}}',5.05123,214210571,79490,NULL,'2023-09-18 16:48:26',1695055706,NULL),(1962372433,21936691,2,953699,1,1,1,'A',1,0.942446,67,461047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 249, \"small_tick_hit\": 144, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 267, \"small_tick_hit\": 150}}',6.82837,215474396,307308,NULL,'2024-01-09 05:02:23',1704776543,NULL),(1959394746,21936691,2,1119043,0,1,1,'A',1,0.941379,58,459349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 177, \"large_tick_hit\": 1, \"small_tick_hit\": 95, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',7.65353,211805928,181666,NULL,'2023-03-11 21:33:19',1678570399,NULL),(1962297315,21936691,2,1461270,0,1,1,'A',1,0.950893,22,338871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 102, \"small_tick_hit\": 111, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 112}}',7.71429,215474438,57582,NULL,'2024-01-09 05:08:05',1704776885,NULL),(1961347563,21936691,2,481881,1,1,1,'A',1,0.96142,116,579425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 375, \"large_tick_hit\": 2, \"small_tick_hit\": 246, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 2, \"small_tick_hit\": 258}}',8.93597,214243180,672392,NULL,'2023-09-21 18:07:48',1695319668,NULL),(1962379067,21936691,2,2234393,0,1,1,'B',1,0.9,62,455230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 143, \"small_tick_hit\": 82, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 93}}',9.11258,215474456,161560,NULL,'2024-01-09 05:10:18',1704777018,NULL),(1962297466,21936691,2,1639737,0,1,1,'B',1,0.934524,43,353308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 134, \"small_tick_hit\": 23}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 23}}',9.24237,215474429,146858,NULL,'2024-01-09 05:06:34',1704776794,NULL),(1961283787,21936691,2,2003882,1,1,1,'A',1,0.970745,243,619923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 763, \"small_tick_hit\": 332, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 782, \"small_tick_hit\": 346}}',10.2708,214210642,2459708,NULL,'2023-09-18 16:53:46',1695056026,NULL),(1962374407,21936691,2,961907,0,1,1,'B',1,0.925439,80,464867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 178, \"large_tick_hit\": 8, \"small_tick_hit\": 25, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 8, \"small_tick_hit\": 28}}',10.4228,215474443,313826,NULL,'2024-01-09 05:08:53',1704776933,NULL),(1962349362,21936691,2,1263036,0,1,1,'A',1,0.956391,143,602164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 403, \"small_tick_hit\": 233, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 250}}',11.0549,215474386,1013798,NULL,'2024-01-09 05:00:44',1704776444,NULL),(1950529679,21936691,2,2698069,1,1,1,'S',1,0.981625,255,809047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 471, \"large_tick_hit\": 2, \"small_tick_hit\": 542, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 2, \"small_tick_hit\": 558}}',11.7106,200283217,1624252,NULL,'2021-07-27 23:16:28',1627427788,NULL),(1959512909,21936691,2,36657,0,1,1,'A',1,0.968992,88,861280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 89, \"large_tick_hit\": 6, \"small_tick_hit\": 30, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 6, \"small_tick_hit\": 32}}',17.1498,212024938,219892,NULL,'2023-03-28 04:42:48',1679978568,NULL),(1961316400,21936691,2,2245776,0,1,1,'A',1,0.976834,78,651012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 168, \"small_tick_hit\": 85, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 171, \"small_tick_hit\": 88}}',18.1404,214243188,281410,NULL,'2023-09-21 18:08:40',1695319720,NULL),(1959513019,21936691,2,36658,0,1,1,'A',1,0.973333,75,614170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 117, \"large_tick_hit\": 10, \"small_tick_hit\": 19}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 10, \"small_tick_hit\": 19}}',19.938,212024951,230550,NULL,'2023-03-28 04:44:24',1679978664,NULL),(1948543843,21936691,2,1612940,0,1,1,'S',1,0.988679,282,819335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',20.5545,197500256,2013334,NULL,'2021-04-30 21:13:10',1619817190,NULL),(1961330282,21936691,2,1262009,0,1,1,'S',1,0.989614,333,827172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 438, \"small_tick_hit\": 229, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 443, \"small_tick_hit\": 231}}',27.1211,214243145,2894814,NULL,'2023-09-21 18:04:26',1695319466,NULL),(1959590994,21936691,2,3528253,1,1,1,'X',1,1,172,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 172, \"small_tick_hit\": 50}}',28.1059,212024998,762980,NULL,'2023-03-28 04:51:24',1679979084,NULL),(1962378820,21936691,2,1384827,1,1,1,'S',1,0.989529,108,782247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 142, \"small_tick_hit\": 47}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 47}}',34.3123,215474407,346398,NULL,'2024-01-09 05:03:36',1704776616,NULL),(1948827643,21938381,2,909391,0,1,1,'B',1,0.906861,126,414101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 160, \"great\": 1487, \"large_tick_hit\": 12, \"small_tick_hit\": 1237, \"small_tick_miss\": 121}, \"maximum_statistics\": {\"great\": 1647, \"large_tick_hit\": 12, \"small_tick_hit\": 1358}}',0.05262,197956662,2134502,NULL,'2021-05-13 16:34:01',1620923641,NULL),(1950115854,21938381,2,2799044,1,1,1,'B',1,0.913551,83,397033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 124, \"great\": 1033, \"large_tick_hit\": 36, \"small_tick_hit\": 886, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 1157, \"large_tick_hit\": 36, \"small_tick_hit\": 947}}',0.153328,199600585,873496,NULL,'2021-07-04 10:21:15',1625394075,NULL),(1947738363,21938381,2,1997256,0,1,1,'D',1,0.818182,15,277488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 227, \"large_tick_hit\": 18, \"small_tick_hit\": 178, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 18, \"small_tick_hit\": 220}}',0.386482,196623587,123332,NULL,'2021-04-04 14:05:07',1617545107,NULL),(1950168161,21938381,2,2653686,1,1,1,'B',1,0.911181,92,431841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 828, \"large_tick_hit\": 22, \"small_tick_hit\": 894, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 915, \"large_tick_hit\": 22, \"small_tick_hit\": 977}}',0.581277,199803958,867988,NULL,'2021-07-11 11:20:37',1626002437,NULL),(1950597719,21938381,2,2604746,1,1,1,'C',1,0.885014,46,373104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 552, \"small_tick_hit\": 387, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 624, \"small_tick_hit\": 437}}',0.587366,200336932,386238,NULL,'2021-07-29 21:39:57',1627594797,NULL),(1950544543,21938381,2,2730849,0,1,1,'D',1,0.837294,42,307593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 300, \"small_tick_hit\": 158, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 195}}',0.891939,200336545,239508,NULL,'2021-07-29 21:22:47',1627593767,NULL),(1949778787,21938381,2,2155643,1,1,1,'B',1,0.917547,123,466917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 881, \"large_tick_hit\": 5, \"small_tick_hit\": 939, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 954, \"large_tick_hit\": 5, \"small_tick_hit\": 1030}}',1.08642,199191290,1267282,NULL,'2021-06-20 13:59:32',1624197572,NULL),(1947757192,21938381,2,2770393,1,1,1,'A',1,0.954695,96,472428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 989, \"large_tick_hit\": 4, \"small_tick_hit\": 461, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1037, \"large_tick_hit\": 4, \"small_tick_hit\": 482}}',1.12973,196621453,1450590,NULL,'2021-04-04 12:40:32',1617540032,NULL),(1947696590,21938381,2,535594,1,1,1,'B',1,0.914634,63,478032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 602, \"small_tick_hit\": 673, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 636, \"small_tick_hit\": 758}}',1.84809,196623178,635402,NULL,'2021-04-04 13:50:35',1617544235,NULL),(1948426814,21938381,2,2823519,1,1,1,'A',1,0.944406,129,487009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 850, \"large_tick_hit\": 7, \"small_tick_hit\": 519, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 897, \"large_tick_hit\": 7, \"small_tick_hit\": 553}}',1.88988,197469884,1159882,NULL,'2021-04-30 01:13:03',1619745183,NULL),(1950069814,21938381,2,2730459,0,1,1,'B',1,0.911628,50,371123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 415, \"small_tick_hit\": 173, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 452, \"small_tick_hit\": 193}}',1.97232,199600499,369302,NULL,'2021-07-04 10:15:50',1625393750,NULL),(1950520823,21938381,2,637623,0,1,1,'A',1,0.942225,89,464675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 746, \"large_tick_hit\": 49, \"small_tick_hit\": 526, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 49, \"small_tick_hit\": 559}}',2.18011,200337049,946616,NULL,'2021-07-29 21:45:09',1627595109,NULL),(1947673324,21938381,2,1649679,1,1,1,'A',1,0.962121,136,570207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 727, \"large_tick_hit\": 43, \"small_tick_hit\": 627, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 43, \"small_tick_hit\": 657}}',2.4586,196332657,1610826,NULL,'2021-03-26 21:15:49',1616793349,NULL),(1948348420,21938381,2,2366034,1,1,1,'B',1,0.928058,74,418590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 449, \"large_tick_hit\": 2, \"small_tick_hit\": 194, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 2, \"small_tick_hit\": 207}}',2.70061,197470416,534232,NULL,'2021-04-30 01:37:34',1619746654,NULL),(1947797688,21938381,2,126956,0,1,1,'A',1,0.966805,75,634350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 164, \"large_tick_hit\": 27, \"small_tick_hit\": 275, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 27, \"small_tick_hit\": 286}}',2.97743,196623410,210394,NULL,'2021-04-04 13:59:01',1617544741,NULL),(1947755365,21938381,2,2062382,0,1,1,'A',1,0.965583,117,654611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 376, \"large_tick_hit\": 67, \"small_tick_hit\": 567, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 67, \"small_tick_hit\": 594}}',3.33623,196622436,605678,NULL,'2021-04-04 13:20:08',1617542408,NULL),(1950279663,21938381,2,978013,1,1,1,'A',1,0.965935,120,578700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1001, \"large_tick_hit\": 11, \"small_tick_hit\": 661, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 1026, \"large_tick_hit\": 11, \"small_tick_hit\": 695}}',3.64762,199991940,2057654,NULL,'2021-07-17 18:30:42',1626546642,NULL),(1948451358,21938381,2,546409,0,1,1,'A',1,0.967666,117,631644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 537, \"large_tick_hit\": 129, \"small_tick_hit\": 980, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 129, \"small_tick_hit\": 1019}}',3.70601,197469801,908624,NULL,'2021-04-30 01:09:01',1619744941,NULL),(1947643531,21938381,2,2796740,1,1,1,'S',1,0.985714,141,784077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 353, \"large_tick_hit\": 30, \"small_tick_hit\": 1066, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 30, \"small_tick_hit\": 1084}}',4.09367,196331949,643436,NULL,'2021-03-26 20:42:46',1616791366,NULL),(1948808839,21938381,2,2817756,1,1,1,'B',1,0.907216,73,464437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 313, \"large_tick_hit\": 3, \"small_tick_hit\": 300, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 3, \"small_tick_hit\": 337}}',4.47441,197956845,355880,NULL,'2021-05-13 16:38:49',1620923929,NULL),(1947573297,21938381,2,2176277,1,1,1,'A',1,0.967918,151,642640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 640, \"large_tick_hit\": 3, \"small_tick_hit\": 775, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 3, \"small_tick_hit\": 808}}',4.7933,196332825,1584806,NULL,'2021-03-26 21:24:47',1616793887,NULL),(1947682254,21938381,2,2828376,1,1,1,'A',1,0.975589,187,733335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 567, \"large_tick_hit\": 34, \"small_tick_hit\": 518, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 34, \"small_tick_hit\": 540}}',4.889,196332193,1320924,NULL,'2021-03-26 20:53:01',1616791981,NULL),(1948409843,21938381,2,1649677,1,1,1,'A',1,0.965995,165,583763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 949, \"large_tick_hit\": 1, \"small_tick_hit\": 584, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 974, \"large_tick_hit\": 1, \"small_tick_hit\": 613}}',4.99599,197470264,2508596,NULL,'2021-04-30 01:30:45',1619746245,NULL),(1947682145,21938381,2,2756231,1,1,1,'A',1,0.964926,171,677092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 517, \"large_tick_hit\": 7, \"small_tick_hit\": 714, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 7, \"small_tick_hit\": 749}}',5.04327,196332554,1048280,NULL,'2021-03-26 21:10:46',1616793046,NULL),(1949771009,21938381,2,1778807,1,1,1,'B',1,0.932602,77,475653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 325, \"large_tick_hit\": 3, \"small_tick_hit\": 267, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 3, \"small_tick_hit\": 285}}',5.06539,199192180,436998,NULL,'2021-06-20 14:38:05',1624199885,NULL),(1947560231,21938381,2,2151824,0,1,1,'S',1,0.991379,266,798001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 632, \"large_tick_hit\": 135, \"small_tick_hit\": 958, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 135, \"small_tick_hit\": 968}}',5.18284,196254052,2834372,NULL,'2021-03-24 16:30:38',1616603438,NULL),(1950159036,21938381,2,1992698,0,1,1,'A',1,0.955343,75,501309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 306, \"large_tick_hit\": 2, \"small_tick_hit\": 291, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 2, \"small_tick_hit\": 301}}',5.39336,199803861,363854,NULL,'2021-07-11 11:15:50',1626002150,NULL),(1947709630,21938381,2,1841187,0,1,1,'A',1,0.978723,156,811052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 218, \"large_tick_hit\": 49, \"small_tick_hit\": 653, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 49, \"small_tick_hit\": 671}}',5.54202,196621026,411210,NULL,'2021-04-04 12:21:55',1617538915,NULL),(1947776457,21938381,2,86482,0,1,1,'A',1,0.944175,82,665932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 187, \"large_tick_hit\": 14, \"small_tick_hit\": 188, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 14, \"small_tick_hit\": 208}}',5.9915,196623462,283204,NULL,'2021-04-04 14:00:48',1617544848,NULL),(1947772841,21938381,2,2494916,1,1,1,'A',1,0.947218,87,580949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 300, \"large_tick_hit\": 5, \"small_tick_hit\": 359, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 5, \"small_tick_hit\": 386}}',6.69588,196620606,483998,NULL,'2021-04-04 12:03:37',1617537817,NULL),(1948695099,21938381,2,2245908,1,1,1,'A',1,0.960993,88,547205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 343, \"small_tick_hit\": 199, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 209}}',6.95811,197685437,521338,NULL,'2021-05-05 23:47:34',1620258454,NULL),(1947590992,21938381,2,2495554,1,1,1,'A',1,0.977456,97,694534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 249, \"small_tick_hit\": 358, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 253, \"small_tick_hit\": 368}}',7.29974,196332469,407092,NULL,'2021-03-26 21:06:40',1616792800,NULL),(1950073366,21938381,2,2732626,1,1,1,'S',1,0.985267,184,961770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 22, \"small_tick_hit\": 351, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 22, \"small_tick_hit\": 359}}',7.6664,199600445,450990,NULL,'2021-07-04 10:12:28',1625393548,NULL),(1948866094,21938381,2,972065,1,1,1,'A',1,0.979645,310,765696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 602, \"large_tick_hit\": 63, \"small_tick_hit\": 827, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 63, \"small_tick_hit\": 851}}',7.66739,198036896,2557954,NULL,'2021-05-15 20:17:42',1621109862,NULL),(1947615598,21938381,2,2265035,1,1,1,'A',1,0.969697,137,739773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 274, \"large_tick_hit\": 9, \"small_tick_hit\": 261, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 9, \"small_tick_hit\": 275}}',7.6777,196332388,684654,NULL,'2021-03-26 21:02:33',1616792553,NULL),(1947635946,21938381,2,2793089,1,1,1,'A',1,0.970068,117,636967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 449, \"large_tick_hit\": 6, \"small_tick_hit\": 258, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 6, \"small_tick_hit\": 272}}',7.73806,196331591,932520,NULL,'2021-03-26 20:31:19',1616790679,NULL),(1948795341,21938381,2,1442774,0,1,1,'S',1,0.983713,171,857582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 241, \"large_tick_hit\": 2, \"small_tick_hit\": 361, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',7.81018,197956380,677490,NULL,'2021-05-13 16:25:01',1620923101,NULL),(1948386695,21938381,2,1841189,1,1,1,'A',1,0.974157,193,684518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 542, \"large_tick_hit\": 1, \"small_tick_hit\": 324, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 1, \"small_tick_hit\": 339}}',8.12693,197469482,1560016,NULL,'2021-04-30 00:54:26',1619744066,NULL),(1947796889,21938381,2,1784047,1,1,1,'A',1,0.974561,228,759769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 517, \"large_tick_hit\": 48, \"small_tick_hit\": 546, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 48, \"small_tick_hit\": 570}}',8.60486,196620964,1713624,NULL,'2021-04-04 12:19:06',1617538746,NULL),(1947810906,21938381,2,2849353,1,1,1,'S',1,0.990724,133,784409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 249, \"large_tick_hit\": 4, \"small_tick_hit\": 281, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 4, \"small_tick_hit\": 284}}',8.72174,196622967,800686,NULL,'2021-04-04 13:42:57',1617543777,NULL),(1948383696,21938381,2,2796741,1,1,1,'A',1,0.97732,278,750746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 763, \"small_tick_hit\": 659, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 770, \"small_tick_hit\": 685}}',8.98308,197469307,3526398,NULL,'2021-04-30 00:46:47',1619743607,NULL),(1947648579,21938381,2,1846147,0,1,1,'A',1,0.975177,231,803583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 319, \"large_tick_hit\": 78, \"small_tick_hit\": 428, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 78, \"small_tick_hit\": 446}}',9.04551,196332322,1207336,NULL,'2021-03-26 20:59:35',1616792375,NULL),(1950069601,21938381,2,2730457,0,1,1,'S',1,0.983278,125,779050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 271, \"large_tick_hit\": 8, \"small_tick_hit\": 309, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 8, \"small_tick_hit\": 317}}',9.07391,199600475,575186,NULL,'2021-07-04 10:14:05',1625393645,NULL),(1947667416,21938381,2,2604748,1,1,1,'S',1,0.985169,284,845231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 451, \"small_tick_hit\": 479, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 453, \"small_tick_hit\": 491}}',9.65773,196332059,2419946,NULL,'2021-03-26 20:46:17',1616791577,NULL),(1948723570,21938381,2,2748079,0,1,1,'A',1,0.958984,152,615364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 321, \"small_tick_hit\": 170, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 177}}',10.2273,197956155,588016,NULL,'2021-05-13 16:19:22',1620922762,NULL),(1947684800,21938381,2,2782010,1,1,1,'A',1,0.97449,133,666417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 273, \"large_tick_hit\": 6, \"small_tick_hit\": 294, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 6, \"small_tick_hit\": 301}}',10.3336,196332860,639380,NULL,'2021-03-26 21:26:33',1616793993,NULL),(1947597835,21938381,2,1582593,0,1,1,'A',1,0.97862,342,801721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 491, \"large_tick_hit\": 25, \"small_tick_hit\": 491, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 25, \"small_tick_hit\": 507}}',10.4216,196332439,2388510,NULL,'2021-03-26 21:04:57',1616792697,NULL),(1950215355,21938381,2,302030,0,1,1,'S',1,0.993988,159,854075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"large_tick_hit\": 122, \"small_tick_hit\": 220, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 122, \"small_tick_hit\": 222}}',10.5541,199803810,467824,NULL,'2021-07-11 11:13:37',1626002017,NULL),(1947700339,21938381,2,545783,0,1,1,'S',1,0.989961,249,852038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 243, \"large_tick_hit\": 175, \"small_tick_hit\": 864, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 175, \"small_tick_hit\": 875}}',10.6514,196621814,631032,NULL,'2021-04-04 12:54:59',1617540899,NULL),(1950665872,21938381,2,2496333,0,1,1,'A',1,0.951128,161,714698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 265, \"large_tick_hit\": 2, \"small_tick_hit\": 239, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',10.8007,200381700,603226,NULL,'2021-07-31 12:25:22',1627734322,NULL),(1950569398,21938381,2,302027,0,1,1,'S',1,0.980989,115,671333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 270, \"large_tick_hit\": 64, \"small_tick_hit\": 182, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 64, \"small_tick_hit\": 187}}',10.9372,200337100,682120,NULL,'2021-07-29 21:47:17',1627595237,NULL),(1949760614,21938381,2,1771627,1,1,1,'S',1,0.986587,235,952288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 144, \"large_tick_hit\": 93, \"small_tick_hit\": 425, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 93, \"small_tick_hit\": 432}}',11.0311,199192145,506002,NULL,'2021-06-20 14:36:24',1624199784,NULL),(1949854048,21938381,2,1699934,1,1,1,'S',1,0.988189,182,824765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 253, \"small_tick_hit\": 249, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 255, \"small_tick_hit\": 253}}',11.7033,199191176,755638,NULL,'2021-06-20 13:54:05',1624197245,NULL),(1947768972,21938381,2,2781996,1,1,1,'S',1,0.981818,180,961404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 3, \"small_tick_hit\": 252, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 3, \"small_tick_hit\": 260}}',11.7227,196621360,677152,NULL,'2021-04-04 12:36:28',1617539788,NULL),(1949756622,21938381,2,1545912,1,1,1,'X',1,1,217,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 37, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 37, \"small_tick_hit\": 340}}',12.062,199192253,529688,NULL,'2021-06-20 14:40:45',1624200045,NULL),(1947665605,21938381,2,1996908,0,1,1,'A',1,0.977547,116,708213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 258, \"large_tick_hit\": 26, \"small_tick_hit\": 282, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 291}}',12.539,196332986,608360,NULL,'2021-03-26 21:32:55',1616794375,NULL),(1947713402,21938381,2,2352506,1,1,1,'S',1,0.989395,531,925809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 561, \"large_tick_hit\": 23, \"small_tick_hit\": 1002, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 23, \"small_tick_hit\": 1018}}',12.6677,196500200,5101856,NULL,'2021-03-31 22:26:26',1617229586,NULL),(1948450839,21938381,2,2062642,1,1,1,'S',1,0.984746,399,840551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 646, \"small_tick_hit\": 516, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 649, \"small_tick_hit\": 531}}',12.7039,197470170,4731984,NULL,'2021-04-30 01:26:51',1619746011,NULL),(1948633708,21938381,2,2794005,1,1,1,'S',1,0.987676,204,863912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 280, \"large_tick_hit\": 18, \"small_tick_hit\": 263, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 18, \"small_tick_hit\": 269}}',12.724,197685339,1242454,NULL,'2021-05-05 23:43:15',1620258195,NULL),(1947696594,21938381,2,535595,1,1,1,'S',1,0.986264,294,897056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 494, \"large_tick_hit\": 3, \"small_tick_hit\": 939, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 3, \"small_tick_hit\": 958}}',12.7356,196623084,2426626,NULL,'2021-04-04 13:47:11',1617544031,NULL),(1947787475,21938381,2,2245910,1,1,1,'S',1,0.987603,236,911804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 253, \"large_tick_hit\": 3, \"small_tick_hit\": 222, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 3, \"small_tick_hit\": 227}}',12.9362,196623950,1402300,NULL,'2021-04-04 14:18:57',1617545937,NULL),(1948962865,21938381,2,2820353,1,1,1,'S',1,0.993007,297,905542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 325, \"small_tick_hit\": 243, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 327, \"small_tick_hit\": 245}}',13.433,198036315,1695622,NULL,'2021-05-15 19:59:44',1621108784,NULL),(1947640006,21938381,2,1841186,0,1,1,'A',1,0.977424,334,915214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 356, \"large_tick_hit\": 6, \"small_tick_hit\": 374, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 6, \"small_tick_hit\": 390}}',13.5916,196332264,2118236,NULL,'2021-03-26 20:56:27',1616792187,NULL),(1948341229,21938381,2,2103225,1,1,1,'S',1,0.99348,523,892726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 640, \"large_tick_hit\": 11, \"small_tick_hit\": 568, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 11, \"small_tick_hit\": 574}}',15.456,197470779,5219412,NULL,'2021-04-30 01:52:32',1619747552,NULL),(1948424081,21938381,2,2264276,1,1,1,'A',1,0.972973,212,779669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 390, \"large_tick_hit\": 8, \"small_tick_hit\": 214, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 8, \"small_tick_hit\": 228}}',16.0086,197470375,1487940,NULL,'2021-04-30 01:35:55',1619746555,NULL),(1950753799,21938381,2,2348772,0,1,1,'A',1,0.973019,193,759310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 290, \"large_tick_hit\": 11, \"small_tick_hit\": 276, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 11, \"small_tick_hit\": 287}}',16.6316,200381585,813448,NULL,'2021-07-31 12:19:51',1627733991,NULL),(1950266762,21938381,2,1771685,1,1,1,'S',1,0.989198,270,927562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 258, \"large_tick_hit\": 26, \"small_tick_hit\": 357, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 26, \"small_tick_hit\": 363}}',18.539,199991786,1333938,NULL,'2021-07-17 18:25:07',1626546307,NULL),(1947799866,21938381,2,2836558,1,1,1,'S',1,0.99654,463,970177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 6, \"small_tick_hit\": 401, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 6, \"small_tick_hit\": 404}}',20.3677,196624036,3983318,NULL,'2021-04-04 14:22:09',1617546129,NULL),(1951068096,21938381,2,2024650,0,1,1,'S',1,0.994962,319,870189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 393, \"large_tick_hit\": 15, \"small_tick_hit\": 382, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',26.7827,200951534,2674292,NULL,'2021-08-19 20:19:51',1629404391,NULL),(1947382124,21938927,2,1612940,0,1,1,'A',1,0.943396,65,498785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 363, \"large_tick_hit\": 17, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.9253,196091909,355212,NULL,'2021-03-19 23:06:10',1616195170,NULL),(1952147772,21940957,2,1252717,0,1,1,'B',1,0.927052,51,443836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 334, \"small_tick_hit\": 276, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 357, \"small_tick_hit\": 301}}',1.31255,202227003,332208,NULL,'2021-10-08 20:09:40',1633723780,NULL),(1952048129,21940957,2,1991692,0,1,1,'C',1,0.894921,42,469278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 206, \"small_tick_hit\": 305, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 354}}',1.82,202226898,179474,NULL,'2021-10-08 20:05:50',1633723550,NULL),(1950181033,21944902,2,784839,0,1,1,'D',1,0.233365,9,8739,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1393, \"great\": 401, \"large_tick_hit\": 7, \"small_tick_hit\": 90, \"small_tick_miss\": 243}, \"maximum_statistics\": {\"great\": 1794, \"large_tick_hit\": 7, \"small_tick_hit\": 333}}',NULL,199836164,153940,NULL,'2021-07-12 13:35:24',1626096924,NULL),(1949457377,21944902,2,1612940,0,1,1,'D',1,0.849057,27,344088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 313, \"large_tick_hit\": 17, \"small_tick_hit\": 345, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.176951,198704946,174890,NULL,'2021-06-04 16:55:58',1622825758,NULL),(1949877657,21944902,2,939328,0,1,1,'C',1,0.896226,32,409548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 352, \"large_tick_hit\": 79, \"small_tick_hit\": 614, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 79, \"small_tick_hit\": 681}}',0.36243,199430284,242212,NULL,'2021-06-28 14:52:45',1624891965,NULL),(1949603439,21944902,2,1996908,0,1,1,'C',1,0.894646,26,343777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 225, \"large_tick_hit\": 25, \"small_tick_hit\": 268, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 25, \"small_tick_hit\": 291}}',0.826489,198881418,169476,NULL,'2021-06-10 07:30:45',1623310245,NULL),(1960015340,21946528,2,2151959,0,1,1,'D',1,0.845199,44,359486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 539, \"large_tick_hit\": 6, \"small_tick_hit\": 476, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 6, \"small_tick_hit\": 566}}',0.049349,212642396,384104,NULL,'2023-05-15 17:43:50',1684172630,NULL),(1948341128,21946528,2,626509,0,1,1,'D',1,0.798013,20,325557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 196, \"large_tick_hit\": 9, \"small_tick_hit\": 277, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 9, \"small_tick_hit\": 340}}',0.115019,197346290,93682,NULL,'2021-04-26 10:44:43',1619433883,NULL),(1948448248,21946528,2,2314260,1,1,1,'B',1,0.917298,119,473287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 706, \"large_tick_hit\": 26, \"small_tick_hit\": 721, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 26, \"small_tick_hit\": 792}}',0.429209,197348790,846234,NULL,'2021-04-26 12:45:52',1619441152,NULL),(1949716885,21946528,2,2223258,0,1,1,'D',1,0.826972,17,296814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 112, \"small_tick_hit\": 213, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 131, \"small_tick_hit\": 262}}',0.460791,199008825,67330,NULL,'2021-06-14 12:52:12',1623675132,NULL),(1948371177,21946528,2,2417435,1,1,1,'C',1,0.850181,44,384692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 193, \"large_tick_hit\": 9, \"small_tick_hit\": 269, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 9, \"small_tick_hit\": 317}}',0.629656,197352134,150042,NULL,'2021-04-26 14:46:30',1619448390,NULL),(1948403200,21946528,2,2227308,1,1,1,'C',1,0.869643,43,384808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 222, \"large_tick_hit\": 13, \"small_tick_hit\": 252, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 13, \"small_tick_hit\": 288}}',0.676226,197347202,156824,NULL,'2021-04-26 11:32:16',1619436736,NULL),(1948414014,21946528,2,403332,0,1,1,'C',1,0.86625,32,404819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 170, \"large_tick_hit\": 9, \"small_tick_hit\": 514, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 9, \"small_tick_hit\": 593}}',0.702882,197349183,106416,NULL,'2021-04-26 13:00:30',1619442030,NULL),(1948358346,21946528,2,2396071,0,1,1,'B',1,0.902961,44,439855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 144, \"large_tick_hit\": 35, \"small_tick_hit\": 370, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 35, \"small_tick_hit\": 405}}',0.800893,197346186,90960,NULL,'2021-04-26 10:38:23',1619433503,NULL),(1948371736,21946528,2,2644260,0,1,1,'C',1,0.886228,42,383892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 214, \"large_tick_hit\": 10, \"small_tick_hit\": 220, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 10, \"small_tick_hit\": 249}}',0.944887,197348920,143612,NULL,'2021-04-26 12:51:00',1619441460,NULL),(1948392481,21946528,2,1093726,0,1,1,'B',1,0.915105,64,483249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 234, \"large_tick_hit\": 73, \"small_tick_hit\": 523, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 73, \"small_tick_hit\": 572}}',0.957066,197347263,188930,NULL,'2021-04-26 11:36:02',1619436962,NULL),(1948390698,21946528,2,313205,0,1,1,'C',1,0.88454,38,441971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 119, \"large_tick_hit\": 46, \"small_tick_hit\": 287, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 46, \"small_tick_hit\": 333}}',1.11658,197348962,86078,NULL,'2021-04-26 12:52:34',1619441554,NULL),(1948384453,21946528,2,2452786,1,1,1,'B',1,0.909091,62,443931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 260, \"large_tick_hit\": 20, \"small_tick_hit\": 260, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 20, \"small_tick_hit\": 288}}',1.28581,197347126,250372,NULL,'2021-04-26 11:28:11',1619436491,NULL),(1949692706,21946528,2,2447999,1,1,1,'C',1,0.884766,71,489701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 169, \"large_tick_hit\": 32, \"small_tick_hit\": 252, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 32, \"small_tick_hit\": 291}}',1.7176,199008797,166592,NULL,'2021-06-14 12:50:47',1623675047,NULL),(1948341787,21946528,2,2104518,0,1,1,'A',1,0.956386,90,610683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 191, \"large_tick_hit\": 17, \"small_tick_hit\": 406, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 17, \"small_tick_hit\": 424}}',3.10673,197351925,184188,NULL,'2021-04-26 14:39:42',1619447982,NULL),(1950061875,21946758,2,302056,0,1,1,'D',1,0.823755,70,681017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 67, \"large_tick_hit\": 15, \"small_tick_hit\": 133, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 15, \"small_tick_hit\": 166}}',2.80977,199615811,92122,NULL,'2021-07-04 22:13:53',1625436833,NULL),(1950011693,21946758,2,163890,0,1,1,'B',1,0.910653,26,371112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 77, \"large_tick_hit\": 8, \"small_tick_hit\": 180, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',3.77924,199643217,45204,NULL,'2021-07-05 22:12:50',1625523170,NULL),(1947394568,21947088,2,1996908,0,1,1,'D',1,0.740933,18,295134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 187, \"large_tick_hit\": 23, \"small_tick_hit\": 219, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 23, \"small_tick_hit\": 291}}',0.064573,196104461,102482,NULL,'2021-03-20 09:15:03',1616231703,NULL),(1947388605,21947088,2,2024650,0,1,1,'C',1,0.850126,38,352578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 340, \"large_tick_hit\": 13, \"small_tick_hit\": 322, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',0.384872,196104685,312924,NULL,'2021-03-20 09:28:00',1616232480,NULL),(1952260727,21947088,2,1004566,0,1,1,'X',1,1,24,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',6.78743,202486824,33972,NULL,'2021-10-18 23:25:43',1634599543,NULL),(1947376226,21947531,2,61285,0,1,1,'S',1,0.994012,202,886267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 97, \"large_tick_hit\": 155, \"small_tick_hit\": 246, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 155, \"small_tick_hit\": 248}}',12.1361,196107114,329772,NULL,'2021-03-20 11:28:54',1616239734,NULL),(1947365400,21951815,2,1780052,0,1,1,'A',1,0.956637,96,604051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 390, \"large_tick_hit\": 79, \"small_tick_hit\": 612, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 79, \"small_tick_hit\": 648}}',1.85135,196108388,592196,NULL,'2021-03-20 12:28:04',1616243284,NULL),(1947416642,21951815,2,1442774,0,1,1,'C',1,0.890879,100,576590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 229, \"large_tick_hit\": 2, \"small_tick_hit\": 316, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',2.04528,196108295,311820,NULL,'2021-03-20 12:24:06',1616243046,NULL),(1956842760,21952474,2,1995048,0,1,1,'C',1,0.868538,42,380423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 256, \"large_tick_hit\": 35, \"small_tick_hit\": 297, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.778919,208438642,252750,NULL,'2022-07-26 15:37:45',1658849865,NULL),(1947547469,21956422,2,2003950,0,1,1,'B',1,0.9,85,548121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 217, \"large_tick_hit\": 11, \"small_tick_hit\": 339, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 388}}',2.534,196133543,257006,NULL,'2021-03-21 02:49:09',1616294949,NULL),(1955894685,21958467,2,2024650,0,1,1,'B',1,0.928212,48,429986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 364, \"large_tick_hit\": 15, \"small_tick_hit\": 358, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',1.6608,207251449,441900,NULL,'2022-05-26 17:38:36',1653586716,NULL),(1955602695,21958467,2,1995048,0,1,1,'A',1,0.945347,78,515205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 273, \"large_tick_hit\": 37, \"small_tick_hit\": 330, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',3.63346,206722754,344708,NULL,'2022-04-28 14:10:19',1651155019,NULL),(1955949950,21958467,2,2032726,0,1,1,'A',1,0.969048,45,537341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 149, \"small_tick_hit\": 258, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',5.57524,207251184,125832,NULL,'2022-05-26 17:21:23',1653585683,NULL),(1955546069,21958467,2,1612940,0,1,1,'A',1,0.963522,108,587042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 371, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.29255,206722779,611996,NULL,'2022-04-28 14:12:35',1651155155,NULL),(1955570832,21958467,2,1442774,0,1,1,'S',1,0.980456,165,781480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 238, \"large_tick_hit\": 2, \"small_tick_hit\": 362, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',6.80212,206723320,574432,NULL,'2022-04-28 14:50:20',1651157420,NULL),(1947405346,21959175,2,1612940,0,1,1,'D',1,0.744654,25,166968,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 115, \"great\": 277, \"large_tick_hit\": 9, \"small_tick_hit\": 306, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 9, \"small_tick_hit\": 394}}',0.018557,196118891,108012,NULL,'2021-03-20 18:01:09',1616263269,NULL),(1947457233,21959175,2,2024650,0,1,1,'D',1,0.785894,20,163168,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 302, \"large_tick_hit\": 12, \"small_tick_hit\": 310, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 12, \"small_tick_hit\": 384}}',0.039123,196119115,232996,NULL,'2021-03-20 18:07:22',1616263642,NULL),(1947527616,21959175,2,1996908,0,1,1,'D',1,0.789292,38,179291,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 207, \"large_tick_hit\": 19, \"small_tick_hit\": 231, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 19, \"small_tick_hit\": 291}}',0.23818,196119013,117034,NULL,'2021-03-20 18:04:48',1616263488,NULL),(2362905521,21959285,2,1996908,0,1,1,'D',1,0.732297,15,284964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 191, \"large_tick_hit\": 18, \"small_tick_hit\": 215, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 18, \"small_tick_hit\": 291}}',0.050754,215920304,109786,NULL,'2024-02-17 18:27:38',1708194458,NULL),(1951613707,21963587,2,1612940,0,1,1,'D',1,0.847799,39,366075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 327, \"large_tick_hit\": 14, \"small_tick_hit\": 333, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.329293,201562271,225470,NULL,'2021-09-11 23:52:18',1631404338,NULL),(1951636264,21963587,2,2124069,0,1,1,'D',1,0.827941,60,380014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 294, \"large_tick_hit\": 6, \"small_tick_hit\": 263, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 6, \"small_tick_hit\": 326}}',0.404841,201562169,240866,NULL,'2021-09-11 23:46:36',1631403996,NULL),(1947514053,21964042,2,1995048,0,1,1,'D',1,0.803545,45,173638,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 233, \"large_tick_hit\": 36, \"small_tick_hit\": 275, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.220984,196124770,218244,NULL,'2021-03-20 20:54:59',1616273699,NULL),(1951113607,21964042,2,2985623,0,1,1,'A',1,0.940217,121,518354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 681, \"large_tick_hit\": 33, \"small_tick_hit\": 843, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 721, \"large_tick_hit\": 33, \"small_tick_hit\": 902}}',1.47377,200947905,824242,NULL,'2021-08-19 17:48:01',1629395281,NULL),(1947643336,21964042,2,1612940,0,1,1,'A',1,0.953459,111,549921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 365, \"large_tick_hit\": 16, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.90536,196294169,696198,NULL,'2021-03-25 19:04:34',1616699074,NULL),(1951076947,21964042,2,1995048,0,1,1,'A',1,0.973412,167,748558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 282, \"large_tick_hit\": 42, \"small_tick_hit\": 335, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',12.0197,200896748,732178,NULL,'2021-08-17 19:49:28',1629229768,NULL),(1947505105,21966929,2,1612940,0,1,1,'C',1,0.893082,47,402504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 341, \"large_tick_hit\": 16, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.828615,196128357,276966,NULL,'2021-03-20 23:03:04',1616281384,NULL),(1948290192,21972372,2,1997256,0,1,1,'D',1,0.723404,18,237859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 208, \"large_tick_hit\": 17, \"small_tick_hit\": 149, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 17, \"small_tick_hit\": 220}}',0.123547,197270336,116694,NULL,'2021-04-24 04:19:01',1619237941,NULL),(1950876295,21972965,2,1996781,0,1,1,'D',1,0.579341,8,165195,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 160, \"great\": 203, \"large_tick_hit\": 1, \"small_tick_hit\": 183, \"small_tick_miss\": 121}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 1, \"small_tick_hit\": 304}}',0.001633,200537400,85414,NULL,'2021-08-05 17:08:12',1628183292,NULL),(1947447914,21973545,2,1996908,0,1,1,'C',1,0.868739,28,341696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 224, \"large_tick_hit\": 25, \"small_tick_hit\": 254, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 25, \"small_tick_hit\": 291}}',0.723714,196175059,153552,NULL,'2021-03-22 10:03:27',1616407407,NULL),(1947451220,21975657,2,2022335,0,1,1,'D',1,0.642458,17,155301,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 205, \"great\": 313, \"large_tick_hit\": 16, \"small_tick_hit\": 246, \"small_tick_miss\": 115}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 16, \"small_tick_hit\": 361}}',0.00067,196142389,191052,NULL,'2021-03-21 10:36:18',1616322978,NULL),(1947466256,21975657,2,2024650,0,1,1,'D',1,0.808564,36,335313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 312, \"large_tick_hit\": 15, \"small_tick_hit\": 315, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.126727,196139707,288562,NULL,'2021-03-21 08:08:40',1616314120,NULL),(1950313126,21976566,2,2857718,0,1,1,'B',1,0.912694,136,520360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 526, \"large_tick_hit\": 17, \"small_tick_hit\": 931, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 17, \"small_tick_hit\": 1023}}',1.30205,199915211,647502,NULL,'2021-07-15 04:13:36',1626322416,NULL),(1950548737,21976566,2,1854506,0,1,1,'A',1,0.951264,47,463121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 243, \"large_tick_hit\": 22, \"small_tick_hit\": 262, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 22, \"small_tick_hit\": 271}}',3.68806,200181500,246176,NULL,'2021-07-24 11:21:11',1627125671,NULL),(1947564006,21984618,2,1996908,0,1,1,'B',1,0.906736,83,479801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 235, \"large_tick_hit\": 27, \"small_tick_hit\": 263, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 27, \"small_tick_hit\": 291}}',3.24581,196408529,349422,NULL,'2021-03-29 01:36:33',1616981793,NULL),(1947453826,21985246,2,26718,1,1,1,'S',1,0.991361,107,414151,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 102, \"large_tick_hit\": 66, \"small_tick_hit\": 291, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 66, \"small_tick_hit\": 294}}',8.54506,196153009,87546,NULL,'2021-03-21 17:19:46',1616347186,NULL),(1947453814,21985246,2,26718,1,1,1,'A',1,0.965443,159,909864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 102, \"large_tick_hit\": 66, \"small_tick_hit\": 279, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 66, \"small_tick_hit\": 294}}',13.9828,196152957,204702,NULL,'2021-03-21 17:18:06',1616347086,NULL),(1947634893,21989361,2,2024650,0,1,1,'B',1,0.929471,44,427984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 361, \"large_tick_hit\": 16, \"small_tick_hit\": 361, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',1.46848,196339991,406986,NULL,'2021-03-27 02:26:11',1616811971,NULL),(1947482266,21990570,2,1996908,0,1,1,'C',1,0.88601,30,343695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 219, \"large_tick_hit\": 25, \"small_tick_hit\": 269, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 25, \"small_tick_hit\": 291}}',0.731843,196220030,162170,NULL,'2021-03-23 16:59:30',1616518770,NULL),(1947467653,21990570,2,1612940,0,1,1,'A',1,0.962264,79,515981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 363, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.81279,196219982,465186,NULL,'2021-03-23 16:57:46',1616518666,NULL),(1947790924,21992419,2,2018814,0,1,1,'B',1,0.901213,39,388227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 260, \"large_tick_hit\": 10, \"small_tick_hit\": 250, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 10, \"small_tick_hit\": 275}}',1.42853,196463904,197008,NULL,'2021-03-30 19:26:23',1617132383,NULL),(1947461674,21992419,2,33517,0,1,1,'C',1,0.893939,75,531252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 152, \"large_tick_hit\": 13, \"small_tick_hit\": 189, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 13, \"small_tick_hit\": 217}}',2.47362,196193715,227138,NULL,'2021-03-22 21:01:37',1616446897,NULL),(1948191063,21993180,2,1996908,0,1,1,'D',1,0.777202,30,161935,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 205, \"large_tick_hit\": 23, \"small_tick_hit\": 222, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 23, \"small_tick_hit\": 291}}',0.196803,196997195,128264,NULL,'2021-04-15 22:27:33',1618525653,NULL),(1948278679,21995815,2,2800800,1,1,1,'C',1,0.868506,48,447472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 158, \"large_tick_hit\": 66, \"small_tick_hit\": 311, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 66, \"small_tick_hit\": 370}}',0.767224,197186676,101006,NULL,'2021-04-21 18:26:09',1619029569,NULL),(1947532376,21997034,2,1841189,0,1,1,'A',1,0.958427,78,501280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 527, \"large_tick_hit\": 1, \"small_tick_hit\": 325, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 1, \"small_tick_hit\": 339}}',2.27954,196169769,789330,NULL,'2021-03-22 04:43:50',1616388230,NULL),(1947576188,21997895,2,1928891,0,1,1,'B',1,0.932874,36,408796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 261, \"large_tick_hit\": 4, \"small_tick_hit\": 277, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 292}}',1.18397,196382305,217458,NULL,'2021-03-28 08:09:36',1616918976,NULL),(1959889104,21998602,2,1612940,0,1,1,'C',1,0.889308,43,389882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 343, \"large_tick_hit\": 16, \"small_tick_hit\": 348, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.801294,212505131,254908,NULL,'2023-05-04 20:08:14',1683230894,NULL),(1948400315,21999457,2,1442772,0,1,1,'C',1,0.859223,34,183442,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 339, \"small_tick_hit\": 369, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',0.27902,197410838,164142,NULL,'2021-04-28 10:08:16',1619604496,NULL),(1947478897,21999753,2,2024650,0,1,1,'D',1,0.819899,45,27017,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 324, \"large_tick_hit\": 15, \"small_tick_hit\": 312, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.116187,196172323,199881,NULL,'2021-03-22 07:18:03',1616397483,NULL),(1947636996,21999762,2,1442771,0,1,1,'S',1,0.983974,191,955789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 423, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',7.96685,196309842,436146,NULL,'2021-03-26 07:11:38',1616742698,NULL),(1947732137,22001085,2,1996908,0,1,1,'S',1,0.982729,78,618472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 254, \"large_tick_hit\": 27, \"small_tick_hit\": 288, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 27, \"small_tick_hit\": 291}}',8.57658,196595197,446748,NULL,'2021-04-03 16:59:12',1617469152,NULL),(1954850585,22001106,2,2949128,0,1,1,'D',1,0.789706,16,319248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 226, \"large_tick_hit\": 36, \"small_tick_hit\": 275, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 36, \"small_tick_hit\": 339}}',0.099839,205860026,99350,NULL,'2022-03-16 16:08:35',1647446915,NULL),(1953572666,22001106,2,2685021,0,1,1,'B',1,0.903315,68,435112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 550, \"large_tick_hit\": 143, \"small_tick_hit\": 942, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 143, \"small_tick_hit\": 1036}}',0.180736,204047438,427896,NULL,'2021-12-22 11:24:39',1640172279,NULL),(1953190869,22001106,2,2024650,0,1,1,'C',1,0.867758,39,363018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 339, \"large_tick_hit\": 13, \"small_tick_hit\": 337, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',0.426725,203624707,338942,NULL,'2021-12-03 14:52:28',1638543148,NULL),(1953488874,22001106,2,1612940,0,1,1,'B',1,0.906918,47,399353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 347, \"large_tick_hit\": 14, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.01857,204047476,284108,NULL,'2021-12-22 11:27:07',1640172427,NULL),(1953147323,22001106,2,2951784,0,1,1,'B',1,0.922948,35,418720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 255, \"large_tick_hit\": 11, \"small_tick_hit\": 285, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 11, \"small_tick_hit\": 308}}',1.35855,203582511,177754,NULL,'2021-12-01 15:31:10',1638372670,NULL),(1953529054,22001106,2,1996908,0,1,1,'B',1,0.913644,56,433553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 234, \"large_tick_hit\": 27, \"small_tick_hit\": 268, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 27, \"small_tick_hit\": 291}}',2.39614,204163641,229076,NULL,'2021-12-27 11:19:56',1640603996,NULL),(1953409175,22001106,2,2949096,0,1,1,'B',1,0.921011,69,502255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 210, \"large_tick_hit\": 53, \"small_tick_hit\": 320, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 53, \"small_tick_hit\": 351}}',2.60098,204002111,230956,NULL,'2021-12-20 12:01:54',1640001714,NULL),(1956700932,22001106,2,2901446,0,1,1,'B',1,0.918004,74,498690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 251, \"large_tick_hit\": 1, \"small_tick_hit\": 263, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 1, \"small_tick_hit\": 292}}',3.70265,208224405,399274,NULL,'2022-07-14 13:47:15',1657806435,NULL),(1948045977,22002257,2,1996908,0,1,1,'D',1,0.84456,22,312890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 207, \"large_tick_hit\": 25, \"small_tick_hit\": 257, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 25, \"small_tick_hit\": 291}}',0.30442,196845423,126590,NULL,'2021-04-11 07:59:44',1618127984,NULL),(1948535039,22002257,2,2024650,0,1,1,'B',1,0.913098,55,404250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 349, \"large_tick_hit\": 15, \"small_tick_hit\": 361, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',1.07147,197624393,366098,NULL,'2021-05-04 09:07:38',1620119258,NULL),(1948613348,22005392,2,1996908,0,1,1,'D',1,0.787565,24,328289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 198, \"large_tick_hit\": 25, \"small_tick_hit\": 233, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 25, \"small_tick_hit\": 291}}',0.16895,197808364,124858,NULL,'2021-05-09 10:04:13',1620554653,NULL),(1948632587,22005392,2,1612940,0,1,1,'D',1,0.846541,27,330419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 323, \"large_tick_hit\": 12, \"small_tick_hit\": 338, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.202724,197808333,190760,NULL,'2021-05-09 10:02:32',1620554552,NULL),(1947498620,22009020,2,2024650,0,1,1,'D',1,0.824937,23,329895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 322, \"large_tick_hit\": 13, \"small_tick_hit\": 320, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',0.126159,196221161,295972,NULL,'2021-03-23 17:36:12',1616520972,NULL),(1947727345,22009020,2,1996908,0,1,1,'D',1,0.839378,22,327089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 213, \"large_tick_hit\": 24, \"small_tick_hit\": 249, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 24, \"small_tick_hit\": 291}}',0.342701,196554911,128058,NULL,'2021-04-02 14:42:21',1617374541,NULL),(1947439394,22009753,2,2651898,0,1,1,'D',1,0.841444,33,339188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 271, \"large_tick_hit\": 9, \"small_tick_hit\": 256, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 9, \"small_tick_hit\": 300}}',0.350467,196244893,139264,NULL,'2021-03-24 11:22:33',1616584953,NULL),(1947543191,22009753,2,2771889,0,1,1,'S',1,0.986842,176,811026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 209, \"large_tick_hit\": 32, \"small_tick_hit\": 284, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 32, \"small_tick_hit\": 288}}',14.1161,196253247,613624,NULL,'2021-03-24 16:07:28',1616602048,NULL),(1947434239,22010001,2,1612940,0,1,1,'D',1,0.758491,26,152348,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 284, \"large_tick_hit\": 16, \"small_tick_hit\": 303, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.032456,196182582,115390,NULL,'2021-03-22 15:21:13',1616426473,NULL),(1947521944,22010280,2,1612940,0,1,1,'C',1,0.857862,29,329332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 311, \"large_tick_hit\": 14, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.170287,196277063,161342,NULL,'2021-03-25 08:34:05',1616661245,NULL),(1947478040,22010280,2,1996908,0,1,1,'C',1,0.861831,33,345427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 220, \"large_tick_hit\": 23, \"small_tick_hit\": 256, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 23, \"small_tick_hit\": 291}}',0.657978,196215115,170404,NULL,'2021-03-23 14:21:44',1616509304,NULL),(1947655835,22010280,2,2024650,0,1,1,'B',1,0.914358,44,406796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 356, \"large_tick_hit\": 15, \"small_tick_hit\": 355, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',1.11774,196388538,400786,NULL,'2021-03-28 13:01:48',1616936508,NULL),(1955399212,22013998,2,1612940,0,1,1,'D',1,0.815094,30,317261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 312, \"large_tick_hit\": 12, \"small_tick_hit\": 324, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.128109,206540933,166584,NULL,'2022-04-19 06:00:24',1650348024,NULL),(1947438396,22014282,2,1612940,0,1,1,'C',1,0.898113,66,424515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 338, \"large_tick_hit\": 17, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.05505,196187574,378850,NULL,'2021-03-22 18:02:30',1616436150,NULL),(1947446705,22015319,2,1612940,0,1,1,'A',1,0.957233,56,516396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 369, \"large_tick_hit\": 16, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.27575,196198712,417836,NULL,'2021-03-23 00:13:09',1616458389,NULL),(1947852107,22016363,2,2038207,0,1,1,'A',1,0.958204,60,547437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 219, \"large_tick_hit\": 57, \"small_tick_hit\": 343, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 57, \"small_tick_hit\": 358}}',2.02064,196706371,163018,NULL,'2021-04-07 02:38:17',1617763097,NULL),(1947563543,22016363,2,1612940,0,1,1,'A',1,0.948428,64,513310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 368, \"large_tick_hit\": 16, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.36049,196336756,488036,NULL,'2021-03-27 00:01:02',1616803262,NULL),(1947666840,22016363,2,1996908,0,1,1,'A',1,0.941278,50,477064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 246, \"large_tick_hit\": 25, \"small_tick_hit\": 274, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 25, \"small_tick_hit\": 291}}',3.49619,196336934,281576,NULL,'2021-03-27 00:07:35',1616803655,NULL),(1947633287,22016363,2,2024650,0,1,1,'B',1,0.93199,117,523741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 366, \"large_tick_hit\": 15, \"small_tick_hit\": 359, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',3.68157,196336889,665018,NULL,'2021-03-27 00:05:43',1616803543,NULL),(1947796240,22018666,2,2022335,0,1,1,'D',1,0.468156,9,18805,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 279, \"great\": 243, \"large_tick_hit\": 12, \"small_tick_hit\": 164, \"small_tick_miss\": 197}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 12, \"small_tick_hit\": 361}}',0.000007,196478572,176696,NULL,'2021-03-31 07:43:35',1617176615,NULL),(1947663801,22022700,2,1612940,0,1,1,'C',1,0.860377,43,182565,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 330, \"large_tick_hit\": 17, \"small_tick_hit\": 337, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.406339,196320437,174198,NULL,'2021-03-26 15:00:55',1616770855,NULL),(1947462946,22023149,2,1996908,0,1,1,'D',1,0.82038,31,319527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 222, \"large_tick_hit\": 22, \"small_tick_hit\": 231, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 22, \"small_tick_hit\": 291}}',0.492016,196197259,137426,NULL,'2021-03-22 23:07:24',1616454444,NULL),(1947494443,22023797,2,1996908,0,1,1,'D',1,0.784111,22,323951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 201, \"large_tick_hit\": 21, \"small_tick_hit\": 232, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 21, \"small_tick_hit\": 291}}',0.14921,196233657,114044,NULL,'2021-03-24 01:03:03',1616547783,NULL),(1947465649,22026590,2,1996908,0,1,1,'C',1,0.8981,36,390268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 231, \"large_tick_hit\": 26, \"small_tick_hit\": 263, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 291}}',1.35551,196201256,184534,NULL,'2021-03-23 02:27:01',1616466421,NULL),(1947504962,22026647,2,1612940,0,1,1,'B',1,0.932076,54,449637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 358, \"large_tick_hit\": 16, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.96584,196259554,334334,NULL,'2021-03-24 19:18:25',1616613505,NULL),(1948132820,22034412,2,2024650,0,1,1,'C',1,0.892947,63,413359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 349, \"large_tick_hit\": 14, \"small_tick_hit\": 346, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',1.02477,197083736,467304,NULL,'2021-04-18 13:26:03',1618752363,NULL),(1948618296,22034412,2,2339028,0,1,1,'D',1,0.775862,17,232937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 75, \"small_tick_hit\": 60, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 72}}',1.18717,197694303,96072,NULL,'2021-05-06 07:32:16',1620286336,NULL),(1948607518,22034412,2,1996908,0,1,1,'A',1,0.941278,90,540250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 246, \"large_tick_hit\": 26, \"small_tick_hit\": 273, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 291}}',5.76821,197694012,362290,NULL,'2021-05-06 07:15:57',1620285357,NULL),(1948665571,22034412,2,1612940,0,1,1,'A',1,0.971069,119,599211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 371, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.09843,197693944,684152,NULL,'2021-05-06 07:11:11',1620285071,NULL),(1948617036,22034412,2,2339027,0,1,1,'S',1,0.984127,64,967262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 122, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',15.4,197666650,138416,NULL,'2021-05-05 13:25:17',1620221117,NULL),(1948442368,22041133,2,927639,0,1,1,'A',1,0.978218,199,721673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 587, \"large_tick_hit\": 83, \"small_tick_hit\": 812, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 83, \"small_tick_hit\": 837}}',NULL,197382770,2189740,NULL,'2021-04-27 13:53:24',1619531604,NULL),(1947591925,22041133,2,982932,0,1,1,'A',1,0.968281,235,730768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 418, \"large_tick_hit\": 176, \"small_tick_hit\": 1085, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 176, \"small_tick_hit\": 1131}}',NULL,196407372,1487798,NULL,'2021-03-29 00:42:04',1616978524,NULL),(1954582743,22041133,2,1648054,1,1,1,'A',1,0.955614,101,532779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 545, \"large_tick_hit\": 28, \"small_tick_hit\": 525, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 28, \"small_tick_hit\": 550}}',NULL,205484389,936442,NULL,'2022-02-25 03:43:43',1645760623,NULL),(1948675939,22041133,2,2206972,1,1,1,'D',1,0.803002,32,155928,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 237, \"great\": 818, \"large_tick_hit\": 2, \"small_tick_hit\": 464, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 1055, \"large_tick_hit\": 2, \"small_tick_hit\": 542}}',0.002378,197757240,390310,NULL,'2021-05-08 00:21:24',1620433284,NULL),(1948259290,22041133,2,733638,0,1,1,'C',1,0.892717,71,181118,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 210, \"great\": 1372, \"large_tick_hit\": 35, \"small_tick_hit\": 873, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 1582, \"large_tick_hit\": 35, \"small_tick_hit\": 937}}',0.007484,197301510,854982,NULL,'2021-04-25 00:08:43',1619309323,NULL),(1948733761,22041133,2,634245,1,1,1,'B',1,0.910941,56,185797,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 845, \"large_tick_hit\": 14, \"small_tick_hit\": 573, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 946, \"large_tick_hit\": 14, \"small_tick_hit\": 612}}',0.213232,197855633,619720,NULL,'2021-05-10 17:37:41',1620668261,NULL),(1947472037,22041133,2,1734206,1,1,1,'D',1,0.807629,38,132451,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 411, \"large_tick_hit\": 1, \"small_tick_hit\": 75, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 1, \"small_tick_hit\": 107}}',0.231993,196249992,251460,NULL,'2021-03-24 14:24:55',1616595895,NULL),(1947488618,22041133,2,54191,0,1,1,'C',1,0.857401,35,374685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 192, \"large_tick_hit\": 9, \"small_tick_hit\": 274, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 9, \"small_tick_hit\": 321}}',0.879038,196219416,143800,NULL,'2021-03-23 16:38:35',1616517515,NULL),(1948494210,22041133,2,237156,1,1,1,'B',1,0.937048,64,513172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 450, \"large_tick_hit\": 143, \"small_tick_hit\": 702, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 143, \"small_tick_hit\": 759}}',1.63631,197543333,543460,NULL,'2021-05-02 01:07:03',1619917623,NULL),(1948210776,22041133,2,540955,0,1,1,'B',1,0.927383,41,393801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 373, \"large_tick_hit\": 3, \"small_tick_hit\": 237, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 3, \"small_tick_hit\": 254}}',1.71489,197255280,310666,NULL,'2021-04-23 19:18:18',1619205498,NULL),(1947509520,22041133,2,1442771,0,1,1,'B',1,0.939103,72,294045,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 151, \"large_tick_hit\": 31, \"small_tick_hit\": 404, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 31, \"small_tick_hit\": 433}}',1.81154,196220224,104700,NULL,'2021-03-23 17:05:14',1616519114,NULL),(1947511138,22041133,2,376327,1,1,1,'A',1,0.951598,101,293921,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 263, \"large_tick_hit\": 146, \"small_tick_hit\": 633, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 146, \"small_tick_hit\": 668}}',1.98642,196249848,182202,NULL,'2021-03-24 14:21:20',1616595680,NULL),(1956248798,22041133,2,832611,0,1,1,'A',1,0.953791,150,481668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 1056, \"large_tick_hit\": 49, \"small_tick_hit\": 505, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1113, \"large_tick_hit\": 49, \"small_tick_hit\": 526}}',2.12331,207621207,1628270,NULL,'2022-06-13 23:07:18',1655161638,NULL),(1947496989,22041133,2,1091416,0,1,1,'S',1,0.98324,119,359410,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 405, \"large_tick_hit\": 28, \"small_tick_hit\": 1151, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 28, \"small_tick_hit\": 1172}}',2.26896,196250152,329254,NULL,'2021-03-24 14:29:35',1616596175,NULL),(1948478510,22041133,2,2886713,1,1,1,'A',1,0.950052,72,475985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 405, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 1, \"small_tick_hit\": 423}}',2.56113,197543692,522826,NULL,'2021-05-02 01:24:29',1619918669,NULL),(1948507692,22041133,2,1348012,0,1,1,'A',1,0.950617,74,676701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 176, \"large_tick_hit\": 20, \"small_tick_hit\": 343, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 20, \"small_tick_hit\": 368}}',3.01693,197531391,198270,NULL,'2021-05-01 18:16:44',1619893004,NULL),(1947590466,22041133,2,981781,0,1,1,'A',1,0.965079,168,599818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 729, \"large_tick_hit\": 22, \"small_tick_hit\": 769, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 22, \"small_tick_hit\": 801}}',3.08533,196407099,1283502,NULL,'2021-03-29 00:28:02',1616977682,NULL),(1948359518,22041133,2,2396071,0,1,1,'B',1,0.939145,42,601052,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 155, \"large_tick_hit\": 35, \"small_tick_hit\": 381, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 35, \"small_tick_hit\": 405}}',3.28929,197453217,96716,NULL,'2021-04-29 15:37:59',1619710679,NULL),(1949225986,22041133,2,1513428,0,1,1,'B',1,0.935733,78,485101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 401, \"small_tick_hit\": 327, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 353}}',3.58493,198338964,531386,NULL,'2021-05-24 16:17:56',1621873076,NULL),(1947823817,22041133,2,904307,0,1,1,'A',1,0.942105,38,236592,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 166, \"large_tick_hit\": 1, \"small_tick_hit\": 191, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 1, \"small_tick_hit\": 201}}',4.00841,196758929,118792,NULL,'2021-04-08 18:53:19',1617907999,NULL),(1948405129,22041133,2,373410,0,1,1,'A',1,0.942446,84,489559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 355, \"small_tick_hit\": 300, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 378, \"small_tick_hit\": 317}}',4.2454,197420560,477448,NULL,'2021-04-28 16:19:45',1619626785,NULL),(1947488731,22041133,2,54192,0,1,1,'A',1,0.960526,79,694964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 101, \"large_tick_hit\": 50, \"small_tick_hit\": 214, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 50, \"small_tick_hit\": 226}}',4.2651,196264219,174480,NULL,'2021-03-24 21:47:04',1616622424,NULL),(1947590452,22041133,2,981781,0,1,1,'A',1,0.978413,188,344587,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 741, \"large_tick_hit\": 22, \"small_tick_hit\": 778, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 22, \"small_tick_hit\": 801}}',4.31606,196325531,917120,NULL,'2021-03-26 17:29:40',1616779780,NULL),(1947496994,22041133,2,1091416,0,1,1,'S',1,0.990068,223,846203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 407, \"large_tick_hit\": 30, \"small_tick_hit\": 1158, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 30, \"small_tick_hit\": 1172}}',5.18737,196272770,964232,NULL,'2021-03-25 04:07:32',1616645252,NULL),(1948782034,22041133,2,1649030,1,1,1,'A',1,0.969777,94,543427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 444, \"small_tick_hit\": 294, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 301}}',5.27885,197902624,682236,NULL,'2021-05-12 02:05:08',1620785108,NULL),(1948563187,22041133,2,871794,0,1,1,'X',1,1,94,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}}',5.2839,197510859,149814,NULL,'2021-05-01 04:39:19',1619843959,NULL),(1947511150,22041133,2,376327,1,1,1,'A',1,0.970776,160,715932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 266, \"large_tick_hit\": 154, \"small_tick_hit\": 643, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 154, \"small_tick_hit\": 668}}',5.29137,196263788,463070,NULL,'2021-03-24 21:32:41',1616621561,NULL),(1951667025,22041133,2,621291,0,1,1,'A',1,0.962264,121,566965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 619, \"small_tick_hit\": 554, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 640, \"small_tick_hit\": 579}}',5.67052,201736300,1251100,NULL,'2021-09-18 22:36:26',1632004586,NULL),(1951894942,22041133,2,1804688,1,1,1,'A',1,0.955186,95,515978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 401, \"large_tick_hit\": 18, \"small_tick_hit\": 327, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 18, \"small_tick_hit\": 339}}',6.29825,201920683,506866,NULL,'2021-09-26 04:08:47',1632629327,NULL),(1948371781,22041133,2,38627,0,1,1,'A',1,0.948031,59,525251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 254, \"large_tick_hit\": 1, \"small_tick_hit\": 347, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 1, \"small_tick_hit\": 368}}',6.47011,197369111,346086,NULL,'2021-04-27 02:04:35',1619489075,NULL),(1948449829,22041133,2,1256135,0,1,1,'S',1,0.984344,208,916307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 285, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',6.81263,197360958,525738,NULL,'2021-04-26 19:47:42',1619466462,NULL),(1951776925,22041133,2,2914310,1,1,1,'A',1,0.979819,208,624817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 747, \"large_tick_hit\": 39, \"small_tick_hit\": 622, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 767, \"large_tick_hit\": 39, \"small_tick_hit\": 631}}',6.91152,201790863,2754028,NULL,'2021-09-21 01:54:02',1632189242,NULL),(1948496309,22041133,2,698693,0,1,1,'A',1,0.972991,186,678064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 649, \"large_tick_hit\": 79, \"small_tick_hit\": 749, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 79, \"small_tick_hit\": 778}}',7.04519,197543880,2055226,NULL,'2021-05-02 01:32:15',1619919135,NULL),(1953879256,22041133,2,1092392,1,1,1,'A',1,0.977607,170,647883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 758, \"large_tick_hit\": 9, \"small_tick_hit\": 630, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 9, \"small_tick_hit\": 648}}',7.07242,204646016,2335568,NULL,'2022-01-17 15:44:27',1642434267,NULL),(1948743796,22041133,2,2306993,0,1,1,'A',1,0.964286,103,537703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 323, \"large_tick_hit\": 3, \"small_tick_hit\": 214, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 3, \"small_tick_hit\": 218}}',7.17023,197856417,474604,NULL,'2021-05-10 18:02:07',1620669727,NULL),(1948494742,22041133,2,2016600,0,1,1,'S',1,0.986264,222,746791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 522, \"large_tick_hit\": 12, \"small_tick_hit\": 543, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 12, \"small_tick_hit\": 552}}',8.01029,197510746,1574942,NULL,'2021-05-01 04:33:29',1619843609,NULL),(1948437577,22041133,2,2732626,0,1,1,'S',1,0.994475,184,964312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 22, \"small_tick_hit\": 356, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 22, \"small_tick_hit\": 359}}',8.06884,197336406,444440,NULL,'2021-04-26 01:28:11',1619400491,NULL),(1947488631,22041133,2,54192,0,1,1,'X',1,1,154,487296,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 52, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 52, \"small_tick_hit\": 226}}',8.34334,196220949,218536,NULL,'2021-03-23 17:29:28',1616520568,NULL),(1949225274,22041133,2,900056,0,1,1,'S',1,0.980159,250,723692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 476, \"large_tick_hit\": 50, \"small_tick_hit\": 709, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 50, \"small_tick_hit\": 724}}',8.48958,198338887,1473182,NULL,'2021-05-24 16:15:37',1621872937,NULL),(1948549790,22041133,2,1442771,0,1,1,'S',1,0.996795,191,961193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 431, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.55476,197510786,437326,NULL,'2021-05-01 04:35:30',1619843730,NULL),(1956230949,22041133,2,2144227,0,1,1,'S',1,0.987207,330,683932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1033, \"large_tick_hit\": 21, \"small_tick_hit\": 798, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1051, \"large_tick_hit\": 21, \"small_tick_hit\": 804}}',8.58777,207614564,4752444,NULL,'2022-06-13 16:19:03',1655137143,NULL),(1953956160,22041133,2,950856,0,1,1,'A',1,0.954762,235,618632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 585, \"large_tick_hit\": 40, \"small_tick_hit\": 578, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 40, \"small_tick_hit\": 610}}',8.75945,204614967,1986572,NULL,'2022-01-16 04:23:57',1642307037,NULL),(1952079744,22041133,2,1037696,1,1,1,'S',1,0.990708,247,748620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 645, \"large_tick_hit\": 143, \"small_tick_hit\": 918, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 143, \"small_tick_hit\": 926}}',8.78782,202288954,2703764,NULL,'2021-10-10 23:52:18',1633909938,NULL),(1947562410,22041133,2,904307,0,1,1,'S',1,0.994737,101,403763,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 177, \"large_tick_hit\": 1, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 1, \"small_tick_hit\": 201}}',9.08787,196373648,266956,NULL,'2021-03-28 00:45:47',1616892347,NULL),(1948414775,22041133,2,2702470,1,1,1,'S',1,0.990212,160,958434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 16, \"small_tick_hit\": 447, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 16, \"small_tick_hit\": 453}}',9.42902,197420757,336046,NULL,'2021-04-28 16:26:08',1619627168,NULL),(1956214377,22041133,2,3499903,1,1,1,'B',1,0.925,45,397059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 141, \"large_tick_hit\": 2, \"small_tick_hit\": 79, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 2, \"small_tick_hit\": 84}}',9.55899,207614352,148250,NULL,'2022-06-13 16:07:07',1655136427,NULL),(1951797845,22041133,2,1845359,1,1,1,'A',1,0.960199,142,553994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 562, \"large_tick_hit\": 13, \"small_tick_hit\": 390, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 13, \"small_tick_hit\": 407}}',9.98266,201920772,1060992,NULL,'2021-09-26 04:13:45',1632629625,NULL),(1951674070,22041133,2,1994638,1,1,1,'S',1,0.981257,205,650312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 593, \"large_tick_hit\": 2, \"small_tick_hit\": 295, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 2, \"small_tick_hit\": 300}}',10.0504,201730064,1969370,NULL,'2021-09-18 18:16:08',1631988968,NULL),(1951721936,22041133,2,1153237,0,1,1,'A',1,0.967213,60,527992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 157, \"small_tick_hit\": 79, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 81}}',10.134,201736172,235454,NULL,'2021-09-18 22:29:41',1632004181,NULL),(1947561813,22041133,2,904307,0,1,1,'A',1,0.947368,123,778592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 176, \"large_tick_hit\": 1, \"small_tick_hit\": 183, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 1, \"small_tick_hit\": 201}}',10.4809,196292093,467518,NULL,'2021-03-25 17:59:03',1616695143,NULL),(1947596934,22041133,2,2016600,0,1,1,'S',1,0.985348,365,413931,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 525, \"large_tick_hit\": 11, \"small_tick_hit\": 540, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 11, \"small_tick_hit\": 552}}',10.51,196373614,1577238,NULL,'2021-03-28 00:44:00',1616892240,NULL),(1949595261,22041133,2,2963125,1,1,1,'A',1,0.958861,109,602435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 222, \"large_tick_hit\": 1, \"small_tick_hit\": 80, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 1, \"small_tick_hit\": 85}}',10.5401,198877679,476968,NULL,'2021-06-10 03:24:41',1623295481,NULL),(1948577174,22041133,2,2857962,1,1,1,'S',1,0.991649,315,447758,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 406, \"large_tick_hit\": 2, \"small_tick_hit\": 542, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 2, \"small_tick_hit\": 549}}',10.6063,197561564,1086262,NULL,'2021-05-02 14:45:57',1619966757,NULL),(1948370900,22041133,2,1389434,0,1,1,'S',1,0.982955,91,677173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 229, \"small_tick_hit\": 290, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 233, \"small_tick_hit\": 295}}',10.7271,197420415,483296,NULL,'2021-04-28 16:15:26',1619626526,NULL),(1956502190,22041133,2,1906302,1,1,1,'S',1,0.988741,239,710880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 996, \"large_tick_hit\": 2, \"small_tick_hit\": 934, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1008, \"large_tick_hit\": 2, \"small_tick_hit\": 944}}',10.8507,207910541,3508628,NULL,'2022-06-28 03:30:09',1656387009,NULL),(1948542654,22041133,2,2209666,1,1,1,'A',1,0.968699,109,705432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 235, \"large_tick_hit\": 6, \"small_tick_hit\": 347, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',10.9767,197584210,373730,NULL,'2021-05-03 04:47:12',1620017232,NULL),(1954186007,22041133,2,932235,1,1,1,'S',1,0.984397,226,706698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 725, \"large_tick_hit\": 11, \"small_tick_hit\": 652, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 11, \"small_tick_hit\": 664}}',12.0568,204876504,3048180,NULL,'2022-01-27 20:33:09',1643315589,NULL),(1951722386,22041133,2,1153285,0,1,1,'S',1,0.98913,100,960957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 4, \"small_tick_hit\": 264, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',12.0635,201785441,230128,NULL,'2021-09-20 20:14:20',1632168860,NULL),(1952243069,22041133,2,2017322,1,1,1,'S',1,0.986916,213,721168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 624, \"large_tick_hit\": 5, \"small_tick_hit\": 427, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 5, \"small_tick_hit\": 434}}',12.4612,202440759,2389166,NULL,'2021-10-17 03:37:16',1634441836,NULL),(1955469508,22041133,2,3035613,1,1,1,'A',1,0.969125,101,617464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 282, \"large_tick_hit\": 14, \"small_tick_hit\": 269, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 14, \"small_tick_hit\": 279}}',12.8597,206538821,525490,NULL,'2022-04-19 02:38:12',1650335892,NULL),(1948417818,22041133,2,1478838,0,1,1,'S',1,0.988764,237,956745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 10, \"small_tick_hit\": 291, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 10, \"small_tick_hit\": 297}}',14.3263,197454031,1035562,NULL,'2021-04-29 16:00:48',1619712048,NULL),(1951922274,22041133,2,2472,0,1,1,'S',1,0.992982,135,746263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 271, \"small_tick_hit\": 12}, \"maximum_statistics\": {\"great\": 273, \"small_tick_hit\": 12}}',14.5167,202093307,813816,NULL,'2021-10-03 04:16:52',1633234612,NULL),(1956160803,22041133,2,1940335,0,1,1,'S',1,0.988353,119,665826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 337, \"large_tick_hit\": 6, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 6, \"small_tick_hit\": 252}}',14.6879,207620844,819122,NULL,'2022-06-13 22:34:48',1655159688,NULL),(1953894176,22041133,2,1481753,0,1,1,'A',1,0.977612,174,640166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 401, \"small_tick_hit\": 254, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 257}}',14.7223,204646046,1041800,NULL,'2022-01-17 15:46:18',1642434378,NULL),(1953962192,22041133,2,3330802,1,1,1,'B',1,0.939002,132,638553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 229, \"small_tick_hit\": 279, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 246, \"small_tick_hit\": 295}}',14.9942,204611661,499554,NULL,'2022-01-16 01:00:48',1642294848,NULL),(1956421250,22041133,2,3216953,1,1,1,'S',1,0.983947,210,717159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 661, \"large_tick_hit\": 1, \"small_tick_hit\": 380, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 1, \"small_tick_hit\": 390}}',15.1429,207925568,2357592,NULL,'2022-06-28 21:03:04',1656450184,NULL),(1951877870,22041133,2,442245,1,1,1,'S',1,0.992997,323,960832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 30, \"small_tick_hit\": 386, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 30, \"small_tick_hit\": 391}}',15.7815,201920960,1843408,NULL,'2021-09-26 04:24:45',1632630285,NULL),(1948701865,22041133,2,2857962,1,1,1,'S',1,0.993737,409,957590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 2, \"small_tick_hit\": 543, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 2, \"small_tick_hit\": 549}}',15.8565,197787956,3107882,NULL,'2021-05-08 20:13:46',1620504826,NULL),(1948577284,22041133,2,2857962,1,1,1,'S',1,0.994781,409,957992,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 2, \"small_tick_hit\": 544, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 2, \"small_tick_hit\": 549}}',15.9483,197608706,3107892,NULL,'2021-05-03 20:22:52',1620073372,NULL),(1954591164,22041133,2,960107,1,1,1,'S',1,0.989958,269,699265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 694, \"large_tick_hit\": 3, \"small_tick_hit\": 486, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 3, \"small_tick_hit\": 487}}',15.9944,205484149,2730272,NULL,'2022-02-25 03:23:05',1645759385,NULL),(1951885214,22041133,2,1266407,1,1,1,'S',1,0.998319,230,962203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 26, \"small_tick_hit\": 364, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 26, \"small_tick_hit\": 365}}',16.3547,201910655,914028,NULL,'2021-09-25 19:52:25',1632599545,NULL),(1954762304,22041133,2,3251997,1,1,1,'A',1,0.977238,238,747497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 353, \"large_tick_hit\": 3, \"small_tick_hit\": 288, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 3, \"small_tick_hit\": 293}}',16.9696,205706049,1502308,NULL,'2022-03-08 16:44:58',1646757898,NULL),(1954498974,22041133,2,2823273,1,1,1,'A',1,0.970642,109,651800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 216, \"large_tick_hit\": 2, \"small_tick_hit\": 311, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 2, \"small_tick_hit\": 319}}',17.3481,205484187,414958,NULL,'2022-02-25 03:25:51',1645759551,NULL),(1951796618,22041133,2,12789,0,1,1,'S',1,0.982332,191,953975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"small_tick_hit\": 87, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 92}}',17.3744,201862053,924410,NULL,'2021-09-24 01:46:17',1632447977,NULL),(1948450253,22041133,2,540797,0,1,1,'S',1,0.989562,269,955958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 4, \"small_tick_hit\": 205, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 4, \"small_tick_hit\": 210}}',17.4206,197394119,1770110,NULL,'2021-04-27 20:04:43',1619553883,NULL),(1954206500,22041133,2,3401350,1,1,1,'X',1,1,138,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 3, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 3, \"small_tick_hit\": 69}}',17.6031,204964487,377450,NULL,'2022-01-31 16:05:05',1643645105,NULL),(1951808329,22041133,2,25844,0,1,1,'A',1,0.963325,158,745713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 218, \"small_tick_hit\": 176, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 183}}',17.7427,201920885,861380,NULL,'2021-09-26 04:20:20',1632630020,NULL),(1954125070,22041133,2,29005,1,1,1,'S',1,0.995646,317,890491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 503, \"large_tick_hit\": 8, \"small_tick_hit\": 175, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 8, \"small_tick_hit\": 177}}',18.3218,204964009,4170930,NULL,'2022-01-31 15:38:12',1643643492,NULL),(1956256165,22041133,2,1878335,0,1,1,'S',1,0.994315,506,911939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 570, \"large_tick_hit\": 4, \"small_tick_hit\": 1175, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 4, \"small_tick_hit\": 1183}}',18.5059,207639925,4823506,NULL,'2022-06-14 23:09:36',1655248176,NULL),(1955473013,22041133,2,91534,1,1,1,'S',1,0.988024,194,740020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 353, \"large_tick_hit\": 41, \"small_tick_hit\": 101, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 41, \"small_tick_hit\": 103}}',18.6901,206538896,1300122,NULL,'2022-04-19 02:44:49',1650336289,NULL),(1948523469,22041133,2,2395958,0,1,1,'S',1,0.98917,315,458064,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 332, \"small_tick_hit\": 216, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 219}}',18.7899,197581232,1283040,NULL,'2021-05-03 02:05:15',1620007515,NULL),(1953958981,22041133,2,2439173,1,1,1,'S',1,0.982143,151,758003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 242, \"small_tick_hit\": 143, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 245, \"small_tick_hit\": 147}}',18.8973,204615158,739846,NULL,'2022-01-16 04:36:24',1642307784,NULL),(1956205448,22041133,2,3249752,1,1,1,'S',1,0.991803,390,852226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 555, \"small_tick_hit\": 534, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 540}}',19.184,207639866,4014644,NULL,'2022-06-14 23:03:56',1655247836,NULL),(1954111787,22041133,2,685401,0,1,1,'S',1,0.994135,219,785762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 437, \"large_tick_hit\": 36, \"small_tick_hit\": 205, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 36, \"small_tick_hit\": 206}}',19.4576,204994213,1733998,NULL,'2022-02-02 02:37:00',1643769420,NULL),(1951793354,22041133,2,7716,1,1,1,'S',1,0.98759,442,963278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"small_tick_hit\": 513, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 442, \"small_tick_hit\": 525}}',19.6161,201920429,4840890,NULL,'2021-09-26 03:54:27',1632628467,NULL),(1951999610,22041133,2,1736317,1,1,1,'S',1,0.99537,221,825591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 354, \"large_tick_hit\": 8, \"small_tick_hit\": 283, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 8, \"small_tick_hit\": 284}}',19.6613,202093342,1577702,NULL,'2021-10-03 04:18:46',1633234726,NULL),(1951736752,22041133,2,2341937,1,1,1,'S',1,0.992238,246,770839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 429, \"large_tick_hit\": 12, \"small_tick_hit\": 326, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 12, \"small_tick_hit\": 327}}',20.233,201766492,2075288,NULL,'2021-09-20 00:42:05',1632098525,NULL),(1948777383,22041133,2,2395958,0,1,1,'S',1,0.981949,289,868181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 331, \"small_tick_hit\": 213, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 219}}',20.3255,197855792,2101734,NULL,'2021-05-10 17:43:15',1620668595,NULL),(1951891657,22041133,2,489620,0,1,1,'S',1,0.98151,215,832634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 311, \"small_tick_hit\": 326, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 336}}',21.0351,201920843,1377292,NULL,'2021-09-26 04:18:12',1632629892,NULL),(1951854417,22041133,2,61708,1,1,1,'A',1,0.973442,297,748298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 484, \"small_tick_hit\": 469, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 495, \"small_tick_hit\": 484}}',21.472,201920617,2520582,NULL,'2021-09-26 04:05:02',1632629102,NULL),(1955488612,22041133,2,2533709,1,1,1,'S',1,0.985637,162,793744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 299, \"small_tick_hit\": 250, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 256}}',22.4971,206538917,1144600,NULL,'2022-04-19 02:46:25',1650336385,NULL),(1951672645,22041133,2,1829196,1,1,1,'S',1,0.98929,274,755947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 451, \"large_tick_hit\": 3, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 3, \"small_tick_hit\": 286}}',22.5435,201784922,2164410,NULL,'2021-09-20 19:48:57',1632167337,NULL),(1956523752,22041133,2,262595,1,1,1,'S',1,0.99068,323,904232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 519, \"large_tick_hit\": 78, \"small_tick_hit\": 466, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 78, \"small_tick_hit\": 475}}',22.6137,207910676,3809600,NULL,'2022-06-28 03:40:39',1656387639,NULL),(1954014887,22041133,2,42743,1,1,1,'S',1,0.984985,291,719601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 556, \"large_tick_hit\": 125, \"small_tick_hit\": 303, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 125, \"small_tick_hit\": 309}}',23.5803,204847757,2925710,NULL,'2022-01-26 16:27:08',1643214428,NULL),(1954221207,22041133,2,3330928,1,1,1,'X',1,1,225,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 225, \"small_tick_hit\": 304}}',23.7744,204964141,1269388,NULL,'2022-01-31 15:44:49',1643643889,NULL),(1951770462,22041133,2,3162782,1,1,1,'S',1,0.993327,396,870052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 564, \"large_tick_hit\": 4, \"small_tick_hit\": 474, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 4, \"small_tick_hit\": 479}}',24.0431,201736452,4462612,NULL,'2021-09-18 22:43:44',1632005024,NULL),(1956191147,22041133,2,3218767,1,1,1,'S',1,0.982143,206,806728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 254, \"large_tick_hit\": 16, \"small_tick_hit\": 280, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 16, \"small_tick_hit\": 285}}',24.0626,207651607,1059416,NULL,'2022-06-15 15:37:27',1655307447,NULL),(1956273023,22041133,2,1263036,0,1,1,'S',1,0.986466,235,762007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 410, \"small_tick_hit\": 246, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 250}}',24.1377,207679585,1709064,NULL,'2022-06-17 00:40:58',1655426458,NULL),(1951712732,22041133,2,777867,1,1,1,'S',1,0.990141,274,902230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 254, \"large_tick_hit\": 50, \"small_tick_hit\": 399, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 50, \"small_tick_hit\": 404}}',24.7691,201736214,1681126,NULL,'2021-09-18 22:31:22',1632004282,NULL),(1951757066,22041133,2,1525052,1,1,1,'S',1,0.99843,334,959397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"small_tick_hit\": 302, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 303}}',25.0013,201801345,2756564,NULL,'2021-09-21 14:22:49',1632234169,NULL),(1951814032,22041133,2,1631920,1,1,1,'S',1,0.99711,319,958849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 25, \"small_tick_hit\": 371, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 25, \"small_tick_hit\": 373}}',25.4272,201862169,1765314,NULL,'2021-09-24 01:54:11',1632448451,NULL),(1951968611,22041133,2,2052419,1,1,1,'S',1,0.997745,467,964505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 2, \"small_tick_hit\": 418, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 2, \"small_tick_hit\": 420}}',27.2066,202093149,5348552,NULL,'2021-10-03 04:08:28',1633234108,NULL),(1954135822,22041133,2,2014148,1,1,1,'S',1,0.994492,717,923918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 906, \"small_tick_hit\": 719, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 907, \"small_tick_hit\": 727}}',27.9708,204994185,13427994,NULL,'2022-02-02 02:34:49',1643769289,NULL),(1956441023,22041133,2,38503,1,1,1,'S',1,0.994536,335,914487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 340, \"large_tick_hit\": 34, \"small_tick_hit\": 354, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 34, \"small_tick_hit\": 357}}',29.8659,207910412,2604944,NULL,'2022-06-28 03:20:06',1656386406,NULL),(1954593343,22041133,2,1348013,0,1,1,'S',1,0.998464,383,928856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 407, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 243}}',29.875,205491182,3629682,NULL,'2022-02-25 14:12:57',1645798377,NULL),(1952049053,22041133,2,1992003,1,1,1,'S',1,0.998866,596,959563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 593, \"large_tick_hit\": 3, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 3, \"small_tick_hit\": 286}}',32.8638,202306853,8615082,NULL,'2021-10-11 19:01:49',1633978909,NULL),(1954219259,22041133,2,3410655,1,1,1,'S',1,0.997253,436,958941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_tick_hit\": 3, \"small_tick_hit\": 290, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 3, \"small_tick_hit\": 292}}',39.2971,204920315,4639820,NULL,'2022-01-29 17:13:28',1643476408,NULL),(1947471329,22044003,2,1612940,0,1,1,'C',1,0.875472,63,409986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 332, \"large_tick_hit\": 14, \"small_tick_hit\": 350, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.671531,196224135,256852,NULL,'2021-03-23 19:08:26',1616526506,NULL),(1947471319,22044913,2,1612940,0,1,1,'B',1,0.906918,54,417732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 349, \"large_tick_hit\": 17, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.32546,196224116,304254,NULL,'2021-03-23 19:07:44',1616526464,NULL),(1947512247,22045350,2,1996908,0,1,1,'D',1,0.644214,14,134235,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 166, \"large_tick_hit\": 20, \"small_tick_hit\": 187, \"small_tick_miss\": 104}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 20, \"small_tick_hit\": 291}}',0.010602,196254454,89714,NULL,'2021-03-24 16:42:51',1616604171,NULL),(1949164048,22045350,2,1846145,0,1,1,'C',1,0.851351,24,375483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 215, \"large_tick_hit\": 9, \"small_tick_hit\": 532, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 9, \"small_tick_hit\": 627}}',0.2083,198373907,124632,NULL,'2021-05-25 17:26:59',1621963619,NULL),(2301525784,22046193,2,1972767,0,1,1,'B',1,0.917928,87,499303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 498, \"large_tick_hit\": 46, \"small_tick_hit\": 608, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',1.79721,215800470,572600,NULL,'2024-02-06 22:10:17',1707257417,NULL),(1949035715,22046193,2,1612940,0,1,1,'B',1,0.92956,115,524791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 356, \"large_tick_hit\": 17, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.4396,198169421,534224,NULL,'2021-05-19 17:55:09',1621446909,NULL),(2251784838,22046193,2,1971059,0,1,1,'A',1,0.949346,137,728594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 239, \"large_tick_hit\": 7, \"small_tick_hit\": 335, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',8.09016,215608258,475070,NULL,'2024-01-21 01:33:17',1705800797,NULL),(1947487499,22050463,2,1996908,0,1,1,'D',1,0.759931,15,261120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 197, \"large_tick_hit\": 21, \"small_tick_hit\": 222, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 21, \"small_tick_hit\": 291}}',0.081847,196226155,113236,NULL,'2021-03-23 20:07:54',1616530074,NULL),(1947601225,22051502,2,2237308,1,1,1,'A',1,0.956857,145,542244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 696, \"large_tick_hit\": 9, \"small_tick_hit\": 537, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 726, \"large_tick_hit\": 9, \"small_tick_hit\": 563}}',2.64418,196343850,1173870,NULL,'2021-03-27 05:39:07',1616823547,NULL),(1947490872,22051502,2,55882,0,1,1,'B',1,0.903537,82,567923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 70, \"large_tick_hit\": 94, \"small_tick_hit\": 117, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 94, \"small_tick_hit\": 134}}',4.12737,196234556,132422,NULL,'2021-03-24 01:48:31',1616550511,NULL),(1947476271,22051502,2,1612940,0,1,1,'A',1,0.958491,146,636109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 375, \"large_tick_hit\": 15, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',8.27029,196229952,951912,NULL,'2021-03-23 22:18:17',1616537897,NULL),(1950018814,22051502,2,1996908,0,1,1,'A',1,0.965458,109,597538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 250, \"large_tick_hit\": 26, \"small_tick_hit\": 283, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 291}}',8.73143,199530924,424614,NULL,'2021-07-02 00:13:06',1625184786,NULL),(1947564827,22051641,2,1900436,0,1,1,'C',1,0.87399,62,210451,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 254, \"large_tick_hit\": 13, \"small_tick_hit\": 274, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 13, \"small_tick_hit\": 322}}',0.749749,196343451,144752,NULL,'2021-03-27 05:18:26',1616822306,NULL),(1947488975,22051823,2,1996908,0,1,1,'D',1,0.830743,30,169613,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 213, \"large_tick_hit\": 26, \"small_tick_hit\": 242, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 291}}',0.396891,196227671,127056,NULL,'2021-03-23 20:53:58',1616532838,NULL),(1947504276,22054101,2,2839505,0,1,1,'B',1,0.920849,76,150010,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 142, \"large_tick_hit\": 24, \"small_tick_hit\": 311, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 24, \"small_tick_hit\": 345}}',2.36714,196229759,84392,NULL,'2021-03-23 22:10:04',1616537404,NULL),(1949484571,22056677,2,1996908,0,1,1,'D',1,0.7962,21,81619,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 200, \"large_tick_hit\": 22, \"small_tick_hit\": 239, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 22, \"small_tick_hit\": 291}}',0.12388,198996210,104090,NULL,'2021-06-14 00:08:03',1623629283,NULL),(1947437927,22057056,2,1649679,1,1,1,'A',1,0.975895,231,677607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 735, \"large_tick_hit\": 47, \"small_tick_hit\": 635, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 47, \"small_tick_hit\": 657}}',5.85381,196232571,2324850,NULL,'2021-03-24 00:13:41',1616544821,NULL),(1948905465,22057260,2,2036865,0,1,1,'C',1,0.87375,33,370837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 329, \"large_tick_hit\": 9, \"small_tick_hit\": 361, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.416197,198105486,236570,NULL,'2021-05-17 19:13:15',1621278795,NULL),(1954029273,22057364,2,821810,0,1,1,'A',1,0.976601,201,798165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 309, \"large_tick_hit\": 30, \"small_tick_hit\": 454, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 30, \"small_tick_hit\": 470}}',12.3169,204838930,924380,NULL,'2022-01-26 05:58:33',1643176713,NULL),(1947480995,22058855,2,1612940,0,1,1,'A',1,0.957233,72,526503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 367, \"large_tick_hit\": 17, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.88506,196234844,469762,NULL,'2021-03-24 02:01:43',1616551303,NULL),(1947496356,22060669,2,1996908,0,1,1,'D',1,0.815199,22,333602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 200, \"large_tick_hit\": 23, \"small_tick_hit\": 249, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 23, \"small_tick_hit\": 291}}',0.190503,196235847,129394,NULL,'2021-03-24 02:50:37',1616554237,NULL),(1947506342,22060669,2,2024650,0,1,1,'C',1,0.870277,35,358870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 347, \"large_tick_hit\": 14, \"small_tick_hit\": 330, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.523032,196237637,324852,NULL,'2021-03-24 04:21:32',1616559692,NULL),(1947506616,22061588,2,2024650,0,1,1,'C',1,0.855164,35,353068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 338, \"large_tick_hit\": 13, \"small_tick_hit\": 328, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',0.350268,196238827,338200,NULL,'2021-03-24 05:36:38',1616564198,NULL),(1947559763,22061588,2,2149492,0,1,1,'A',1,0.953751,120,512691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 942, \"large_tick_hit\": 26, \"small_tick_hit\": 888, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 990, \"large_tick_hit\": 26, \"small_tick_hit\": 930}}',0.697233,196237535,1648392,NULL,'2021-03-24 04:15:22',1616559322,NULL),(1947498686,22061588,2,1996908,0,1,1,'B',1,0.901554,45,407880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 232, \"large_tick_hit\": 27, \"small_tick_hit\": 263, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 27, \"small_tick_hit\": 291}}',1.75896,196238716,202954,NULL,'2021-03-24 05:30:06',1616563806,NULL),(1949771904,22061588,2,1780052,0,1,1,'A',1,0.959292,148,676484,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 384, \"large_tick_hit\": 78, \"small_tick_hit\": 622, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 78, \"small_tick_hit\": 648}}',3.27969,199218583,757598,NULL,'2021-06-21 13:50:45',1624283445,NULL),(1947517279,22061588,2,1612940,0,1,1,'A',1,0.944654,83,512749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 365, \"large_tick_hit\": 16, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.69414,196271651,555824,NULL,'2021-03-25 03:10:18',1616641818,NULL),(1948641946,22061588,2,2151824,0,1,1,'S',1,0.985632,248,726873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 627, \"large_tick_hit\": 135, \"small_tick_hit\": 953, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 135, \"small_tick_hit\": 968}}',4.07563,197694809,1860934,NULL,'2021-05-06 08:02:34',1620288154,NULL),(1948674192,22061588,2,1841186,0,1,1,'A',1,0.968127,153,675623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 350, \"large_tick_hit\": 5, \"small_tick_hit\": 374, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 5, \"small_tick_hit\": 390}}',5.57959,197694865,676384,NULL,'2021-05-06 08:05:15',1620288315,NULL),(1949805409,22061588,2,1841187,0,1,1,'S',1,0.989362,193,423925,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 218, \"large_tick_hit\": 49, \"small_tick_hit\": 663, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 49, \"small_tick_hit\": 671}}',6.08723,199218425,282902,NULL,'2021-06-21 13:43:38',1624283018,NULL),(1948654761,22061588,2,1442771,0,1,1,'S',1,0.991987,191,958855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 428, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.33027,197694628,435096,NULL,'2021-05-06 07:52:58',1620287578,NULL),(1949831969,22061588,2,1442774,0,1,1,'S',1,0.995114,244,479059,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 367, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',9.41311,199218475,600486,NULL,'2021-06-21 13:46:00',1624283160,NULL),(1947624302,22063780,2,1612940,0,1,1,'A',1,0.943396,57,480327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 363, \"large_tick_hit\": 16, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.55454,196414158,328434,NULL,'2021-03-29 07:15:32',1617002132,NULL),(1947566493,22063780,2,1996908,0,1,1,'A',1,0.951641,98,560838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 247, \"large_tick_hit\": 26, \"small_tick_hit\": 278, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 291}}',6.76098,196418100,373996,NULL,'2021-03-29 11:09:46',1617016186,NULL),(1947701005,22063780,2,2024650,0,1,1,'A',1,0.958438,141,592243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 377, \"large_tick_hit\": 16, \"small_tick_hit\": 368, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',7.18522,196486302,870608,NULL,'2021-03-31 14:02:15',1617199335,NULL),(1947574025,22064069,2,1261691,0,1,1,'D',1,0.629423,12,303221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 129, \"large_tick_hit\": 17, \"small_tick_hit\": 192, \"small_tick_miss\": 104}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 17, \"small_tick_hit\": 296}}',0.004575,196377543,52172,NULL,'2021-03-28 03:47:35',1616903255,NULL),(1949565345,22065255,2,2036865,0,1,1,'B',1,0.92125,99,520565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 356, \"large_tick_hit\": 10, \"small_tick_hit\": 371, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.14654,198958033,470790,NULL,'2021-06-12 19:04:14',1623524654,NULL),(1949583848,22065255,2,1977510,0,1,1,'B',1,0.916071,70,495007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 214, \"large_tick_hit\": 22, \"small_tick_hit\": 277, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',3.91309,198957954,215778,NULL,'2021-06-12 19:01:26',1623524486,NULL),(1947502980,22065822,2,1996908,0,1,1,'D',1,0.815199,45,344690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 206, \"large_tick_hit\": 21, \"small_tick_hit\": 245, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 21, \"small_tick_hit\": 291}}',0.381457,196243401,152482,NULL,'2021-03-24 10:16:19',1616580979,NULL),(1954322311,22066268,2,1284004,0,1,1,'D',1,0.818533,60,98030,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 153, \"large_tick_hit\": 112, \"small_tick_hit\": 159, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 112, \"small_tick_hit\": 189}}',NULL,205067570,74635,NULL,'2022-02-05 12:29:25',1644064165,NULL),(1954618638,22066268,2,3051784,0,1,1,'D',1,0.722736,9,233536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 130, \"large_tick_hit\": 1, \"small_tick_hit\": 260, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 1, \"small_tick_hit\": 348}}',0.089517,205691267,62816,NULL,'2022-03-07 19:48:18',1646682498,NULL),(1950733978,22066268,2,2956772,0,1,1,'D',1,0.790224,37,178402,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 155, \"large_tick_hit\": 6, \"small_tick_hit\": 227, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 6, \"small_tick_hit\": 281}}',0.349602,200358741,82070,NULL,'2021-07-30 17:11:14',1627665074,NULL),(1950660191,22066268,2,26730,0,1,1,'C',1,0.887139,72,191551,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 413, \"large_tick_hit\": 61, \"small_tick_hit\": 202, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 61, \"small_tick_hit\": 233}}',0.451602,200358976,254136,NULL,'2021-07-30 17:21:37',1627665697,NULL),(1954199859,22066268,2,2956772,0,1,1,'C',1,0.875764,37,368673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 173, \"large_tick_hit\": 7, \"small_tick_hit\": 250, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 7, \"small_tick_hit\": 281}}',1.21947,204946194,113572,NULL,'2022-01-30 19:02:53',1643569373,NULL),(1954188047,22066268,2,2051128,0,1,1,'B',1,0.921429,66,508864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 298, \"small_tick_hit\": 347, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 387}}',1.56722,204946271,266282,NULL,'2022-01-30 19:06:27',1643569587,NULL),(1954144436,22066268,2,1517376,0,1,1,'A',1,0.971363,84,717076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 152, \"large_tick_hit\": 45, \"small_tick_hit\": 651, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 45, \"small_tick_hit\": 673}}',2.57223,204946323,132890,NULL,'2022-01-30 19:08:52',1643569732,NULL),(1954984779,22066268,2,3083866,0,1,1,'B',1,0.935743,29,451962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 149, \"small_tick_hit\": 317, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 340}}',3.67477,205948239,114578,NULL,'2022-03-20 18:03:49',1647799429,NULL),(1947501292,22066657,2,1996908,0,1,1,'D',1,0.704663,27,313196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 187, \"large_tick_hit\": 22, \"small_tick_hit\": 199, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 22, \"small_tick_hit\": 291}}',0.065737,196241749,110974,NULL,'2021-03-24 08:52:41',1616575961,NULL);
INSERT INTO `scores` VALUES (1947508840,22066657,2,2024650,0,1,1,'D',1,0.789673,35,320444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 317, \"large_tick_hit\": 12, \"small_tick_hit\": 298, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 12, \"small_tick_hit\": 384}}',0.115629,196242434,303108,NULL,'2021-03-24 09:28:42',1616578122,NULL),(1947632411,22068451,2,1612939,0,1,1,'D',1,0.77323,22,146099,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 128, \"great\": 377, \"small_tick_hit\": 322, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.023069,196330245,153788,NULL,'2021-03-26 19:50:34',1616788234,NULL),(1947501281,22068451,2,1612940,0,1,1,'D',1,0.791195,19,329138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 292, \"large_tick_hit\": 15, \"small_tick_hit\": 322, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.04497,196255761,133552,NULL,'2021-03-24 17:22:25',1616606545,NULL),(1947629906,22068451,2,2024650,0,1,1,'C',1,0.887909,37,370140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 347, \"large_tick_hit\": 14, \"small_tick_hit\": 344, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.610585,196329424,353436,NULL,'2021-03-26 19:24:45',1616786685,NULL),(1947653163,22072004,2,1612940,0,1,1,'B',1,0.910692,46,419610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 349, \"large_tick_hit\": 17, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.19282,196308240,322188,NULL,'2021-03-26 05:23:38',1616736218,NULL),(1947517254,22075047,2,2024650,0,1,1,'D',1,0.837532,30,333443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 328, \"large_tick_hit\": 13, \"small_tick_hit\": 324, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',0.203609,196258383,279072,NULL,'2021-03-24 18:41:05',1616611265,NULL),(1947503593,22075047,2,1612940,0,1,1,'D',1,0.846541,32,354857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 327, \"large_tick_hit\": 13, \"small_tick_hit\": 333, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.270443,196257977,198346,NULL,'2021-03-24 18:28:36',1616610516,NULL),(1947515807,22075047,2,1996908,0,1,1,'D',1,0.84456,33,356012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 215, \"large_tick_hit\": 23, \"small_tick_hit\": 251, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 23, \"small_tick_hit\": 291}}',0.505494,196258108,165326,NULL,'2021-03-24 18:32:23',1616610743,NULL),(1947511214,22077379,2,1996908,0,1,1,'A',1,0.963731,113,594910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 248, \"large_tick_hit\": 26, \"small_tick_hit\": 284, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 291}}',8.37286,196253433,456468,NULL,'2021-03-24 16:12:28',1616602348,NULL),(1947525086,22077379,2,832139,0,1,1,'S',1,0.99435,154,808301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 218, \"large_tick_hit\": 57, \"small_tick_hit\": 429, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 57, \"small_tick_hit\": 431}}',8.5542,196263851,398118,NULL,'2021-03-24 21:34:41',1616621681,NULL),(1956816662,22077379,2,1709365,1,1,1,'X',1,1,145,973440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_tick_hit\": 60, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 60, \"small_tick_hit\": 301}}',11.5786,208510394,253686,NULL,'2022-07-30 12:40:32',1659184832,NULL),(1956835430,22077379,2,1426319,1,1,1,'X',1,1,212,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 42, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 42, \"small_tick_hit\": 345}}',11.8022,208510454,543950,NULL,'2022-07-30 12:44:10',1659185050,NULL),(1947646894,22077379,2,391578,0,1,1,'S',1,0.997462,224,963173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 55, \"small_tick_hit\": 562, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 55, \"small_tick_hit\": 564}}',12.3831,196289150,535108,NULL,'2021-03-25 16:28:23',1616689703,NULL),(1947646903,22077379,2,391578,0,1,1,'X',1,1,224,1079485,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 55, \"small_tick_hit\": 564}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 55, \"small_tick_hit\": 564}}',14.4956,196289231,586736,NULL,'2021-03-25 16:30:54',1616689854,NULL),(1958642206,22077379,2,3448184,1,1,1,'S',1,0.989811,224,808476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 327, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 19, \"small_tick_hit\": 331}}',15.3238,210808171,1233490,NULL,'2022-12-25 21:23:09',1672003389,NULL),(1960863988,22077379,2,1971059,0,1,1,'S',1,0.998366,250,965508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 361, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',19.5031,213627905,1172214,NULL,'2023-07-31 13:38:36',1690810716,NULL),(1953032478,22077379,2,1995048,0,1,1,'X',1,1,328,981696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',27.0209,203518873,1880306,NULL,'2021-11-28 16:03:03',1638115383,NULL),(1955193801,22077379,2,2036865,0,1,1,'X',1,1,387,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',27.8748,206314659,3651746,NULL,'2022-04-08 19:40:40',1649446840,NULL),(1956623673,22077379,2,1612940,0,1,1,'X',1,1,401,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.7591,208153090,3818184,NULL,'2022-07-10 16:54:27',1657472067,NULL),(1947514827,22078632,2,2024650,0,1,1,'C',1,0.870277,33,360263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 334, \"large_tick_hit\": 15, \"small_tick_hit\": 342, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.346215,196253711,319948,NULL,'2021-03-24 16:20:05',1616602805,NULL),(1947530385,22082023,2,1612940,0,1,1,'D',1,0.832704,44,174294,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 310, \"large_tick_hit\": 16, \"small_tick_hit\": 336, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.187241,196285843,151528,NULL,'2021-03-25 14:38:51',1616683131,NULL),(1947530928,22082023,2,2024650,0,1,1,'D',1,0.848867,43,185093,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 334, \"large_tick_hit\": 15, \"small_tick_hit\": 325, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.335778,196285976,281654,NULL,'2021-03-25 14:43:47',1616683427,NULL),(1947534563,22082023,2,1996908,0,1,1,'C',1,0.872193,36,185393,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 224, \"large_tick_hit\": 23, \"small_tick_hit\": 258, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 23, \"small_tick_hit\": 291}}',0.765856,196285893,141624,NULL,'2021-03-25 14:40:33',1616683233,NULL),(1947465412,22086790,2,2809890,0,1,1,'D',1,0.742138,17,154046,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 144, \"small_tick_hit\": 210, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 203, \"small_tick_hit\": 274}}',0.145629,196264542,51780,NULL,'2021-03-24 21:59:02',1616623142,NULL),(1947510662,22089263,2,1612940,0,1,1,'D',1,0.830189,30,324972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 323, \"large_tick_hit\": 14, \"small_tick_hit\": 323, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.210561,196264647,196186,NULL,'2021-03-24 22:03:15',1616623395,NULL),(1947522675,22089263,2,1996908,0,1,1,'C',1,0.854922,26,337246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 215, \"large_tick_hit\": 24, \"small_tick_hit\": 256, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 24, \"small_tick_hit\": 291}}',0.460513,196264702,141912,NULL,'2021-03-24 22:05:03',1616623503,NULL),(1947723976,22093522,2,1996908,0,1,1,'D',1,0.773748,28,315693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 207, \"large_tick_hit\": 21, \"small_tick_hit\": 220, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 21, \"small_tick_hit\": 291}}',0.20192,196524522,135592,NULL,'2021-04-01 17:41:04',1617298864,NULL),(1950048239,22093522,2,1841187,0,1,1,'C',1,0.855319,40,428574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 200, \"large_tick_hit\": 43, \"small_tick_hit\": 561, \"small_tick_miss\": 110}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 43, \"small_tick_hit\": 671}}',0.42797,199610535,143814,NULL,'2021-07-04 18:20:06',1625422806,NULL),(1950163208,22093522,2,1846145,0,1,1,'B',1,0.935811,49,528819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 240, \"large_tick_hit\": 9, \"small_tick_hit\": 582, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 9, \"small_tick_hit\": 627}}',1.32837,199778158,220392,NULL,'2021-07-10 14:56:24',1625928984,NULL),(1961578442,22095766,2,2325528,1,1,1,'S',1,0.99532,157,809420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 375, \"large_tick_hit\": 61, \"small_tick_hit\": 202, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 61, \"small_tick_hit\": 203}}',NULL,214518401,1426516,NULL,'2023-10-16 20:13:50',1697487230,NULL),(1961555616,22095766,2,3602912,1,1,1,'A',1,0.950508,129,489820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 561, \"large_tick_hit\": 19, \"small_tick_hit\": 169, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 19, \"small_tick_hit\": 178}}',NULL,214518684,914962,NULL,'2023-10-16 20:43:56',1697489036,NULL),(1961607517,22095766,2,4105224,1,1,1,'C',1,0.883937,39,415595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 420, \"large_tick_hit\": 59, \"small_tick_hit\": 473, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 59, \"small_tick_hit\": 519}}',0.415746,214518620,283587,NULL,'2023-10-16 20:35:56',1697488556,NULL),(1961598829,22095766,2,1995049,0,1,1,'C',1,0.850225,34,341753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 329, \"large_tick_hit\": 42, \"small_tick_hit\": 384, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 42, \"small_tick_hit\": 449}}',0.44756,214518520,282896,NULL,'2023-10-16 20:25:28',1697487928,NULL),(1952715702,22095766,2,2032727,0,1,1,'C',1,0.877847,30,365124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 161, \"large_tick_hit\": 12, \"small_tick_hit\": 251, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',2.01747,203032057,99770,NULL,'2021-11-09 02:06:28',1636423588,NULL),(1961615830,22095766,2,2022335,0,1,1,'A',1,0.949721,52,449603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 484, \"large_tick_hit\": 19, \"small_tick_hit\": 347, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 19, \"small_tick_hit\": 361}}',3.1575,214518798,582466,NULL,'2023-10-16 20:54:41',1697489681,NULL),(1961648594,22095766,2,4265581,1,1,1,'B',1,0.928237,65,435548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 362, \"small_tick_hit\": 233, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 391, \"small_tick_hit\": 250}}',3.70114,214518456,339938,NULL,'2023-10-16 20:19:44',1697487584,NULL),(1961607506,22095766,2,4105224,1,1,1,'A',1,0.952646,76,506435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 469, \"large_tick_hit\": 61, \"small_tick_hit\": 496, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 61, \"small_tick_hit\": 519}}',3.72841,214518436,634700,NULL,'2023-10-16 20:17:35',1697487455,NULL),(1961607523,22095766,2,4105224,1,1,1,'A',1,0.947075,85,511023,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 458, \"large_tick_hit\": 62, \"small_tick_hit\": 500, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 62, \"small_tick_hit\": 519}}',3.82133,214518724,542481,NULL,'2023-10-16 20:47:49',1697489269,NULL),(1961594339,22095766,2,1995048,0,1,1,'A',1,0.968981,89,614165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 278, \"large_tick_hit\": 42, \"small_tick_hit\": 336, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',6.2722,214493328,501580,NULL,'2023-10-14 17:44:56',1697305496,NULL),(1961648449,22095766,2,4265576,0,1,1,'A',1,0.955277,70,539201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 282, \"small_tick_hit\": 252, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 302, \"small_tick_hit\": 257}}',8.90658,214518656,238757,NULL,'2023-10-16 20:40:55',1697488855,NULL),(1961617844,22095766,2,1612940,0,1,1,'S',1,0.993711,141,741883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',12.1397,214518642,1306574,NULL,'2023-10-16 20:38:13',1697488693,NULL),(1947550021,22096373,2,2035767,0,1,1,'C',1,0.871043,34,374644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 340, \"large_tick_hit\": 26, \"small_tick_hit\": 377, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',0.354916,196271164,277202,NULL,'2021-03-25 02:48:04',1616640484,NULL),(1947566832,22097834,2,1612940,0,1,1,'D',1,0.772327,37,85839,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 300, \"large_tick_hit\": 13, \"small_tick_hit\": 301, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.063573,196341367,114986,NULL,'2021-03-27 03:30:05',1616815805,NULL),(1961598788,22099130,2,1773498,0,1,1,'D',1,0.750653,26,327296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 193, \"large_tick_hit\": 22, \"small_tick_hit\": 360, \"small_tick_miss\": 119}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 22, \"small_tick_hit\": 479}}',0.039561,214539272,180552,NULL,'2023-10-19 00:40:43',1697676043,NULL),(1949252419,22099130,2,26727,0,1,1,'A',1,0.949843,127,613969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 211, \"large_tick_hit\": 127, \"small_tick_hit\": 268, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 127, \"small_tick_hit\": 288}}',4.23616,198553937,358952,NULL,'2021-05-31 00:36:03',1622421363,NULL),(1961576341,22099130,2,1582611,0,1,1,'S',1,0.986007,204,758685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 394, \"large_tick_hit\": 48, \"small_tick_hit\": 615, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 48, \"small_tick_hit\": 625}}',5.52089,214590192,805898,NULL,'2023-10-23 04:32:55',1698035575,NULL),(1950357094,22099130,2,2241479,1,1,1,'A',1,0.958034,212,753869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 332, \"large_tick_hit\": 11, \"small_tick_hit\": 456, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 11, \"small_tick_hit\": 485}}',6.05659,199885760,1019704,NULL,'2021-07-14 05:09:18',1626239358,NULL),(1950353772,22099130,2,1491857,0,1,1,'S',1,0.981413,139,753307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 262, \"small_tick_hit\": 266, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 265, \"small_tick_hit\": 273}}',8.83814,199885806,720476,NULL,'2021-07-14 05:12:06',1626239526,NULL),(1961633445,22099130,2,1846145,0,1,1,'S',1,0.989865,237,914398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 250, \"large_tick_hit\": 10, \"small_tick_hit\": 619, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 10, \"small_tick_hit\": 627}}',8.92493,214590303,1060694,NULL,'2023-10-23 05:02:22',1698037342,NULL),(1961569825,22099130,2,2085475,0,1,1,'S',1,0.993355,229,856561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 215, \"large_tick_hit\": 104, \"small_tick_hit\": 578, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 104, \"small_tick_hit\": 582}}',9.71744,214590148,562372,NULL,'2023-10-23 04:20:42',1698034842,NULL),(1949254768,22099130,2,2024650,0,1,1,'A',1,0.976071,181,692333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 386, \"large_tick_hit\": 16, \"small_tick_hit\": 373, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',12.7587,198529128,1176002,NULL,'2021-05-30 07:38:39',1622360319,NULL),(1949546154,22099130,2,1612940,0,1,1,'A',1,0.974843,228,823266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',17.0548,198951249,1629708,NULL,'2021-06-12 14:46:14',1623509174,NULL),(1947597782,22099240,2,1612940,0,1,1,'D',1,0.837736,49,367487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 322, \"large_tick_hit\": 14, \"small_tick_hit\": 330, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.317852,196381637,204308,NULL,'2021-03-28 07:26:37',1616916397,NULL),(1952532121,22103879,2,2035767,0,1,1,'D',1,0.771395,24,325917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 305, \"large_tick_hit\": 21, \"small_tick_hit\": 332, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 21, \"small_tick_hit\": 432}}',0.040718,202800614,194640,NULL,'2021-10-30 21:41:46',1635630106,NULL),(1952512982,22103879,2,1612940,0,1,1,'B',1,0.924528,48,447901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 360, \"large_tick_hit\": 14, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.71083,202800729,309954,NULL,'2021-10-30 21:46:22',1635630382,NULL),(1952668513,22103879,2,2024650,0,1,1,'B',1,0.925693,56,440968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 364, \"large_tick_hit\": 15, \"small_tick_hit\": 356, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',1.8509,202923508,506560,NULL,'2021-11-04 19:44:09',1636055049,NULL),(1947527903,22108881,2,1612940,0,1,1,'S',1,0.98239,228,727607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 375, \"large_tick_hit\": 16, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',13.9458,196282884,1435792,NULL,'2021-03-25 13:01:40',1616677300,NULL),(1947659106,22111026,2,1996908,0,1,1,'C',1,0.88601,44,381171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 228, \"large_tick_hit\": 24, \"small_tick_hit\": 261, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 24, \"small_tick_hit\": 291}}',1.26855,196314298,189618,NULL,'2021-03-26 11:00:20',1616756420,NULL),(1947529979,22111026,2,1612940,0,1,1,'A',1,0.94717,116,554134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 364, \"large_tick_hit\": 17, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.89971,196285253,642332,NULL,'2021-03-25 14:19:13',1616681953,NULL),(1947625413,22111026,2,2024650,0,1,1,'A',1,0.964736,79,553067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 381, \"large_tick_hit\": 15, \"small_tick_hit\": 370, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',5.13445,196317263,672600,NULL,'2021-03-26 13:05:25',1616763925,NULL),(1947594267,22113190,2,2035767,0,1,1,'B',1,0.913247,71,225954,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 354, \"large_tick_hit\": 29, \"small_tick_hit\": 396, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 29, \"small_tick_hit\": 432}}',1.12264,196295369,270140,NULL,'2021-03-25 19:40:25',1616701225,NULL),(1947618698,22113190,2,2024650,0,1,1,'B',1,0.937028,69,467233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 363, \"large_tick_hit\": 16, \"small_tick_hit\": 365, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',2.33875,196300448,466046,NULL,'2021-03-25 22:39:00',1616711940,NULL),(1947635613,22113190,2,2035767,0,1,1,'B',1,0.939039,87,512378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 372, \"large_tick_hit\": 26, \"small_tick_hit\": 403, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',3.01579,196365587,501330,NULL,'2021-03-27 19:51:37',1616874697,NULL),(1947665262,22113190,2,1612940,0,1,1,'A',1,0.952201,73,525957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 367, \"large_tick_hit\": 17, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.81594,196322763,425082,NULL,'2021-03-26 16:07:57',1616774877,NULL),(1947764298,22113190,2,1109207,0,1,1,'S',1,0.989045,107,774838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 187, \"large_tick_hit\": 32, \"small_tick_hit\": 413, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 32, \"small_tick_hit\": 418}}',13.3556,196491750,372378,NULL,'2021-03-31 17:11:22',1617210682,NULL),(1947649117,22117205,2,1612940,0,1,1,'B',1,0.935849,44,438079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 358, \"large_tick_hit\": 15, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.65508,196302136,312242,NULL,'2021-03-25 23:51:30',1616716290,NULL),(1947633648,22117537,2,2024650,0,1,1,'C',1,0.890428,51,409324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 356, \"large_tick_hit\": 15, \"small_tick_hit\": 336, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',1.08715,196337330,427980,NULL,'2021-03-27 00:24:08',1616804648,NULL),(1947594621,22119779,2,2035767,0,1,1,'B',1,0.937866,78,500212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 369, \"large_tick_hit\": 28, \"small_tick_hit\": 403, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',2.66226,196295833,505910,NULL,'2021-03-25 19:55:12',1616702112,NULL),(1947595097,22122876,2,2035767,0,1,1,'D',1,0.674091,24,164408,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 129, \"great\": 274, \"large_tick_hit\": 18, \"small_tick_hit\": 283, \"small_tick_miss\": 149}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 18, \"small_tick_hit\": 432}}',0.005551,196297633,147570,NULL,'2021-03-25 20:53:55',1616705635,NULL),(1947606008,22122876,2,1582770,0,1,1,'C',1,0.886534,57,461770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 213, \"large_tick_hit\": 70, \"small_tick_hit\": 428, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 70, \"small_tick_hit\": 492}}',0.898006,196331367,171732,NULL,'2021-03-26 20:24:32',1616790272,NULL),(1948659995,22123529,2,2024650,0,1,1,'D',1,0.846348,40,356015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 327, \"large_tick_hit\": 14, \"small_tick_hit\": 331, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.271493,197786905,343898,NULL,'2021-05-08 19:44:49',1620503089,NULL),(1947637584,22126062,2,1442771,0,1,1,'A',1,0.955128,106,811637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 158, \"large_tick_hit\": 32, \"small_tick_hit\": 406, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',4.09642,196321125,248804,NULL,'2021-03-26 15:21:07',1616772067,NULL),(1947598698,22129260,2,2035767,0,1,1,'D',1,0.845252,27,331486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 327, \"large_tick_hit\": 26, \"small_tick_hit\": 368, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',0.168372,196304134,233512,NULL,'2021-03-26 01:32:23',1616722343,NULL),(1947598822,22130986,2,2035767,0,1,1,'D',1,0.838218,33,341649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 340, \"large_tick_hit\": 24, \"small_tick_hit\": 351, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 24, \"small_tick_hit\": 432}}',0.263962,196304241,260342,NULL,'2021-03-26 01:37:37',1616722657,NULL),(1948474721,22131496,2,2003881,0,1,1,'A',1,0.950036,86,605856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 276, \"large_tick_hit\": 32, \"small_tick_hit\": 1004, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 32, \"small_tick_hit\": 1060}}',1.65897,197481180,277208,NULL,'2021-04-30 10:44:37',1619779477,NULL),(1948559939,22131496,2,1442774,0,1,1,'A',1,0.967427,74,620391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 236, \"large_tick_hit\": 2, \"small_tick_hit\": 356, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',3.13062,197481226,320836,NULL,'2021-04-30 10:46:53',1619779613,NULL),(1948577697,22131496,2,1949810,1,1,1,'S',1,0.995627,222,959969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 29, \"small_tick_hit\": 461, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 29, \"small_tick_hit\": 464}}',6.65582,197548756,592774,NULL,'2021-05-02 04:54:01',1619931241,NULL),(1948547884,22131496,2,1442771,0,1,1,'S',1,0.985577,164,888876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 158, \"large_tick_hit\": 32, \"small_tick_hit\": 425, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',6.9023,197481015,339510,NULL,'2021-04-30 10:38:09',1619779089,NULL),(1952741221,22132205,2,2036865,0,1,1,'C',1,0.8675,42,372321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 324, \"large_tick_hit\": 10, \"small_tick_hit\": 360, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.429563,203053335,227056,NULL,'2021-11-10 01:01:00',1636506060,NULL),(1947621174,22132871,2,2024650,0,1,1,'D',1,0.833753,51,360479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 331, \"large_tick_hit\": 15, \"small_tick_hit\": 316, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.353587,196306959,374484,NULL,'2021-03-26 03:59:55',1616731195,NULL),(1947664878,22132871,2,1612940,0,1,1,'A',1,0.94088,87,501936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 358, \"large_tick_hit\": 17, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.12562,196322144,486414,NULL,'2021-03-26 15:49:51',1616773791,NULL),(1949035539,22142980,2,1612940,0,1,1,'B',1,0.934591,92,518309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 363, \"large_tick_hit\": 16, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.55831,198168775,497708,NULL,'2021-05-19 17:34:09',1621445649,NULL),(1947606296,22143002,2,2035767,0,1,1,'D',1,0.781946,15,308060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 304, \"large_tick_hit\": 24, \"small_tick_hit\": 339, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 24, \"small_tick_hit\": 432}}',0.032018,196318839,178894,NULL,'2021-03-26 14:06:04',1616767564,NULL),(1947584492,22144700,2,2035771,0,1,1,'D',1,0.787602,20,303973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 354, \"large_tick_hit\": 40, \"small_tick_hit\": 381, \"small_tick_miss\": 109}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 40, \"small_tick_hit\": 490}}',0.055527,196317142,206842,NULL,'2021-03-26 13:01:53',1616763713,NULL),(1947666911,22146550,2,2814040,1,1,1,'A',1,0.945361,100,533096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 458, \"large_tick_hit\": 23, \"small_tick_hit\": 436, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 23, \"small_tick_hit\": 467}}',3.75973,196329980,645504,NULL,'2021-03-26 19:42:28',1616787748,NULL),(1947599963,22148492,2,1949841,0,1,1,'B',1,0.902676,49,534417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 102, \"large_tick_hit\": 58, \"small_tick_hit\": 582, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 58, \"small_tick_hit\": 652}}',1.11071,196320756,70788,NULL,'2021-03-26 15:10:10',1616771410,NULL),(1952282396,22149172,2,2674930,1,1,1,'A',1,0.956061,136,489516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 1231, \"large_tick_hit\": 3, \"small_tick_hit\": 572, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1288, \"large_tick_hit\": 3, \"small_tick_hit\": 598}}',1.2857,202373753,2065012,NULL,'2021-10-14 16:45:10',1634229910,NULL),(1948365303,22149172,2,240093,0,1,1,'B',1,0.919308,92,516656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 158, \"large_tick_hit\": 207, \"small_tick_hit\": 273, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 207, \"small_tick_hit\": 302}}',1.50303,197390773,196862,NULL,'2021-04-27 18:05:28',1619546728,NULL),(1949122672,22149172,2,25384,0,1,1,'A',1,0.953649,120,535001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 392, \"large_tick_hit\": 235, \"small_tick_hit\": 340, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 235, \"small_tick_hit\": 360}}',2.68365,198468864,570968,NULL,'2021-05-28 15:12:01',1622214721,NULL),(1949335062,22149172,2,101710,0,1,1,'A',1,0.963149,73,528292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 275, \"large_tick_hit\": 88, \"small_tick_hit\": 212, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 88, \"small_tick_hit\": 220}}',2.99514,198643459,299304,NULL,'2021-06-02 19:32:31',1622662351,NULL),(1949354418,22149172,2,3006044,1,1,1,'B',1,0.915152,52,456765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 191, \"large_tick_hit\": 24, \"small_tick_hit\": 389, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 24, \"small_tick_hit\": 420}}',3.56575,198642661,155990,NULL,'2021-06-02 19:04:24',1622660664,NULL),(1952298901,22149172,2,1942027,1,1,1,'A',1,0.945437,108,497301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 618, \"large_tick_hit\": 10, \"small_tick_hit\": 377, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 650, \"large_tick_hit\": 10, \"small_tick_hit\": 403}}',3.63319,202373425,960794,NULL,'2021-10-14 16:32:36',1634229156,NULL),(1952247992,22149172,2,60857,0,1,1,'A',1,0.959119,41,515703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 158, \"large_tick_hit\": 7, \"small_tick_hit\": 140, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 7, \"small_tick_hit\": 148}}',4.08374,202373119,222700,NULL,'2021-10-14 16:22:00',1634228520,NULL),(1949237724,22149172,2,151904,0,1,1,'A',1,0.950796,68,495531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 384, \"large_tick_hit\": 2, \"small_tick_hit\": 271, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 2, \"small_tick_hit\": 287}}',4.44936,198643206,474266,NULL,'2021-06-02 19:23:46',1622661826,NULL),(1954727997,22149172,2,2144330,1,1,1,'A',1,0.975068,318,647394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1208, \"small_tick_hit\": 591, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1230, \"small_tick_hit\": 615}}',4.53074,205664086,4360006,NULL,'2022-03-06 11:09:12',1646564952,NULL),(1949263802,22149172,2,2404194,1,1,1,'S',1,0.984694,96,718025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 269, \"large_tick_hit\": 2, \"small_tick_hit\": 308, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 2, \"small_tick_hit\": 314}}',5.67831,198642782,442180,NULL,'2021-06-02 19:08:23',1622660903,NULL),(1949507515,22149172,2,1263472,1,1,1,'S',1,0.987759,216,676883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1035, \"large_tick_hit\": 2, \"small_tick_hit\": 819, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1050, \"large_tick_hit\": 2, \"small_tick_hit\": 827}}',5.80078,198851935,3653366,NULL,'2021-06-09 08:49:41',1623228581,NULL),(1949232762,22149172,2,2579877,1,1,1,'A',1,0.952888,97,585720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 342, \"small_tick_hit\": 285, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 306}}',6.0227,198545202,573686,NULL,'2021-05-30 18:38:00',1622399880,NULL),(1948432730,22149172,2,1685052,1,1,1,'A',1,0.975513,317,733840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 565, \"large_tick_hit\": 52, \"small_tick_hit\": 618, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 576, \"large_tick_hit\": 52, \"small_tick_hit\": 638}}',6.20633,197416876,2766760,NULL,'2021-04-28 14:12:42',1619619162,NULL),(1952231390,22149172,2,46643,0,1,1,'A',1,0.972222,109,711816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 157, \"large_tick_hit\": 19, \"small_tick_hit\": 174, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 19, \"small_tick_hit\": 180}}',6.27134,202373647,368524,NULL,'2021-10-14 16:41:00',1634229660,NULL),(1949344690,22149172,2,1657950,1,1,1,'A',1,0.965909,124,629895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 309, \"large_tick_hit\": 1, \"small_tick_hit\": 285, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 1, \"small_tick_hit\": 297}}',6.74314,198643073,658814,NULL,'2021-06-02 19:19:02',1622661542,NULL),(1952218712,22149172,2,247192,0,1,1,'S',1,0.990741,122,848460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 161, \"large_tick_hit\": 2, \"small_tick_hit\": 372, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 2, \"small_tick_hit\": 376}}',6.90014,202373001,263444,NULL,'2021-10-14 16:17:10',1634228230,NULL),(1948958860,22149172,2,2279984,0,1,1,'A',1,0.968476,93,581962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 351, \"large_tick_hit\": 2, \"small_tick_hit\": 200, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 209}}',7.33386,198136570,615572,NULL,'2021-05-18 17:46:45',1621360005,NULL),(1952251267,22149172,2,64735,0,1,1,'A',1,0.979508,106,757924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 173, \"large_tick_hit\": 40, \"small_tick_hit\": 265, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 40, \"small_tick_hit\": 273}}',7.661,202373090,396286,NULL,'2021-10-14 16:20:31',1634228431,NULL),(1952262394,22149172,2,2850916,1,1,1,'S',1,0.984281,352,679418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1082, \"small_tick_hit\": 546, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1099, \"small_tick_hit\": 555}}',7.91028,202373535,5480940,NULL,'2021-10-14 16:36:44',1634229404,NULL),(1953231236,22149172,2,179225,0,1,1,'S',1,0.985442,157,817475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 177, \"large_tick_hit\": 144, \"small_tick_hit\": 559, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 144, \"small_tick_hit\": 570}}',8.04636,203700752,336530,NULL,'2021-12-06 17:50:47',1638813047,NULL),(1949242174,22149172,2,1523372,0,1,1,'S',1,0.986807,104,757884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 159, \"large_tick_hit\": 25, \"small_tick_hit\": 190, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 25, \"small_tick_hit\": 193}}',8.15916,198643156,290636,NULL,'2021-06-02 19:21:56',1622661716,NULL),(1948992458,22149172,2,2104521,1,1,1,'S',1,0.990726,139,764376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 254, \"small_tick_hit\": 387, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 257, \"small_tick_hit\": 390}}',8.21064,198198105,530934,NULL,'2021-05-20 15:29:18',1621524558,NULL),(1949356730,22149172,2,518332,0,1,1,'A',1,0.964286,120,618727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 338, \"large_tick_hit\": 2, \"small_tick_hit\": 254, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 2, \"small_tick_hit\": 267}}',8.34044,198833845,678912,NULL,'2021-06-08 17:35:09',1623173709,NULL),(1954730888,22149172,2,3316858,1,1,1,'S',1,0.981606,266,736285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 622, \"large_tick_hit\": 9, \"small_tick_hit\": 970, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 9, \"small_tick_hit\": 991}}',8.36472,205664006,2127520,NULL,'2022-03-06 11:04:09',1646564649,NULL),(1952178549,22149172,2,139617,0,1,1,'S',1,0.981203,160,765786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 265, \"large_tick_hit\": 8, \"small_tick_hit\": 249, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 8, \"small_tick_hit\": 256}}',8.44734,202373163,926730,NULL,'2021-10-14 16:23:43',1634228623,NULL),(1952215465,22149172,2,1862914,1,1,1,'A',1,0.969697,123,588708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 378, \"small_tick_hit\": 326, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 393, \"small_tick_hit\": 333}}',8.97829,202373315,688820,NULL,'2021-10-14 16:28:29',1634228909,NULL),(1953274233,22149172,2,2175245,1,1,1,'A',1,0.978887,172,788456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 246, \"large_tick_hit\": 16, \"small_tick_hit\": 248, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 16, \"small_tick_hit\": 256}}',9.29499,203700720,802392,NULL,'2021-12-06 17:47:52',1638812872,NULL),(1953292185,22149172,2,1939649,1,1,1,'S',1,0.994297,158,797283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 275, \"large_tick_hit\": 17, \"small_tick_hit\": 231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 17, \"small_tick_hit\": 232}}',9.35203,203700620,810398,NULL,'2021-12-06 17:43:08',1638812588,NULL),(1949250161,22149172,2,607285,1,1,1,'S',1,0.986025,229,923600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 193, \"large_tick_hit\": 49, \"small_tick_hit\": 393, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 49, \"small_tick_hit\": 401}}',9.79498,198545302,806818,NULL,'2021-05-30 18:41:18',1622400078,NULL),(1954648098,22149172,2,3365777,1,1,1,'S',1,0.990017,319,829553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 557, \"large_tick_hit\": 4, \"small_tick_hit\": 629, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 4, \"small_tick_hit\": 638}}',11.2286,205663948,2954214,NULL,'2022-03-06 11:00:27',1646564427,NULL),(1949288848,22149172,2,284042,0,1,1,'S',1,0.991424,153,820348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 195, \"large_tick_hit\": 28, \"small_tick_hit\": 355, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 28, \"small_tick_hit\": 358}}',11.2545,198643329,473562,NULL,'2021-06-02 19:28:03',1622662083,NULL),(1948959882,22149172,2,2279985,0,1,1,'S',1,0.991525,148,784672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 212, \"large_tick_hit\": 11, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 11, \"small_tick_hit\": 246}}',11.2607,198136519,521686,NULL,'2021-05-18 17:45:08',1621359908,NULL),(1952226223,22149172,2,43525,0,1,1,'S',1,0.997564,298,897082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 364, \"large_tick_hit\": 147, \"small_tick_hit\": 308, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 147, \"small_tick_hit\": 309}}',11.7424,202373267,1899004,NULL,'2021-10-14 16:26:51',1634228811,NULL),(1954733868,22149172,2,3445290,1,1,1,'S',1,0.995349,157,850419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 220, \"large_tick_hit\": 2, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 2, \"small_tick_hit\": 207}}',11.7831,205663878,568156,NULL,'2022-03-06 10:56:00',1646564160,NULL),(1950060772,22149172,2,2457600,1,1,1,'S',1,0.995296,369,913522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 570, \"large_tick_hit\": 40, \"small_tick_hit\": 1506, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 40, \"small_tick_hit\": 1515}}',12.0365,199659253,3472632,NULL,'2021-07-06 14:03:09',1625580189,NULL),(1953256332,22149172,2,742004,1,1,1,'S',1,0.984642,152,846110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 235, \"large_tick_hit\": 29, \"small_tick_hit\": 313, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 29, \"small_tick_hit\": 321}}',12.2996,203700693,803470,NULL,'2021-12-06 17:46:19',1638812779,NULL),(1952267465,22149172,2,441470,0,1,1,'S',1,0.985804,228,912368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 246, \"large_tick_hit\": 2, \"small_tick_hit\": 377, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 2, \"small_tick_hit\": 385}}',12.396,202373040,1017110,NULL,'2021-10-14 16:18:48',1634228328,NULL),(1949304341,22149172,2,2485690,1,1,1,'S',1,0.99376,270,886740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 335, \"large_tick_hit\": 12, \"small_tick_hit\": 290, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 12, \"small_tick_hit\": 293}}',12.5037,198643008,1479260,NULL,'2021-06-02 19:17:01',1622661421,NULL),(1949264078,22149172,2,2639532,1,1,1,'S',1,0.991409,231,878738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 299, \"small_tick_hit\": 278, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 300, \"small_tick_hit\": 282}}',12.8413,198545260,1146536,NULL,'2021-05-30 18:39:38',1622399978,NULL),(1952187710,22149172,2,155915,0,1,1,'S',1,0.980263,182,874470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 207, \"large_tick_hit\": 13, \"small_tick_hit\": 227, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 13, \"small_tick_hit\": 235}}',12.9724,202373593,665322,NULL,'2021-10-14 16:38:39',1634229519,NULL),(1949297365,22149172,2,1804122,1,1,1,'S',1,0.988487,222,836297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 259, \"large_tick_hit\": 28, \"small_tick_hit\": 314, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 28, \"small_tick_hit\": 318}}',13.0766,198566813,936876,NULL,'2021-05-31 12:26:05',1622463965,NULL),(1949354484,22149172,2,3006549,1,1,1,'S',1,0.98513,153,861343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 167, \"large_tick_hit\": 13, \"small_tick_hit\": 350, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 13, \"small_tick_hit\": 356}}',13.9755,198642615,467256,NULL,'2021-06-02 19:02:48',1622660568,NULL),(1953297932,22149172,2,413052,0,1,1,'S',1,0.9811,194,836365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 235, \"large_tick_hit\": 29, \"small_tick_hit\": 307, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 29, \"small_tick_hit\": 316}}',14.0817,203700650,710934,NULL,'2021-12-06 17:44:34',1638812674,NULL),(1949281009,22149172,2,2168798,1,1,1,'S',1,0.993266,202,832573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 288, \"large_tick_hit\": 4, \"small_tick_hit\": 298, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 4, \"small_tick_hit\": 300}}',14.1652,198642883,946968,NULL,'2021-06-02 19:12:03',1622661123,NULL),(1949341369,22149172,2,1612940,0,1,1,'S',1,0.987421,194,731398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',14.2381,198545359,1394360,NULL,'2021-05-30 18:43:32',1622400212,NULL),(1949318027,22149172,2,387212,0,1,1,'S',1,0.99182,213,867161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 210, \"large_tick_hit\": 96, \"small_tick_hit\": 179, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 96, \"small_tick_hit\": 182}}',14.9235,198643278,769362,NULL,'2021-06-02 19:26:19',1622661979,NULL),(1952214858,22149172,2,1859118,1,1,1,'S',1,0.992347,283,891985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 345, \"large_tick_hit\": 147, \"small_tick_hit\": 286, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 147, \"small_tick_hit\": 291}}',15.5017,202373366,1661788,NULL,'2021-10-14 16:30:23',1634229023,NULL),(1949692396,22149172,2,1614201,1,1,1,'S',1,0.993416,354,845306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 484, \"large_tick_hit\": 93, \"small_tick_hit\": 781, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 93, \"small_tick_hit\": 787}}',15.7861,199121664,2380494,NULL,'2021-06-18 07:49:49',1624002589,NULL),(1953483282,22149172,2,683782,0,1,1,'S',1,0.989201,105,829760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 142, \"large_tick_hit\": 6, \"small_tick_hit\": 310, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',17.5187,204046626,275012,NULL,'2021-12-22 10:23:00',1640168580,NULL),(1949514578,22149172,2,958863,0,1,1,'S',1,0.995627,258,894575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 300, \"large_tick_hit\": 13, \"small_tick_hit\": 370, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 13, \"small_tick_hit\": 372}}',17.8246,198851867,1276640,NULL,'2021-06-09 08:44:46',1623228286,NULL),(1950014869,22149172,2,1566969,1,1,1,'S',1,0.993943,619,959568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 613, \"large_tick_hit\": 6, \"small_tick_hit\": 1022, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 6, \"small_tick_hit\": 1032}}',23.5613,199511993,6984808,NULL,'2021-07-01 10:04:17',1625133857,NULL),(1950521376,22149172,2,1329034,0,1,1,'S',1,0.988806,230,911209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 236, \"large_tick_hit\": 15, \"small_tick_hit\": 279, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 15, \"small_tick_hit\": 284}}',23.7343,200219436,986778,NULL,'2021-07-25 18:36:21',1627238181,NULL),(1950520444,22149172,2,2126234,1,1,1,'A',1,0.979452,276,866380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 306, \"large_tick_hit\": 35, \"small_tick_hit\": 374, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 35, \"small_tick_hit\": 387}}',25.3182,200219385,1411420,NULL,'2021-07-25 18:34:21',1627238061,NULL),(1949291161,22149172,2,2476510,1,1,1,'X',1,1,395,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 395, \"small_tick_hit\": 231}}',27.3676,198642825,3855718,NULL,'2021-06-02 19:10:06',1622661006,NULL),(1948074382,22150985,2,2496333,0,1,1,'D',1,0.665414,13,224419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 184, \"large_tick_hit\": 1, \"small_tick_hit\": 169, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 1, \"small_tick_hit\": 259}}',0.016639,197088500,74046,NULL,'2021-04-18 16:22:50',1618762970,NULL),(1947627996,22152303,2,2024650,0,1,1,'A',1,0.97733,213,704698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 385, \"large_tick_hit\": 15, \"small_tick_hit\": 376, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',13.7718,196324761,1483364,NULL,'2021-03-26 17:06:07',1616778367,NULL),(1950784451,22154272,2,1612940,0,1,1,'D',1,0.791195,35,310448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 313, \"large_tick_hit\": 14, \"small_tick_hit\": 302, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.134815,200658048,186304,NULL,'2021-08-09 14:09:35',1628518175,NULL),(1948618450,22155305,2,1595955,0,1,1,'B',1,0.921127,90,487116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 326, \"large_tick_hit\": 22, \"small_tick_hit\": 306, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 22, \"small_tick_hit\": 334}}',2.93021,197674548,447616,NULL,'2021-05-05 17:30:26',1620235826,NULL),(1948441825,22155516,2,2016654,0,1,1,'D',1,0.836439,41,386669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 262, \"large_tick_hit\": 77, \"small_tick_hit\": 469, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 77, \"small_tick_hit\": 557}}',0.110664,197432203,158362,NULL,'2021-04-28 22:55:51',1619650551,NULL),(1950667899,22156444,2,2035767,0,1,1,'B',1,0.901524,41,414334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 359, \"large_tick_hit\": 24, \"small_tick_hit\": 386, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 24, \"small_tick_hit\": 432}}',0.835999,200371255,339584,NULL,'2021-07-31 02:43:46',1627699426,NULL),(1949390877,22157361,2,1612940,0,1,1,'D',1,0.807547,27,318479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 305, \"large_tick_hit\": 15, \"small_tick_hit\": 322, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.099047,198784412,162508,NULL,'2021-06-07 01:49:40',1623030580,NULL),(1954597219,22157361,2,2112245,0,1,1,'D',1,0.823204,24,314351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 212, \"large_tick_hit\": 2, \"small_tick_hit\": 233, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.363867,205382925,112102,NULL,'2022-02-20 03:50:44',1645329044,NULL),(1947632592,22160767,2,2024650,0,1,1,'C',1,0.871537,44,385606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 354, \"large_tick_hit\": 11, \"small_tick_hit\": 327, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 11, \"small_tick_hit\": 384}}',0.715161,196335261,389654,NULL,'2021-03-26 22:59:42',1616799582,NULL),(1948178027,22161045,2,2035767,0,1,1,'C',1,0.895662,66,426354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 357, \"large_tick_hit\": 23, \"small_tick_hit\": 384, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 23, \"small_tick_hit\": 432}}',1.07733,197005969,341752,NULL,'2021-04-16 06:20:12',1618554012,NULL),(1947826795,22162246,2,2035767,0,1,1,'D',1,0.812427,33,322390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 314, \"large_tick_hit\": 28, \"small_tick_hit\": 351, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',0.113729,196730879,223818,NULL,'2021-04-07 20:52:54',1617828774,NULL),(1948543558,22162246,2,1612940,0,1,1,'B',1,0.922013,73,460725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 353, \"large_tick_hit\": 17, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.08666,197499714,423134,NULL,'2021-04-30 20:55:25',1619816125,NULL),(1949013234,22162246,2,1627255,1,1,1,'A',1,0.966357,97,648974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 327, \"large_tick_hit\": 11, \"small_tick_hit\": 495, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 11, \"small_tick_hit\": 517}}',3.20353,198210417,432118,NULL,'2021-05-20 22:14:36',1621548876,NULL),(1948316869,22163229,2,2310345,1,1,1,'B',1,0.920434,35,209669,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 198, \"large_tick_hit\": 25, \"small_tick_hit\": 286, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 25, \"small_tick_hit\": 311}}',1.05381,197269637,96494,NULL,'2021-04-24 03:50:56',1619236256,NULL),(1947939371,22164106,2,1612939,0,1,1,'D',1,0.829646,22,308487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 419, \"small_tick_hit\": 331, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.148622,196654104,211018,NULL,'2021-04-05 13:34:16',1617629656,NULL),(1947605469,22164106,2,1612940,0,1,1,'A',1,0.961006,105,582284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 371, \"large_tick_hit\": 17, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.06449,196390046,664344,NULL,'2021-03-28 14:02:26',1616940146,NULL),(1947617121,22168501,2,1612940,0,1,1,'D',1,0.788679,35,332231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 306, \"large_tick_hit\": 12, \"small_tick_hit\": 309, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.100711,196404934,190938,NULL,'2021-03-28 22:47:25',1616971645,NULL),(1948554699,22168501,2,2035767,0,1,1,'D',1,0.819461,50,367950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 326, \"large_tick_hit\": 25, \"small_tick_hit\": 348, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 25, \"small_tick_hit\": 432}}',0.218716,197502661,280396,NULL,'2021-04-30 22:34:00',1619822040,NULL),(1947629569,22170665,2,2035767,0,1,1,'D',1,0.834701,27,328587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 312, \"large_tick_hit\": 26, \"small_tick_hit\": 374, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',0.099505,196356527,204512,NULL,'2021-03-27 15:04:43',1616857483,NULL),(1952925481,22170927,2,2973688,1,1,1,'B',1,0.933682,69,481843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 294, \"large_tick_hit\": 4, \"small_tick_hit\": 237, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 4, \"small_tick_hit\": 256}}',2.01735,203250772,318058,NULL,'2021-11-17 17:31:11',1637170271,NULL),(1952857574,22170927,2,2279985,0,1,1,'A',1,0.942797,109,609023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 202, \"large_tick_hit\": 10, \"small_tick_hit\": 233, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 10, \"small_tick_hit\": 246}}',4.77984,203250715,290334,NULL,'2021-11-17 17:28:50',1637170130,NULL),(1947624267,22176127,2,2035767,0,1,1,'D',1,0.846424,28,333321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 369, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 23, \"small_tick_hit\": 432}}',0.17467,196348533,243326,NULL,'2021-03-27 10:01:57',1616839317,NULL),(1947572576,22176716,2,1612940,0,1,1,'A',1,0.966038,116,593611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 372, \"large_tick_hit\": 16, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',6.759,196349642,630168,NULL,'2021-03-27 10:54:18',1616842458,NULL),(1947626715,22179268,2,2035767,0,1,1,'B',1,0.932005,58,458437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 365, \"large_tick_hit\": 27, \"small_tick_hit\": 403, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 27, \"small_tick_hit\": 432}}',1.74261,196351870,456954,NULL,'2021-03-27 12:30:41',1616848241,NULL),(1947575685,22179304,2,1612940,0,1,1,'C',1,0.856604,41,359491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 331, \"large_tick_hit\": 16, \"small_tick_hit\": 334, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.435519,196352745,220064,NULL,'2021-03-27 13:02:54',1616850174,NULL),(1947630104,22179304,2,2035767,0,1,1,'C',1,0.890973,36,379505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 343, \"large_tick_hit\": 26, \"small_tick_hit\": 391, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',0.461004,196357713,275742,NULL,'2021-03-27 15:40:30',1616859630,NULL),(1947747343,22180073,2,736217,0,1,1,'B',1,0.92637,75,507687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 490, \"small_tick_hit\": 1133, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 1225}}',0.734694,196610129,444194,NULL,'2021-04-04 02:47:02',1617504422,NULL),(1952395613,22183364,2,1612940,0,1,1,'C',1,0.874214,46,378707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 330, \"large_tick_hit\": 16, \"small_tick_hit\": 349, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.518043,202630192,212186,NULL,'2021-10-24 14:44:59',1635086699,NULL),(1947631348,22186162,2,2035767,0,1,1,'C',1,0.853458,52,383723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 324, \"large_tick_hit\": 28, \"small_tick_hit\": 376, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',0.29096,196359654,257644,NULL,'2021-03-27 16:45:01',1616863501,NULL),(1954514336,22186346,2,736216,0,1,1,'B',1,0.938224,154,511098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 721, \"small_tick_hit\": 737, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 770, \"small_tick_hit\": 784}}',2.29985,205434324,1190634,NULL,'2022-02-22 15:39:35',1645544375,NULL),(1947582412,22188123,2,1612940,0,1,1,'C',1,0.881761,54,413036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 349, \"large_tick_hit\": 14, \"small_tick_hit\": 338, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.0363,196361666,332488,NULL,'2021-03-27 17:50:51',1616867451,NULL),(1947719149,22192241,2,2035771,0,1,1,'C',1,0.85061,19,338497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 381, \"large_tick_hit\": 39, \"small_tick_hit\": 417, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 39, \"small_tick_hit\": 490}}',0.17966,196495695,245138,NULL,'2021-03-31 19:29:30',1617218970,NULL),(1947675824,22192241,2,2024650,0,1,1,'B',1,0.93199,47,429399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 365, \"large_tick_hit\": 14, \"small_tick_hit\": 361, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',1.66996,196435570,446342,NULL,'2021-03-29 21:42:26',1617054146,NULL),(1947635664,22192241,2,2035767,0,1,1,'B',1,0.924971,89,492288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 364, \"large_tick_hit\": 27, \"small_tick_hit\": 398, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 27, \"small_tick_hit\": 432}}',2.28373,196365676,437020,NULL,'2021-03-27 19:54:22',1616874862,NULL),(1950482393,22192409,2,1612940,0,1,1,'C',1,0.866667,33,346808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 332, \"large_tick_hit\": 16, \"small_tick_hit\": 341, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.402454,200099716,215586,NULL,'2021-07-21 13:55:44',1626875744,NULL),(1947681908,22195667,2,2753522,0,1,1,'B',1,0.903716,45,422085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 272, \"large_tick_hit\": 2, \"small_tick_hit\": 261, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 2, \"small_tick_hit\": 297}}',1.05834,196370557,272630,NULL,'2021-03-27 22:35:51',1616884551,NULL),(1950632625,22197151,2,1965541,0,1,1,'C',1,0.892727,26,371628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 243, \"large_tick_hit\": 6, \"small_tick_hit\": 242, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 6, \"small_tick_hit\": 278}}',0.738651,200315403,187936,NULL,'2021-07-29 02:52:00',1627527120,NULL),(1948406599,22197151,2,74497,0,1,1,'B',1,0.904494,40,416679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 203, \"large_tick_hit\": 4, \"small_tick_hit\": 276, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 4, \"small_tick_hit\": 308}}',1.41761,197429959,152692,NULL,'2021-04-28 21:26:20',1619645180,NULL),(1948452334,22197151,2,1256370,0,1,1,'A',1,0.949721,88,550744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 248, \"large_tick_hit\": 14, \"small_tick_hit\": 248, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 14, \"small_tick_hit\": 262}}',3.15616,197392150,290392,NULL,'2021-04-27 18:51:18',1619549478,NULL),(1949982550,22197151,2,1247743,0,1,1,'A',1,0.958559,79,551059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 238, \"large_tick_hit\": 15, \"small_tick_hit\": 279, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 15, \"small_tick_hit\": 290}}',4.11283,199445660,256414,NULL,'2021-06-29 02:17:42',1624933062,NULL),(1947653414,22199272,2,2035767,0,1,1,'C',1,0.854631,41,366733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 337, \"large_tick_hit\": 25, \"small_tick_hit\": 367, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 25, \"small_tick_hit\": 432}}',0.328715,196391839,267154,NULL,'2021-03-28 15:07:47',1616944067,NULL),(1947635967,22199272,2,1612940,0,1,1,'A',1,0.943396,49,457677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 357, \"large_tick_hit\": 17, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.94369,196430223,330816,NULL,'2021-03-29 18:42:36',1617043356,NULL),(1947591680,22199342,2,1612940,0,1,1,'S',1,0.992453,139,736935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',11.9184,196373198,1042660,NULL,'2021-03-28 00:26:25',1616891185,NULL),(1947706973,22203800,2,1582582,0,1,1,'B',1,0.929825,98,475475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 658, \"large_tick_hit\": 36, \"small_tick_hit\": 631, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 36, \"small_tick_hit\": 683}}',0.694204,196590686,893118,NULL,'2021-04-03 14:38:59',1617460739,NULL),(1947596454,22205591,2,1612940,0,1,1,'B',1,0.910692,48,420478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 351, \"large_tick_hit\": 16, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.27231,196380189,316870,NULL,'2021-03-28 05:58:58',1616911138,NULL),(1947648649,22209668,2,2035767,0,1,1,'D',1,0.731536,25,302618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 289, \"large_tick_hit\": 23, \"small_tick_hit\": 312, \"small_tick_miss\": 120}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 23, \"small_tick_hit\": 432}}',0.020514,196384252,187860,NULL,'2021-03-28 10:01:52',1616925712,NULL),(1947667696,22211919,2,2024650,0,1,1,'D',1,0.801008,39,350767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 306, \"large_tick_hit\": 16, \"small_tick_hit\": 314, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',0.110182,196418284,297036,NULL,'2021-03-29 11:19:05',1617016745,NULL),(1948416876,22213746,2,2035767,0,1,1,'A',1,0.941383,85,521539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 372, \"large_tick_hit\": 29, \"small_tick_hit\": 402, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 29, \"small_tick_hit\": 432}}',3.28824,197469178,558208,NULL,'2021-04-30 00:42:17',1619743337,NULL),(1958952831,22217819,2,2005438,0,1,1,'D',1,0.813711,27,334205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 253, \"large_tick_hit\": 23, \"small_tick_hit\": 270, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',0.132828,211185793,233160,NULL,'2023-01-22 16:09:50',1674403790,NULL),(1947601346,22218278,2,2036865,0,1,1,'B',1,0.9125,49,435268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 348, \"large_tick_hit\": 9, \"small_tick_hit\": 373, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.2931,196394600,316946,NULL,'2021-03-28 16:41:57',1616949717,NULL),(1947805708,22218278,2,1612940,0,1,1,'A',1,0.973585,250,748510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 374, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',14.287,196523582,1591378,NULL,'2021-04-01 17:09:32',1617296972,NULL),(1947657874,22218928,2,2035767,0,1,1,'D',1,0.838218,16,367607,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 329, \"large_tick_hit\": 25, \"small_tick_hit\": 361, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 25, \"small_tick_hit\": 432}}',0.219966,196399513,214340,NULL,'2021-03-28 19:25:02',1616959502,NULL),(1955437609,22222178,2,1782738,1,1,1,'A',1,0.943925,69,446166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 713, \"large_tick_hit\": 13, \"small_tick_hit\": 486, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 762, \"large_tick_hit\": 13, \"small_tick_hit\": 509}}',1.04304,206533556,707556,NULL,'2022-04-18 20:28:12',1650313692,NULL),(1948785045,22222178,2,335981,0,1,1,'C',1,0.882671,32,372375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 207, \"large_tick_hit\": 8, \"small_tick_hit\": 274, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 8, \"small_tick_hit\": 303}}',1.42737,197973666,189852,NULL,'2021-05-14 02:44:09',1620960249,NULL),(1947629856,22222178,2,330205,0,1,1,'A',1,0.972281,100,664642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 182, \"large_tick_hit\": 55, \"small_tick_hit\": 219, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 55, \"small_tick_hit\": 227}}',6.23693,196425077,302258,NULL,'2021-03-29 15:51:25',1617033085,NULL),(1947659549,22224003,2,2035767,0,1,1,'D',1,0.803048,23,332782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 317, \"large_tick_hit\": 25, \"small_tick_hit\": 343, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 25, \"small_tick_hit\": 432}}',0.079929,196401553,205846,NULL,'2021-03-28 20:31:30',1616963490,NULL),(1948848389,22224979,2,523181,0,1,1,'C',1,0.888889,40,399324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 191, \"large_tick_hit\": 129, \"small_tick_hit\": 216, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 129, \"small_tick_hit\": 249}}',0.579143,198032578,133404,NULL,'2021-05-15 18:02:46',1621101766,NULL),(1947605268,22224979,2,1769894,0,1,1,'A',1,0.961165,86,627169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 234, \"large_tick_hit\": 4, \"small_tick_hit\": 455, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 4, \"small_tick_hit\": 476}}',4.17262,196407694,318042,NULL,'2021-03-29 00:57:08',1616979428,NULL),(1950051767,22225523,2,2143204,1,1,1,'B',1,0.932489,68,439645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 582, \"large_tick_hit\": 41, \"small_tick_hit\": 482, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 41, \"small_tick_hit\": 515}}',2.93037,199546651,616492,NULL,'2021-07-02 14:38:42',1625236722,NULL),(1950008384,22225523,2,2617355,1,1,1,'A',1,0.956452,135,498553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 1030, \"large_tick_hit\": 216, \"small_tick_hit\": 533, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1085, \"large_tick_hit\": 216, \"small_tick_hit\": 559}}',2.97128,199594011,1915354,NULL,'2021-07-04 03:38:48',1625369928,NULL),(1949998070,22225523,2,2059088,1,1,1,'B',1,0.926264,96,462812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 831, \"large_tick_hit\": 1, \"small_tick_hit\": 487, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 879, \"large_tick_hit\": 1, \"small_tick_hit\": 544}}',3.07906,199546858,1058218,NULL,'2021-07-02 14:46:46',1625237206,NULL),(1949990885,22225523,2,2911533,1,1,1,'B',1,0.916877,60,427838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 438, \"large_tick_hit\": 1, \"small_tick_hit\": 289, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 1, \"small_tick_hit\": 321}}',4.22138,199471725,424050,NULL,'2021-06-29 23:27:43',1625009263,NULL),(1950032648,22225523,2,682673,0,1,1,'A',1,0.947727,66,431101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 568, \"large_tick_hit\": 4, \"small_tick_hit\": 262, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 4, \"small_tick_hit\": 271}}',4.51971,199594183,630648,NULL,'2021-07-04 03:47:51',1625370471,NULL),(1950117395,22225523,2,1640588,0,1,1,'B',1,0.928429,42,393122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 292, \"large_tick_hit\": 37, \"small_tick_hit\": 138, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 37, \"small_tick_hit\": 148}}',5.70385,199522756,238976,NULL,'2021-07-01 18:16:24',1625163384,NULL),(1950056363,22225523,2,2860644,1,1,1,'A',1,0.963228,203,549133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1135, \"large_tick_hit\": 155, \"small_tick_hit\": 596, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1177, \"large_tick_hit\": 155, \"small_tick_hit\": 626}}',5.82719,199546426,2844872,NULL,'2021-07-02 14:28:59',1625236139,NULL),(1950034924,22225523,2,2106492,0,1,1,'A',1,0.957627,102,457604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 717, \"large_tick_hit\": 12, \"small_tick_hit\": 175, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 12, \"small_tick_hit\": 180}}',6.20083,199555187,1045238,NULL,'2021-07-02 19:55:08',1625255708,NULL),(1950067918,22225523,2,2477067,1,1,1,'A',1,0.970621,211,535405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1385, \"large_tick_hit\": 14, \"small_tick_hit\": 319, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1426, \"large_tick_hit\": 14, \"small_tick_hit\": 330}}',6.73514,199594147,3846210,NULL,'2021-07-04 03:45:40',1625370340,NULL),(1950099780,22225523,2,2542143,1,1,1,'A',1,0.943299,59,483633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 398, \"small_tick_hit\": 334, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 357}}',7.2663,199546907,486500,NULL,'2021-07-02 14:48:41',1625237321,NULL),(1950055171,22225523,2,1053519,0,1,1,'A',1,0.954856,104,482920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 475, \"small_tick_hit\": 223, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 502, \"small_tick_hit\": 229}}',9.78677,199553894,682858,NULL,'2021-07-02 19:06:19',1625252779,NULL),(1949912448,22225523,2,2391760,1,1,1,'A',1,0.952462,65,473023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 355, \"small_tick_hit\": 206, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 215}}',9.83751,199473041,461164,NULL,'2021-06-30 00:32:52',1625013172,NULL),(1950091760,22225523,2,413085,0,1,1,'B',1,0.929392,66,469993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 314, \"large_tick_hit\": 4, \"small_tick_hit\": 248, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 4, \"small_tick_hit\": 271}}',10.9682,199522901,431852,NULL,'2021-07-01 18:21:48',1625163708,NULL),(1949895495,22225523,2,2928220,1,1,1,'A',1,0.971551,86,586869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 370, \"large_tick_hit\": 1, \"small_tick_hit\": 312, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 1, \"small_tick_hit\": 322}}',11.3715,199434019,578984,NULL,'2021-06-28 17:31:22',1624901482,NULL),(1950122169,22225523,2,1662268,0,1,1,'A',1,0.963168,186,551849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 764, \"large_tick_hit\": 35, \"small_tick_hit\": 247, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 790, \"large_tick_hit\": 35, \"small_tick_hit\": 261}}',12.3996,199546580,1667198,NULL,'2021-07-02 14:35:48',1625236548,NULL),(1950106943,22225523,2,2265858,1,1,1,'A',1,0.94452,135,506693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 509, \"small_tick_hit\": 189, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 534, \"small_tick_hit\": 205}}',13.0749,199555101,856494,NULL,'2021-07-02 19:51:04',1625255464,NULL),(1950009100,22225523,2,1264070,0,1,1,'A',1,0.950525,122,518232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 434, \"large_tick_hit\": 1, \"small_tick_hit\": 199, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 1, \"small_tick_hit\": 211}}',13.1532,199555587,772838,NULL,'2021-07-02 20:11:41',1625256701,NULL),(1950206910,22225523,2,2720599,0,1,1,'A',1,0.96337,169,604721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 734, \"small_tick_hit\": 318, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 750, \"small_tick_hit\": 342}}',14.7914,199780687,2026348,NULL,'2021-07-10 16:49:47',1625935787,NULL),(1950028486,22225523,2,1329035,0,1,1,'A',1,0.957958,116,573100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 376, \"large_tick_hit\": 7, \"small_tick_hit\": 255, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 7, \"small_tick_hit\": 269}}',15.8592,199522826,770378,NULL,'2021-07-01 18:18:48',1625163528,NULL),(1950092143,22225523,2,1469039,1,1,1,'A',1,0.957997,146,520636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 471, \"large_tick_hit\": 1, \"small_tick_hit\": 121, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 1, \"small_tick_hit\": 125}}',17.7087,199594216,1014458,NULL,'2021-07-04 03:49:39',1625370579,NULL),(1949943129,22225523,2,2958552,0,1,1,'A',1,0.942574,107,569068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 282, \"large_tick_hit\": 7, \"small_tick_hit\": 187, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 7, \"small_tick_hit\": 204}}',19.4508,199471752,607706,NULL,'2021-06-29 23:29:26',1625009366,NULL),(1949997453,22225523,2,2287064,1,1,1,'A',1,0.958279,205,614631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 426, \"large_tick_hit\": 74, \"small_tick_hit\": 235, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 74, \"small_tick_hit\": 249}}',20.9714,199594358,1210902,NULL,'2021-07-04 03:57:30',1625371050,NULL),(1949912484,22225523,2,1972142,0,1,1,'S',1,0.987457,251,766286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 459, \"large_tick_hit\": 29, \"small_tick_hit\": 378, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 29, \"small_tick_hit\": 384}}',23.9795,199433914,2127668,NULL,'2021-06-28 17:26:35',1624901195,NULL),(1950046815,22225523,2,1838435,0,1,1,'A',1,0.959276,98,553157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 305, \"large_tick_hit\": 1, \"small_tick_hit\": 118, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 126}}',24.7225,199553376,497652,NULL,'2021-07-02 18:46:35',1625251595,NULL),(1947772929,22226901,2,1612940,0,1,1,'B',1,0.930818,89,505070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 363, \"large_tick_hit\": 15, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',3.28726,196474054,414884,NULL,'2021-03-31 02:59:01',1617159541,NULL),(1947696856,22226901,2,2024650,0,1,1,'A',1,0.972292,98,594434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 383, \"large_tick_hit\": 15, \"small_tick_hit\": 374, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',6.76809,196476816,764008,NULL,'2021-03-31 05:41:46',1617169306,NULL),(1947663239,22227806,2,2024650,0,1,1,'D',1,0.799748,32,337252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 320, \"large_tick_hit\": 15, \"small_tick_hit\": 300, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.138543,196405635,322176,NULL,'2021-03-28 23:23:22',1616973802,NULL),(1947784301,22229153,2,2010513,0,1,1,'A',1,0.944861,87,581625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 322, \"large_tick_hit\": 77, \"small_tick_hit\": 1366, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 77, \"small_tick_hit\": 1449}}',1.01833,196522648,304236,NULL,'2021-04-01 16:36:38',1617294998,NULL),(1947743329,22229153,2,1882812,1,1,1,'S',1,0.988158,253,803652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 453, \"large_tick_hit\": 57, \"small_tick_hit\": 992, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 57, \"small_tick_hit\": 1006}}',4.18863,196555158,1059492,NULL,'2021-04-02 14:51:14',1617375074,NULL),(1947662858,22229359,2,2035767,0,1,1,'B',1,0.923798,52,453267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 370, \"large_tick_hit\": 24, \"small_tick_hit\": 394, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 24, \"small_tick_hit\": 432}}',1.61656,196407130,397308,NULL,'2021-03-29 00:29:29',1616977769,NULL),(1947682090,22229359,2,2755760,0,1,1,'B',1,0.918919,28,495331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 84, \"large_tick_hit\": 1, \"small_tick_hit\": 153, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 1, \"small_tick_hit\": 171}}',4.22417,196442493,57718,NULL,'2021-03-30 03:22:32',1617074552,NULL),(1953456380,22232525,2,2024650,0,1,1,'C',1,0.877834,28,345241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 339, \"large_tick_hit\": 14, \"small_tick_hit\": 344, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.359605,204067232,322120,NULL,'2021-12-23 06:28:37',1640240917,NULL),(1948179989,22232525,2,2035767,0,1,1,'B',1,0.935522,77,496536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 369, \"large_tick_hit\": 29, \"small_tick_hit\": 400, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 29, \"small_tick_hit\": 432}}',2.67927,197105559,459040,NULL,'2021-04-19 04:26:37',1618806397,NULL),(1948140653,22232525,2,1612940,0,1,1,'A',1,0.949686,117,562270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 367, \"large_tick_hit\": 16, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.32041,197105659,639292,NULL,'2021-04-19 04:33:29',1618806809,NULL),(1947790897,22239634,2,2018774,0,1,1,'D',1,0.727273,11,192831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 52, \"small_tick_hit\": 116, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 156}}',0.508791,196626766,46852,NULL,'2021-04-04 16:07:12',1617552432,NULL),(1947601239,22239634,2,2018773,0,1,1,'D',1,0.733906,12,187880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 57, \"small_tick_hit\": 114, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 80, \"small_tick_hit\": 153}}',0.848475,196430229,45708,NULL,'2021-03-29 18:42:41',1617043361,NULL),(1947682385,22239634,2,2757120,0,1,1,'D',1,0.814815,10,223492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 44, \"small_tick_hit\": 110, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 59, \"small_tick_hit\": 130}}',1.50426,196445307,32832,NULL,'2021-03-30 06:24:23',1617085463,NULL),(1947682615,22239634,2,2757284,0,1,1,'C',1,0.8875,13,242400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 41, \"small_tick_hit\": 101, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',1.68154,196419432,39486,NULL,'2021-03-29 12:20:39',1617020439,NULL),(1947682530,22239634,2,2757152,0,1,1,'C',1,0.879781,18,299872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 46, \"small_tick_hit\": 115, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 127}}',2.92964,196445285,44926,NULL,'2021-03-30 06:23:09',1617085389,NULL),(1947599776,22239634,2,2018772,0,1,1,'B',1,0.934884,26,460090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 62, \"small_tick_hit\": 139, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',4.19092,196419156,65306,NULL,'2021-03-29 12:05:38',1617019538,NULL),(1947670719,22244718,2,2024650,0,1,1,'C',1,0.899244,44,396692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 352, \"large_tick_hit\": 13, \"small_tick_hit\": 349, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',0.849494,196424969,355098,NULL,'2021-03-29 15:46:55',1617032815,NULL),(1948958152,22244831,2,1612940,0,1,1,'D',1,0.78239,22,310530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 304, \"large_tick_hit\": 11, \"small_tick_hit\": 307, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.060667,198135963,160218,NULL,'2021-05-18 17:27:48',1621358868,NULL),(1951179922,22247753,2,1612940,0,1,1,'A',1,0.949686,70,498341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 363, \"large_tick_hit\": 17, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.21951,201169574,453902,NULL,'2021-08-27 19:55:40',1630094140,NULL),(1951826489,22247753,2,1442771,0,1,1,'S',1,0.998397,191,72051,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 432, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',4.65761,201967734,90233,NULL,'2021-09-28 01:51:43',1632793903,NULL),(1950344386,22248517,2,824807,0,1,1,'D',1,0.834019,38,361336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 237, \"large_tick_hit\": 72, \"small_tick_hit\": 299, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 72, \"small_tick_hit\": 371}}',0.439756,199970093,184838,NULL,'2021-07-17 00:10:55',1626480655,NULL),(1950377633,22248517,2,882805,0,1,1,'B',1,0.909506,59,448206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 415, \"large_tick_hit\": 51, \"small_tick_hit\": 529, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 51, \"small_tick_hit\": 590}}',1.1358,199970170,424894,NULL,'2021-07-17 00:14:35',1626480875,NULL),(1952498492,22248517,2,61709,0,1,1,'A',1,0.966527,96,617742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 322, \"large_tick_hit\": 1, \"small_tick_hit\": 601, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 1, \"small_tick_hit\": 623}}',4.40286,202730388,553222,NULL,'2021-10-28 17:32:39',1635442359,NULL),(1947738470,22248517,2,2759800,1,1,1,'A',1,0.961397,92,550542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 284, \"large_tick_hit\": 2, \"small_tick_hit\": 237, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 2, \"small_tick_hit\": 245}}',6.72512,196467896,497154,NULL,'2021-03-30 21:58:36',1617141516,NULL),(1948565282,22249616,2,2047101,0,1,1,'D',1,0.847201,41,398826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 195, \"large_tick_hit\": 7, \"small_tick_hit\": 358, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 429}}',1.69059,197499065,157472,NULL,'2021-04-30 20:35:39',1619814939,NULL),(1948326495,22249616,2,2047102,0,1,1,'A',1,0.97619,182,852266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 210, \"large_tick_hit\": 2, \"small_tick_hit\": 362, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',14.9277,197255897,665280,NULL,'2021-04-23 19:35:30',1619206530,NULL),(1950163830,22253577,2,1612939,0,1,1,'D',1,0.848451,23,319434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 418, \"small_tick_hit\": 349, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.16898,199776223,220118,NULL,'2021-07-10 13:35:43',1625924143,NULL),(1949514039,22255899,2,1555290,1,1,1,'S',1,0.998454,342,965357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"small_tick_hit\": 304, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 342, \"small_tick_hit\": 305}}',19.1043,198868627,2226660,NULL,'2021-06-09 20:25:23',1623270323,NULL),(1960245711,22255899,2,1383646,0,1,1,'X',1,1,233,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 46, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 46, \"small_tick_hit\": 377}}',20.1555,212767666,912186,NULL,'2023-05-25 19:22:04',1685042524,NULL),(1960245723,22255899,2,1383646,1,1,1,'S',1,0.988525,233,1079938,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 46, \"small_tick_hit\": 370, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 46, \"small_tick_hit\": 377}}',22.0585,212767729,1006317,NULL,'2023-05-25 19:26:43',1685042803,NULL),(1949514063,22255899,2,1555290,1,1,1,'S',1,0.996909,342,1079641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"small_tick_hit\": 303, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 342, \"small_tick_hit\": 305}}',28.8968,198868839,2472516,NULL,'2021-06-09 20:32:17',1623270737,NULL),(1947567120,22255899,2,2035767,1,1,1,'S',1,0.997655,421,969624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 29, \"small_tick_hit\": 430, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 29, \"small_tick_hit\": 432}}',29.9292,196434533,4186100,NULL,'2021-03-29 21:06:40',1617052000,NULL),(1947767695,22255899,2,1612940,0,1,1,'X',1,1,401,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.7591,196465705,3818184,NULL,'2021-03-30 20:32:02',1617136322,NULL),(1948346361,22255899,2,2024650,1,1,1,'X',1,1,410,985920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',35.7741,197329612,4136860,NULL,'2021-04-25 20:23:58',1619382238,NULL),(1947715946,22256705,2,2035767,0,1,1,'D',1,0.847597,34,359220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 332, \"large_tick_hit\": 27, \"small_tick_hit\": 364, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 27, \"small_tick_hit\": 432}}',0.246802,196609019,246316,NULL,'2021-04-04 01:50:14',1617501014,NULL),(1956710018,22259079,2,1659472,1,1,1,'D',1,0.449795,76,364484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 679, \"large_tick_hit\": 54, \"small_tick_hit\": 3984, \"small_tick_miss\": 5716}, \"maximum_statistics\": {\"great\": 733, \"large_tick_hit\": 54, \"small_tick_hit\": 9700}}',NULL,208360276,796860,NULL,'2022-07-22 08:03:37',1658477017,NULL),(1958670329,22259079,2,2571609,0,1,1,'D',1,0.0169716,4,15,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20794, \"great\": 359}, \"maximum_statistics\": {\"great\": 21153}}',NULL,210838819,2404,NULL,'2022-12-28 02:25:37',1672194337,NULL),(1956730239,22259079,2,1717836,1,1,1,'B',1,0.939977,79,450967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 467, \"large_tick_hit\": 6, \"small_tick_hit\": 357, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 6, \"small_tick_hit\": 373}}',2.53132,208360374,477830,NULL,'2022-07-22 08:15:57',1658477757,NULL),(1951176253,22259079,2,2024650,0,1,1,'A',1,0.950882,65,521821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 378, \"large_tick_hit\": 16, \"small_tick_hit\": 361, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',3.81695,201096910,555474,NULL,'2021-08-25 06:00:08',1629871208,NULL),(1950013039,22259079,2,614217,0,1,1,'B',1,0.930841,78,540896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 201, \"large_tick_hit\": 25, \"small_tick_hit\": 272, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 25, \"small_tick_hit\": 296}}',3.98835,199572723,263768,NULL,'2021-07-03 11:25:33',1625311533,NULL),(1954132182,22259079,2,34529,0,1,1,'S',1,0.982143,29,501939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 59, \"large_tick_hit\": 1, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}}',4.93189,204934830,61656,NULL,'2022-01-30 07:48:51',1643528931,NULL),(1951502560,22259079,2,1612940,0,1,1,'A',1,0.953459,100,555736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 369, \"large_tick_hit\": 16, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.09713,201444358,584510,NULL,'2021-09-07 07:28:25',1630999705,NULL),(1954499210,22259079,2,1991368,1,1,1,'A',1,0.960426,85,537555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 385, \"small_tick_hit\": 246, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 399, \"small_tick_hit\": 258}}',5.11391,205503172,620540,NULL,'2022-02-26 02:49:54',1645843794,NULL),(1954579046,22259079,2,1640231,0,1,1,'A',1,0.960526,85,617009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 287, \"large_tick_hit\": 43, \"small_tick_hit\": 400, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 43, \"small_tick_hit\": 422}}',5.96015,205503104,558652,NULL,'2022-02-26 02:45:15',1645843515,NULL),(1956692218,22259079,2,1637781,0,1,1,'A',1,0.956897,70,550398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 369, \"large_tick_hit\": 15, \"small_tick_hit\": 282, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 15, \"small_tick_hit\": 300}}',6.74571,208205470,530856,NULL,'2022-07-13 12:34:09',1657715649,NULL),(1956616514,22259079,2,74616,1,1,1,'A',1,0.950658,154,594259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 486, \"large_tick_hit\": 119, \"small_tick_hit\": 551, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 119, \"small_tick_hit\": 591}}',6.99156,208179979,966130,NULL,'2022-07-12 03:27:12',1657596432,NULL),(1956745682,22259079,2,3488826,1,1,1,'A',1,0.954248,161,543374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 645, \"large_tick_hit\": 11, \"small_tick_hit\": 220, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 11, \"small_tick_hit\": 239}}',7.79578,208360215,1725540,NULL,'2022-07-22 07:54:47',1658476487,NULL),(1956698071,22259079,2,36658,0,1,1,'A',1,0.94,38,340455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 112, \"large_tick_hit\": 10, \"small_tick_hit\": 19}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 10, \"small_tick_hit\": 19}}',8.20507,208360315,118190,NULL,'2022-07-22 08:08:47',1658477327,NULL),(1950036652,22259079,2,2396071,0,1,1,'S',1,0.995066,203,957979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 38, \"small_tick_hit\": 402, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 38, \"small_tick_hit\": 405}}',9.64482,199625842,449984,NULL,'2021-07-05 08:56:25',1625475385,NULL),(1949502831,22260028,2,2558768,0,1,1,'D',1,0.770538,8,222316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 63, \"large_tick_hit\": 11, \"small_tick_hit\": 198, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 11, \"small_tick_hit\": 252}}',0.27831,199002936,41072,NULL,'2021-06-14 06:58:01',1623653881,NULL),(1961984522,22260028,2,3743456,0,1,1,'A',1,0.949115,31,513774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 105, \"large_tick_hit\": 24, \"small_tick_hit\": 300, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 24, \"small_tick_hit\": 318}}',3.89891,215045331,93948,NULL,'2023-12-03 06:47:56',1701586076,NULL),(2279187008,22260028,2,873530,0,1,1,'B',1,0.918129,43,461969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 121, \"large_tick_hit\": 11, \"small_tick_hit\": 182, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 11, \"small_tick_hit\": 201}}',3.97474,215752333,97676,NULL,'2024-02-02 21:26:27',1706909187,NULL),(1947793184,22260246,2,2035767,0,1,1,'A',1,0.947245,51,480852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 372, \"large_tick_hit\": 27, \"small_tick_hit\": 409, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 27, \"small_tick_hit\": 432}}',2.12742,196468253,403442,NULL,'2021-03-30 22:15:47',1617142547,NULL),(1951565973,22260246,2,2024650,0,1,1,'A',1,0.958438,176,640714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 381, \"large_tick_hit\": 15, \"small_tick_hit\": 365, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',9.40069,201586544,1305670,NULL,'2021-09-12 21:15:57',1631481357,NULL),(1950227753,22260246,2,1612940,0,1,1,'S',1,0.983648,171,733292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',12.9924,199762872,998044,NULL,'2021-07-10 02:04:52',1625882692,NULL),(1947643844,22261461,2,1612940,0,1,1,'A',1,0.977359,142,682736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.1706,196441760,1020982,NULL,'2021-03-30 02:42:57',1617072177,NULL),(1947571409,22261461,2,2035767,0,1,1,'S',1,0.990621,231,784282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 389, \"large_tick_hit\": 28, \"small_tick_hit\": 428, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',15.7669,196440969,1850388,NULL,'2021-03-30 02:02:45',1617069765,NULL),(1947735749,22261461,2,2024650,0,1,1,'S',1,0.996222,316,894911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 394, \"large_tick_hit\": 15, \"small_tick_hit\": 382, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',27.5944,196564150,2723228,NULL,'2021-04-02 19:35:34',1617392134,NULL),(1949200029,22262568,2,1435943,0,1,1,'B',1,0.928382,74,433773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 434, \"large_tick_hit\": 7, \"small_tick_hit\": 259, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 7, \"small_tick_hit\": 278}}',2.67649,198380968,432386,NULL,'2021-05-25 21:25:33',1621977933,NULL),(1948774584,22262568,2,2022410,0,1,1,'A',1,0.955556,72,547270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 301, \"small_tick_hit\": 516, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 539}}',2.91763,197889944,411492,NULL,'2021-05-11 17:28:30',1620754110,NULL),(1948748080,22262568,2,681246,0,1,1,'S',1,0.987915,96,765500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 177, \"large_tick_hit\": 5, \"small_tick_hit\": 472, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 5, \"small_tick_hit\": 478}}',5.2109,197958277,214464,NULL,'2021-05-13 17:21:00',1620926460,NULL),(1947645345,22264253,2,1612940,0,1,1,'D',1,0.776101,20,287192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 289, \"large_tick_hit\": 15, \"small_tick_hit\": 313, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.038463,196444068,135778,NULL,'2021-03-30 04:57:31',1617080251,NULL),(1953872869,22264296,2,2024650,0,1,1,'C',1,0.891688,49,387222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 350, \"large_tick_hit\": 13, \"small_tick_hit\": 345, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',0.831651,204568849,390638,NULL,'2022-01-14 06:54:35',1642143275,NULL),(1953806880,22264296,2,3220372,1,1,1,'C',1,0.871499,82,427243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 306, \"large_tick_hit\": 7, \"small_tick_hit\": 216, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 7, \"small_tick_hit\": 260}}',0.851456,204525573,294600,NULL,'2022-01-12 06:16:29',1641968189,NULL),(1953936540,22264296,2,1804616,0,1,1,'S',1,0.992738,528,917938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 557, \"large_tick_hit\": 66, \"small_tick_hit\": 744, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 66, \"small_tick_hit\": 753}}',10.9429,204598411,4872696,NULL,'2022-01-15 14:03:10',1642255390,NULL),(1947576159,22265948,2,2035767,0,1,1,'D',1,0.772567,25,338908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 296, \"large_tick_hit\": 26, \"small_tick_hit\": 337, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',0.037556,196447298,190318,NULL,'2021-03-30 08:20:55',1617092455,NULL),(1961688451,22266921,2,746363,1,1,1,'XH',1,1,347,1404125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347}, \"maximum_statistics\": {\"great\": 347}}',NULL,214776709,4141814,NULL,'2023-11-08 17:54:45',1699466085,NULL),(1961298463,22266921,2,780330,0,1,1,'D',1,0.633058,112,147137,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 666, \"great\": 1149}, \"maximum_statistics\": {\"great\": 1815}}',NULL,214279240,1064770,NULL,'2023-09-24 16:37:32',1695573452,NULL),(1961619802,22266921,2,1355254,0,1,1,'C',1,0.867089,37,346530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 400, \"large_tick_hit\": 3, \"small_tick_hit\": 282, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 3, \"small_tick_hit\": 331}}',0.465537,214621084,259680,NULL,'2023-10-25 22:15:52',1698272152,NULL),(1961593668,22266921,2,867511,0,1,1,'D',1,0.748571,9,246438,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 45, \"small_tick_hit\": 86, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 119}}',0.676942,214621063,33689,NULL,'2023-10-25 22:13:32',1698272012,NULL),(1961939574,22266921,2,741477,0,1,1,'X',1,1,196,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',1.68035,214941089,50430,NULL,'2023-11-23 19:02:27',1700766147,NULL),(1961566228,22266921,2,1168737,0,1,1,'A',1,0.968421,19,529343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 34, \"small_tick_hit\": 58, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 35, \"small_tick_hit\": 60}}',2.61614,214620944,27264,NULL,'2023-10-25 21:56:27',1698270987,NULL),(1961590131,22266921,2,857603,0,1,1,'A',1,0.956897,26,1039574,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 85, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 90}}',2.68455,214621050,26337,NULL,'2023-10-25 22:11:54',1698271914,NULL),(1961731297,22266921,2,857603,0,1,1,'S',1,0.991379,26,1054614,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 90}}',3.26161,214776797,27477,NULL,'2023-11-08 18:01:46',1699466506,NULL),(1961670049,22266921,2,1469353,1,1,1,'X',1,1,45,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 45, \"small_tick_hit\": 133}}',3.46265,214776649,52934,NULL,'2023-11-08 17:50:06',1699465806,NULL),(1961699759,22266921,2,1179678,0,1,1,'X',1,1,41,1056842,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 8, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 8, \"small_tick_hit\": 147}}',4.10759,214776737,31335,NULL,'2023-11-08 17:56:48',1699466208,NULL),(1961657707,22266921,2,1040826,1,1,1,'A',1,0.978992,56,1049509,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_tick_hit\": 9, \"small_tick_hit\": 177, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 47, \"large_tick_hit\": 9, \"small_tick_hit\": 182}}',4.3899,214776681,62899,NULL,'2023-11-08 17:52:28',1699465948,NULL),(1961699774,22266921,2,1179678,1,1,1,'B',1,0.930851,41,1366333,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 8, \"small_tick_hit\": 134, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 8, \"small_tick_hit\": 147}}',5.23286,214776767,42677,NULL,'2023-11-08 17:59:13',1699466353,NULL),(1961699767,22266921,2,1179678,0,1,1,'XH',1,1,41,1184372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 8, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 8, \"small_tick_hit\": 147}}',5.29527,214776762,36406,NULL,'2023-11-08 17:58:37',1699466317,NULL),(1960132033,22266921,2,2125625,0,1,1,'A',1,0.976005,273,886422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 397, \"large_tick_hit\": 11, \"small_tick_hit\": 1097, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 11, \"small_tick_hit\": 1133}}',5.32697,212817026,1207402,NULL,'2023-05-29 10:15:48',1685355348,NULL),(1961548340,22266921,2,1111761,1,1,1,'X',1,1,85,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_tick_hit\": 17, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 17, \"small_tick_hit\": 265}}',5.66486,214620959,86062,NULL,'2023-10-25 21:58:27',1698271107,NULL),(1961699800,22266921,2,1179678,0,1,1,'SH',1,0.989362,41,1320075,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 8, \"small_tick_hit\": 145, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 8, \"small_tick_hit\": 147}}',5.82125,214776778,36175,NULL,'2023-11-08 18:00:07',1699466407,NULL),(1961539786,22266921,2,1081808,0,1,1,'S',1,0.985981,79,957031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_tick_hit\": 3, \"small_tick_hit\": 132, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 3, \"small_tick_hit\": 135}}',7.20075,214620992,139592,NULL,'2023-10-25 22:04:06',1698271446,NULL),(1961695324,22266921,2,1163341,0,1,1,'S',1,0.983607,35,1176136,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"small_tick_hit\": 145, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 35, \"small_tick_hit\": 148}}',7.22904,214776687,33414,NULL,'2023-11-08 17:53:04',1699465984,NULL),(1961681321,22266921,2,229765,0,1,1,'S',1,0.985472,129,882042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 101, \"large_tick_hit\": 47, \"small_tick_hit\": 259, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 47, \"small_tick_hit\": 264}}',7.9953,214776670,197778,NULL,'2023-11-08 17:51:47',1699465907,NULL),(1961641843,22266921,2,2519886,1,1,1,'A',1,0.971084,93,1066297,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 10, \"small_tick_hit\": 310, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 10, \"small_tick_hit\": 322}}',8.10148,214621038,150475,NULL,'2023-10-25 22:10:04',1698271804,NULL),(1961639838,22266921,2,1421797,1,1,1,'A',1,0.943182,52,1099109,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 52, \"small_tick_hit\": 114, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 123}}',8.27346,214621018,88808,NULL,'2023-10-25 22:07:20',1698271640,NULL),(1961634137,22266921,2,1404508,1,1,1,'S',1,0.985102,172,956878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 24, \"small_tick_hit\": 357, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 24, \"small_tick_hit\": 365}}',9.71877,214620971,363126,NULL,'2023-10-25 22:00:07',1698271207,NULL),(1948681151,22267195,2,2035771,0,1,1,'D',1,0.849594,24,329726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 373, \"large_tick_hit\": 41, \"small_tick_hit\": 422, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 41, \"small_tick_hit\": 490}}',0.179222,197766900,240204,NULL,'2021-05-08 07:48:30',1620460110,NULL),(1948592901,22267195,2,2751679,1,1,1,'A',1,0.948141,109,483438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 615, \"small_tick_hit\": 354, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 649, \"small_tick_hit\": 373}}',2.37199,197767630,949080,NULL,'2021-05-08 08:25:19',1620462319,NULL),(1948647638,22267195,2,1435943,0,1,1,'B',1,0.919098,115,459445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 428, \"large_tick_hit\": 7, \"small_tick_hit\": 258, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 7, \"small_tick_hit\": 278}}',3.00167,197767546,533008,NULL,'2021-05-08 08:20:50',1620462050,NULL),(1948220314,22267195,2,2035767,0,1,1,'A',1,0.941383,87,524515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 375, \"large_tick_hit\": 26, \"small_tick_hit\": 402, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',3.34999,197230335,565096,NULL,'2021-04-23 01:43:48',1619142228,NULL),(1948650576,22267195,2,1438725,0,1,1,'A',1,0.961074,199,858933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 189, \"large_tick_hit\": 40, \"small_tick_hit\": 487, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 40, \"small_tick_hit\": 512}}',9.26351,197767473,468838,NULL,'2021-05-08 08:17:04',1620461824,NULL),(1948671022,22267195,2,1448106,1,1,1,'S',1,0.993072,544,965534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_tick_hit\": 26, \"small_tick_hit\": 1176, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 26, \"small_tick_hit\": 1188}}',13.3856,197768218,5281144,NULL,'2021-05-08 08:53:29',1620464009,NULL),(1948627436,22267195,2,731679,1,1,1,'S',1,0.984236,450,829699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 671, \"large_tick_hit\": 1, \"small_tick_hit\": 764, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 1, \"small_tick_hit\": 782}}',16.2151,197768084,5331504,NULL,'2021-05-08 08:48:05',1620463685,NULL),(1947581345,22269868,2,2035767,0,1,1,'D',1,0.69871,29,176022,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 130, \"great\": 268, \"large_tick_hit\": 23, \"small_tick_hit\": 305, \"small_tick_miss\": 127}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 23, \"small_tick_hit\": 432}}',0.008519,196454231,150218,NULL,'2021-03-30 13:35:55',1617111355,NULL),(1947652625,22269868,2,1612940,0,1,1,'D',1,0.83522,26,323807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 321, \"large_tick_hit\": 14, \"small_tick_hit\": 329, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.182657,196453947,192142,NULL,'2021-03-30 13:24:07',1617110647,NULL),(1948570077,22270987,2,2496371,0,1,1,'D',1,0.786802,17,267820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 222, \"large_tick_hit\": 1, \"small_tick_hit\": 242, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 299}}',0.170805,197568244,110500,NULL,'2021-05-02 18:17:06',1619979426,NULL),(1948405220,22270987,2,2496333,0,1,1,'B',1,0.919173,94,520389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 253, \"large_tick_hit\": 2, \"small_tick_hit\": 234, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',4.03763,197453801,276656,NULL,'2021-04-29 15:53:43',1619711623,NULL),(1947758680,22277113,2,1612939,0,1,1,'D',1,0.834071,26,312638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 421, \"small_tick_hit\": 333, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.185902,196579489,223306,NULL,'2021-04-03 05:57:40',1617429460,NULL),(1950203470,22277113,2,2024650,0,1,1,'B',1,0.939547,60,475009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 370, \"large_tick_hit\": 15, \"small_tick_hit\": 361, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',2.54805,199770511,522318,NULL,'2021-07-10 09:06:16',1625907976,NULL),(1950641076,22277113,2,1612940,0,1,1,'S',1,0.988679,168,729068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',13.1743,200463860,1150964,NULL,'2021-08-03 10:38:44',1627987124,NULL),(1947755694,22277478,2,2642740,1,1,1,'S',1,0.98212,116,704324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 259, \"large_tick_hit\": 53, \"small_tick_hit\": 457, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 53, \"small_tick_hit\": 466}}',4.92463,196458922,510462,NULL,'2021-03-30 16:24:00',1617121440,NULL),(1947788258,22279339,2,2035767,0,1,1,'D',1,0.842907,30,351283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 336, \"large_tick_hit\": 22, \"small_tick_hit\": 361, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 22, \"small_tick_hit\": 432}}',0.210079,196460562,226794,NULL,'2021-03-30 17:24:02',1617125042,NULL),(1947790094,22280432,2,2035767,0,1,1,'B',1,0.934349,83,510877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 370, \"large_tick_hit\": 29, \"small_tick_hit\": 398, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 29, \"small_tick_hit\": 432}}',2.91286,196462243,471320,NULL,'2021-03-30 18:25:21',1617128721,NULL),(1947790122,22281318,2,2035767,0,1,1,'C',1,0.869871,30,363449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 340, \"large_tick_hit\": 28, \"small_tick_hit\": 374, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',0.338749,196462467,251396,NULL,'2021-03-30 18:33:34',1617129214,NULL),(1947788753,22282444,2,1612940,0,1,1,'C',1,0.881761,47,375730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 333, \"large_tick_hit\": 16, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.605418,196494106,256076,NULL,'2021-03-31 18:34:02',1617215642,NULL),(1947940497,22283085,2,2690602,0,1,1,'C',1,0.871166,31,362430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 442, \"small_tick_hit\": 410, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 510, \"small_tick_hit\": 468}}',0.318623,196768619,297164,NULL,'2021-04-09 01:52:47',1617933167,NULL),(1947797595,22283085,2,2688294,0,1,1,'A',1,0.955867,124,590226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 428, \"small_tick_hit\": 460, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 485}}',5.67291,196625615,746940,NULL,'2021-04-04 15:25:46',1617549946,NULL),(1947718965,22285109,2,2035771,0,1,1,'D',1,0.835366,20,327471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 369, \"large_tick_hit\": 40, \"small_tick_hit\": 413, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 40, \"small_tick_hit\": 490}}',0.121218,196492267,232058,NULL,'2021-03-31 17:32:46',1617211966,NULL),(1947756157,22285109,2,1612939,0,1,1,'D',1,0.840708,34,345485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 412, \"small_tick_hit\": 348, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.182965,196471631,218452,NULL,'2021-03-31 00:52:55',1617151975,NULL),(1947731674,22285109,2,1863273,0,1,1,'A',1,0.949462,74,533774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 397, \"large_tick_hit\": 25, \"small_tick_hit\": 461, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 25, \"small_tick_hit\": 490}}',2.78174,196467151,530866,NULL,'2021-03-30 21:27:43',1617139663,NULL),(1947771697,22285109,2,1612940,0,1,1,'A',1,0.957233,125,592908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 371, \"large_tick_hit\": 16, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',6.61828,196471684,792864,NULL,'2021-03-31 00:55:19',1617152119,NULL),(1947693927,22286321,2,2024650,0,1,1,'D',1,0.838791,22,313405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 331, \"large_tick_hit\": 12, \"small_tick_hit\": 323, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 12, \"small_tick_hit\": 384}}',0.170248,196468643,291882,NULL,'2021-03-30 22:33:28',1617143608,NULL),(1947799325,22296033,2,2035767,0,1,1,'D',1,0.82415,56,363378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 322, \"large_tick_hit\": 23, \"small_tick_hit\": 358, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 23, \"small_tick_hit\": 432}}',0.205833,196479216,275684,NULL,'2021-03-31 08:25:28',1617179128,NULL),(1947799085,22296246,2,2035767,0,1,1,'D',1,0.832356,36,351949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 324, \"large_tick_hit\": 25, \"small_tick_hit\": 361, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 25, \"small_tick_hit\": 432}}',0.172419,196479013,251786,NULL,'2021-03-31 08:11:21',1617178281,NULL),(1952199259,22298784,2,1612939,0,1,1,'D',1,0.832965,23,310497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 402, \"small_tick_hit\": 351, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.093795,202416882,199786,NULL,'2021-10-16 09:12:55',1634375575,NULL),(1947801190,22298784,2,2035767,0,1,1,'B',1,0.906213,33,389519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 359, \"large_tick_hit\": 23, \"small_tick_hit\": 391, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 23, \"small_tick_hit\": 432}}',0.701381,196481425,298482,NULL,'2021-03-31 10:31:10',1617186670,NULL),(1947704686,22298784,2,2024650,0,1,1,'A',1,0.962217,88,528156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 375, \"large_tick_hit\": 16, \"small_tick_hit\": 373, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',4.73797,196493759,667766,NULL,'2021-03-31 18:22:43',1617214963,NULL),(1947787577,22298784,2,1612940,0,1,1,'A',1,0.967296,172,665850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 375, \"large_tick_hit\": 16, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',10.2219,196493066,997288,NULL,'2021-03-31 17:58:59',1617213539,NULL),(1947782791,22301773,2,1949754,0,1,1,'B',1,0.92489,65,525116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 222, \"large_tick_hit\": 27, \"small_tick_hit\": 379, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 27, \"small_tick_hit\": 416}}',2.15109,196486159,223398,NULL,'2021-03-31 13:55:53',1617198953,NULL),(1947704389,22301773,2,1582580,1,1,1,'A',1,0.954639,187,629045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 467, \"large_tick_hit\": 99, \"small_tick_hit\": 823, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 99, \"small_tick_hit\": 869}}',2.16915,196494230,931870,NULL,'2021-03-31 18:38:50',1617215930,NULL),(1947784252,22301773,2,1949810,0,1,1,'A',1,0.966472,155,786229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 189, \"large_tick_hit\": 29, \"small_tick_hit\": 445, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 29, \"small_tick_hit\": 464}}',3.7539,196486692,337502,NULL,'2021-03-31 14:17:36',1617200256,NULL),(1947709910,22301773,2,1582592,0,1,1,'A',1,0.978196,171,705773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 304, \"large_tick_hit\": 111, \"small_tick_hit\": 572, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 111, \"small_tick_hit\": 586}}',4.53339,196494105,450948,NULL,'2021-03-31 18:34:02',1617215642,NULL),(1947741285,22301773,2,2003881,0,1,1,'S',1,0.982621,168,820868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 286, \"large_tick_hit\": 33, \"small_tick_hit\": 1038, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 33, \"small_tick_hit\": 1060}}',4.77037,196486997,671128,NULL,'2021-03-31 14:28:11',1617200891,NULL),(1947786040,22301773,2,1949841,0,1,1,'A',1,0.976886,170,952287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 62, \"small_tick_hit\": 633, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 62, \"small_tick_hit\": 652}}',6.29214,196486618,168430,NULL,'2021-03-31 14:14:41',1617200081,NULL),(1947700303,22302209,2,2024650,0,1,1,'D',1,0.803526,23,323746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 320, \"large_tick_hit\": 14, \"small_tick_hit\": 304, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.105896,196485015,273912,NULL,'2021-03-31 13:13:34',1617196414,NULL),(1947695730,22306450,2,927639,0,1,1,'D',1,0.847525,29,403750,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 504, \"large_tick_hit\": 73, \"small_tick_hit\": 707, \"small_tick_miss\": 130}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 73, \"small_tick_hit\": 837}}',NULL,196505216,396556,NULL,'2021-04-01 02:04:19',1617242659,NULL),(1953198482,22306450,2,525538,0,1,1,'D',1,0.824383,26,367040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 149, \"large_tick_hit\": 55, \"small_tick_hit\": 364, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 55, \"small_tick_hit\": 451}}',0.28408,203592184,79312,NULL,'2021-12-02 01:26:45',1638408405,NULL),(1947694628,22306450,2,525538,0,1,1,'A',1,0.941945,65,604489,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 157, \"large_tick_hit\": 68, \"small_tick_hit\": 424, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 68, \"small_tick_hit\": 451}}',4.20351,196505140,129922,NULL,'2021-04-01 02:00:54',1617242454,NULL),(1947743589,22306450,2,1883153,0,1,1,'S',1,0.986217,219,852120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 234, \"large_tick_hit\": 50, \"small_tick_hit\": 360, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 50, \"small_tick_hit\": 367}}',10.6935,196503941,583376,NULL,'2021-04-01 01:07:04',1617239224,NULL),(1947735542,22306450,2,2757597,1,1,1,'S',1,0.998051,266,959247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 3, \"small_tick_hit\": 246, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 3, \"small_tick_hit\": 247}}',16.3499,196504000,1337052,NULL,'2021-04-01 01:09:32',1617239372,NULL),(1950627910,22307891,2,2835456,0,1,1,'D',1,0.783422,13,290870,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 149, \"large_tick_hit\": 2, \"small_tick_hit\": 142, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 2, \"small_tick_hit\": 177}}',0.469316,200193988,81947,NULL,'2021-07-24 20:24:58',1627158298,NULL),(1958943119,22307891,2,2835460,0,1,1,'C',1,0.878866,21,157607,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 188, \"large_tick_hit\": 4, \"small_tick_hit\": 149, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 4, \"small_tick_hit\": 172}}',1.49388,211157389,101418,NULL,'2023-01-20 18:42:15',1674240135,NULL),(1950583904,22307891,2,3009879,0,1,1,'B',1,0.905405,75,399976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 319, \"large_tick_hit\": 6, \"small_tick_hit\": 144, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 6, \"small_tick_hit\": 155}}',2.39701,200194073,385540,NULL,'2021-07-24 20:28:12',1627158492,NULL),(1952365867,22307891,2,2835460,0,1,1,'B',1,0.904639,54,416723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 186, \"large_tick_hit\": 4, \"small_tick_hit\": 161, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 4, \"small_tick_hit\": 172}}',3.89759,202558396,174838,NULL,'2021-10-21 23:13:03',1634857983,NULL),(1958897953,22307891,2,53307,0,1,1,'S',1,0.981781,92,750689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 147, \"large_tick_hit\": 18, \"small_tick_hit\": 320, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 18, \"small_tick_hit\": 327}}',9.43983,211144115,250028,NULL,'2023-01-19 19:52:29',1674157949,NULL),(1952074555,22307891,2,2835456,0,1,1,'S',1,0.983957,87,682248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 190, \"large_tick_hit\": 4, \"small_tick_hit\": 174, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 4, \"small_tick_hit\": 177}}',14.4589,202326566,288548,NULL,'2021-10-12 16:54:24',1634057664,NULL),(1947691301,22307910,2,2035767,0,1,1,'B',1,0.90973,86,470289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 361, \"large_tick_hit\": 23, \"small_tick_hit\": 392, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 23, \"small_tick_hit\": 432}}',1.63851,196490666,519296,NULL,'2021-03-31 16:32:35',1617208355,NULL),(1949035049,22307910,2,1612940,0,1,1,'B',1,0.928302,65,472588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 359, \"large_tick_hit\": 17, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.36991,198167218,418972,NULL,'2021-05-19 16:42:23',1621442543,NULL),(1949498087,22318962,2,2759800,1,1,1,'B',1,0.939338,123,586499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 284, \"large_tick_hit\": 1, \"small_tick_hit\": 226, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 1, \"small_tick_hit\": 245}}',7.24305,198990925,568620,NULL,'2021-06-13 20:03:06',1623614586,NULL),(1947746297,22321715,2,293609,0,1,1,'D',1,0.748016,26,158457,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 172, \"large_tick_hit\": 16, \"small_tick_hit\": 189, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 16, \"small_tick_hit\": 247}}',0.16967,196506816,82486,NULL,'2021-04-01 03:13:57',1617246837,NULL),(1947787322,22325933,2,2112245,0,1,1,'C',1,0.872928,37,371072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 226, \"large_tick_hit\": 2, \"small_tick_hit\": 246, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',1.08798,196510312,165260,NULL,'2021-04-01 07:03:10',1617260590,NULL),(1951853765,22330324,2,2112245,0,1,1,'S',1,0.998158,257,962360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',25.9322,202017518,1254874,NULL,'2021-09-30 07:13:40',1632986020,NULL),(1956547484,22333088,2,2035771,0,1,1,'D',1,0.830285,30,344657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 368, \"large_tick_hit\": 39, \"small_tick_hit\": 410, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 39, \"small_tick_hit\": 490}}',0.152549,208042182,246476,NULL,'2022-07-04 20:16:46',1656965806,NULL),(1956546788,22333088,2,2035767,0,1,1,'A',1,0.941383,162,598524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 374, \"large_tick_hit\": 26, \"small_tick_hit\": 403, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',5.34332,208042120,861226,NULL,'2022-07-04 20:13:36',1656965616,NULL),(1947704591,22333233,2,2112245,0,1,1,'C',1,0.867403,42,375981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 222, \"large_tick_hit\": 2, \"small_tick_hit\": 247, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',1.02939,196598143,154018,NULL,'2021-04-03 18:30:38',1617474638,NULL),(1947704622,22336264,2,2035767,0,1,1,'A',1,0.946073,68,37236,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 372, \"large_tick_hit\": 26, \"small_tick_hit\": 409, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',1.22018,196521476,197174,NULL,'2021-04-01 15:58:27',1617292707,NULL),(1950855854,22340111,2,2113189,1,1,1,'C',1,0.878641,29,371738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 348, \"large_tick_hit\": 80, \"small_tick_hit\": 477, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 80, \"small_tick_hit\": 528}}',0.275828,200563378,229214,NULL,'2021-08-06 12:39:14',1628253554,NULL),(1948617157,22340111,2,1612940,0,1,1,'A',1,0.948428,84,517820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 366, \"large_tick_hit\": 14, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',3.69802,197784323,489292,NULL,'2021-05-08 18:30:43',1620498643,NULL),(1947850502,22340111,2,2112245,0,1,1,'A',1,0.959484,123,704069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 251, \"large_tick_hit\": 2, \"small_tick_hit\": 268, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',10.2451,196784394,479724,NULL,'2021-04-09 15:21:36',1617981696,NULL),(1947815708,22343559,2,2905228,0,1,1,'S',1,0.98374,73,953756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"small_tick_hit\": 169, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',22.6054,196571351,115606,NULL,'2021-04-02 23:46:50',1617407210,NULL),(1951469295,22344425,2,2112245,0,1,1,'D',1,0.830571,23,310992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 213, \"large_tick_hit\": 2, \"small_tick_hit\": 236, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.380771,201411452,118276,NULL,'2021-09-05 22:11:59',1630879919,NULL),(1947711905,22344796,2,1582592,0,1,1,'C',1,0.851338,23,201346,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 263, \"large_tick_hit\": 100, \"small_tick_hit\": 496, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 100, \"small_tick_hit\": 586}}',0.138522,196535999,121281,NULL,'2021-04-01 23:49:06',1617320946,NULL),(1947723784,22344796,2,1863204,0,1,1,'D',1,0.83115,45,404029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 188, \"large_tick_hit\": 38, \"small_tick_hit\": 345, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 38, \"small_tick_hit\": 426}}',0.483593,196532261,128274,NULL,'2021-04-01 21:34:31',1617312871,NULL),(1947741623,22344796,2,1876162,0,1,1,'C',1,0.858506,51,416468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 184, \"large_tick_hit\": 45, \"small_tick_hit\": 311, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 45, \"small_tick_hit\": 358}}',0.805292,196548701,135010,NULL,'2021-04-02 10:26:44',1617359204,NULL),(1947815105,22344796,2,2905228,1,1,1,'D',1,0.780488,10,207610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 59, \"small_tick_hit\": 133, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',0.842422,196548732,23458,NULL,'2021-04-02 10:28:49',1617359329,NULL),(1947748056,22344796,2,2167916,0,1,1,'C',1,0.868012,50,405696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 256, \"large_tick_hit\": 16, \"small_tick_hit\": 287, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 16, \"small_tick_hit\": 335}}',0.925814,196549073,205842,NULL,'2021-04-02 10:44:27',1617360267,NULL),(1947730948,22344796,2,37845,0,1,1,'C',1,0.868321,29,414922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 185, \"small_tick_hit\": 270, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 326}}',1.13045,196548638,118092,NULL,'2021-04-02 10:23:16',1617358996,NULL),(1947690070,22344796,2,1256135,0,1,1,'A',1,0.941292,85,593491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 181, \"large_tick_hit\": 31, \"small_tick_hit\": 269, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 31, \"small_tick_hit\": 290}}',2.16872,196548576,174282,NULL,'2021-04-02 10:20:19',1617358819,NULL),(1947712368,22344796,2,1582592,0,1,1,'A',1,0.952428,143,643793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 300, \"large_tick_hit\": 111, \"small_tick_hit\": 550, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 111, \"small_tick_hit\": 586}}',3.00342,196548858,413840,NULL,'2021-04-02 10:34:19',1617359659,NULL),(1947710875,22344796,2,1289963,1,1,1,'A',1,0.95904,128,662586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 216, \"large_tick_hit\": 55, \"small_tick_hit\": 408, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 55, \"small_tick_hit\": 428}}',3.8015,196549385,296172,NULL,'2021-04-02 10:58:36',1617361116,NULL),(1948104657,22344804,2,2024650,0,1,1,'B',1,0.903023,42,398472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 357, \"large_tick_hit\": 14, \"small_tick_hit\": 346, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',1.0055,197022177,389192,NULL,'2021-04-16 17:46:57',1618595217,NULL),(1947796041,22349036,2,1964150,0,1,1,'D',1,0.84131,43,363116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 177, \"large_tick_hit\": 7, \"small_tick_hit\": 150, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 7, \"small_tick_hit\": 179}}',2.28728,196590525,127280,NULL,'2021-04-03 14:32:51',1617460371,NULL),(1947795391,22349036,2,1963424,0,1,1,'A',1,0.960961,107,692056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 150, \"large_tick_hit\": 15, \"small_tick_hit\": 155, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 15, \"small_tick_hit\": 162}}',14.5268,196590524,316106,NULL,'2021-04-03 14:32:51',1617460371,NULL),(1950814141,22354743,2,1995048,0,1,1,'D',1,0.800591,32,345907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 234, \"large_tick_hit\": 35, \"small_tick_hit\": 273, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.204839,200567798,190446,NULL,'2021-08-06 15:29:53',1628263793,NULL),(1950554245,22354743,2,2748079,0,1,1,'D',1,0.839844,37,306203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 282, \"small_tick_hit\": 148, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 177}}',0.485371,200296039,183732,NULL,'2021-07-28 12:18:47',1627474727,NULL),(1947815085,22356374,2,2905228,0,1,1,'B',1,0.918699,48,649944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 69, \"small_tick_hit\": 157, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',9.82302,196546695,65506,NULL,'2021-04-02 08:38:35',1617352715,NULL),(1947757412,22358579,2,2006716,0,1,1,'A',1,0.947771,69,525075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 333, \"large_tick_hit\": 44, \"small_tick_hit\": 367, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 44, \"small_tick_hit\": 391}}',3.60181,196550215,342038,NULL,'2021-04-02 11:34:43',1617363283,NULL),(1947801515,22358579,2,2112245,0,1,1,'A',1,0.948435,105,591759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 243, \"large_tick_hit\": 2, \"small_tick_hit\": 270, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',6.63819,196550060,346972,NULL,'2021-04-02 11:27:38',1617362858,NULL),(1947729850,22358579,2,2024650,0,1,1,'A',1,0.968514,124,583334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 378, \"large_tick_hit\": 16, \"small_tick_hit\": 375, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',7.07961,196550779,868730,NULL,'2021-04-02 12:00:44',1617364844,NULL),(1947744560,22358579,2,2759800,1,1,1,'A',1,0.976103,159,708499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 291, \"large_tick_hit\": 2, \"small_tick_hit\": 238, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 2, \"small_tick_hit\": 245}}',14.0167,196550143,880908,NULL,'2021-04-02 11:31:42',1617363102,NULL),(1948567252,22362561,2,2261703,1,1,1,'C',1,0.891176,79,203099,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 528, \"large_tick_hit\": 8, \"small_tick_hit\": 373, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 8, \"small_tick_hit\": 421}}',NULL,197600567,387218,NULL,'2021-05-03 16:30:55',1620059455,NULL),(1948463484,22362561,2,155913,0,1,1,'C',1,0.853741,82,186525,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 351, \"large_tick_hit\": 14, \"small_tick_hit\": 137, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 14, \"small_tick_hit\": 159}}',0.698567,197600492,252290,NULL,'2021-05-03 16:28:25',1620059305,NULL),(1948519362,22362561,2,764003,0,1,1,'B',1,0.910026,57,213251,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 230, \"small_tick_hit\": 124, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 246, \"small_tick_hit\": 143}}',3.57688,197600419,149104,NULL,'2021-05-03 16:26:34',1620059194,NULL),(1947978415,22363744,2,2339028,0,1,1,'C',1,0.856322,17,206690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 79, \"small_tick_hit\": 70, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 72}}',2.30735,196925809,122240,NULL,'2021-04-13 19:01:50',1618340510,NULL),(1947982168,22363744,2,2112245,0,1,1,'B',1,0.937385,43,466454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 241, \"large_tick_hit\": 2, \"small_tick_hit\": 266, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',2.86698,196888687,234744,NULL,'2021-04-12 15:36:52',1618241812,NULL),(1947789785,22363744,2,2018772,0,1,1,'A',1,0.948837,37,564372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 61, \"small_tick_hit\": 143, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',5.8486,196563813,77726,NULL,'2021-04-02 19:26:13',1617391573,NULL),(1947977486,22363744,2,2339027,0,1,1,'X',1,1,64,975936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',16.8166,196895536,151646,NULL,'2021-04-12 19:37:38',1618256258,NULL),(1959234387,22364854,2,2021499,1,1,1,'D',1,0.53867,19,28578,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 635, \"great\": 625, \"large_tick_hit\": 60, \"small_tick_hit\": 109, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 1260, \"large_tick_hit\": 60, \"small_tick_hit\": 154}}',0,211647648,329270,NULL,'2023-02-27 07:44:23',1677483863,NULL),(1959268652,22364854,2,46969,0,1,1,'D',1,0.848333,47,403072,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 216, \"large_tick_hit\": 111, \"small_tick_hit\": 182, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 111, \"small_tick_hit\": 217}}',0.769532,211647579,230040,NULL,'2023-02-27 07:30:36',1677483036,NULL),(1947817855,22364854,2,1979942,0,1,1,'A',1,0.948813,72,571406,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 470, \"large_tick_hit\": 77, \"small_tick_hit\": 732, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 77, \"small_tick_hit\": 773}}',1.35051,196650528,436491,NULL,'2021-04-05 11:12:09',1617621129,NULL),(1947923382,22364854,2,111104,0,1,1,'B',1,0.923274,60,505407,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 203, \"large_tick_hit\": 218, \"small_tick_hit\": 301, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 218, \"small_tick_hit\": 328}}',1.57318,196650576,159706,NULL,'2021-04-05 11:14:24',1617621264,NULL),(1947922866,22364854,2,110638,0,1,1,'A',1,0.9534,55,520089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 349, \"large_tick_hit\": 16, \"small_tick_hit\": 392, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 16, \"small_tick_hit\": 414}}',2.23795,196658118,331260,NULL,'2021-04-05 15:55:36',1617638136,NULL),(1947922546,22364854,2,110334,0,1,1,'A',1,0.955847,90,505093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 492, \"small_tick_hit\": 309, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 323}}',3.05745,196658288,697238,NULL,'2021-04-05 16:01:10',1617638470,NULL),(1959300164,22364854,2,1582611,0,1,1,'A',1,0.951493,64,636786,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 377, \"large_tick_hit\": 47, \"small_tick_hit\": 596, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 47, \"small_tick_hit\": 625}}',3.15002,211647617,376324,NULL,'2023-02-27 07:38:21',1677483501,NULL),(1947849544,22364854,2,1650967,0,1,1,'A',1,0.953665,117,657745,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 349, \"large_tick_hit\": 190, \"small_tick_hit\": 840, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 190, \"small_tick_hit\": 886}}',3.33985,196650679,419222,NULL,'2021-04-05 11:19:28',1617621568,NULL),(1947912375,22364854,2,1582611,0,1,1,'S',1,0.986007,114,701097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 395, \"large_tick_hit\": 46, \"small_tick_hit\": 616, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 46, \"small_tick_hit\": 625}}',3.36202,196650348,591136,NULL,'2021-04-05 11:02:49',1617620569,NULL),(1947817848,22364854,2,1979942,0,1,1,'S',1,0.984421,150,755181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 492, \"large_tick_hit\": 78, \"small_tick_hit\": 757, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 78, \"small_tick_hit\": 773}}',3.37136,196650459,1086234,NULL,'2021-04-05 11:08:17',1617620897,NULL),(1947837302,22364854,2,174515,0,1,1,'A',1,0.948363,103,615972,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 192, \"large_tick_hit\": 249, \"small_tick_hit\": 312, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 249, \"small_tick_hit\": 332}}',3.57547,196650623,243713,NULL,'2021-04-05 11:16:31',1617621391,NULL),(1947907766,22364854,2,2024650,0,1,1,'A',1,0.968514,85,562982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 380, \"large_tick_hit\": 16, \"small_tick_hit\": 373, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',5.56242,196777371,671150,NULL,'2021-04-09 10:44:49',1617965089,NULL),(1947869729,22364854,2,46969,0,1,1,'S',1,0.988333,87,655336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 249, \"large_tick_hit\": 128, \"small_tick_hit\": 216, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 128, \"small_tick_hit\": 217}}',7.08085,196777627,442448,NULL,'2021-04-09 10:57:24',1617965844,NULL),(1947923730,22364854,2,111104,0,1,1,'A',1,0.976982,147,743352,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 215, \"large_tick_hit\": 230, \"small_tick_hit\": 319, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 230, \"small_tick_hit\": 328}}',9.13372,196773756,337268,NULL,'2021-04-09 07:29:47',1617953387,NULL),(1947869705,22364854,2,46968,0,1,1,'X',1,1,320,969408,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 107, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 107, \"small_tick_hit\": 174}}',9.79717,196676539,1003192,NULL,'2021-04-06 04:32:42',1617683562,NULL),(1947920172,22364854,2,2006716,0,1,1,'A',1,0.978344,143,657378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 339, \"large_tick_hit\": 46, \"small_tick_hit\": 383, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 46, \"small_tick_hit\": 391}}',9.80329,196777205,631022,NULL,'2021-04-09 10:36:42',1617964602,NULL),(1948731662,22364854,2,1976049,1,1,1,'X',1,1,410,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 47, \"small_tick_hit\": 562}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 47, \"small_tick_hit\": 562}}',10.0418,197954855,1918188,NULL,'2021-05-13 15:41:19',1620920479,NULL),(1947854943,22364854,2,1582580,1,1,1,'S',1,0.996564,559,939466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 483, \"large_tick_hit\": 102, \"small_tick_hit\": 865, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 102, \"small_tick_hit\": 869}}',11.7691,196657991,4754134,NULL,'2021-04-05 15:51:08',1617637868,NULL),(1947818450,22364854,2,1979942,1,1,1,'X',1,1,575,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_tick_hit\": 80, \"small_tick_hit\": 773}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 80, \"small_tick_hit\": 773}}',12.5404,196677271,5176626,NULL,'2021-04-06 05:20:27',1617686427,NULL),(1952159683,22364854,2,1582580,1,1,1,'X',1,1,586,962112,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_tick_hit\": 103, \"small_tick_hit\": 869}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 103, \"small_tick_hit\": 869}}',12.8406,202295155,5156338,NULL,'2021-10-11 07:44:08',1633938248,NULL),(1947917991,22364854,2,2112245,0,1,1,'A',1,0.957643,163,772088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 252, \"large_tick_hit\": 2, \"small_tick_hit\": 266, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',13.0912,196650102,597860,NULL,'2021-04-05 10:53:01',1617619981,NULL),(1947907405,22364854,2,1582592,0,1,1,'X',1,1,423,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 115, \"small_tick_hit\": 586}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 115, \"small_tick_hit\": 586}}',13.4767,196777838,1655180,NULL,'2021-04-09 11:06:45',1617966405,NULL),(1947869711,22364854,2,46968,1,1,1,'X',1,1,320,1087437,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 107, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 107, \"small_tick_hit\": 174}}',15.335,196676869,1116642,NULL,'2021-04-06 04:52:41',1617684761,NULL),(1947919708,22364854,2,1582770,1,1,1,'X',1,1,310,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 78, \"small_tick_hit\": 492}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 78, \"small_tick_hit\": 492}}',15.3641,196677394,1399668,NULL,'2021-04-06 05:29:56',1617686996,NULL),(1947849550,22364854,2,1650967,1,1,1,'S',1,0.995159,560,960140,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 197, \"small_tick_hit\": 879, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 197, \"small_tick_hit\": 886}}',15.6307,196650962,2565542,NULL,'2021-04-05 11:34:15',1617622455,NULL),(1948288389,22364854,2,1863204,1,1,1,'X',1,1,261,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 49, \"small_tick_hit\": 426}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 49, \"small_tick_hit\": 426}}',15.848,197143308,759576,NULL,'2021-04-20 12:24:38',1618921478,NULL),(1948243437,22364854,2,1968150,1,1,1,'X',1,1,539,965760,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_tick_hit\": 46, \"small_tick_hit\": 575}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 46, \"small_tick_hit\": 575}}',16.2735,197143465,4984614,NULL,'2021-04-20 12:31:55',1618921915,NULL),(1947837316,22364854,2,174515,0,1,1,'X',1,1,462,972672,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 258, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 258, \"small_tick_hit\": 332}}',16.5027,196677573,1263056,NULL,'2021-04-06 05:41:15',1617687675,NULL),(1947837335,22364854,2,174517,0,1,1,'X',1,1,435,978816,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 159, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 159, \"small_tick_hit\": 264}}',18.7761,196773357,2360212,NULL,'2021-04-09 07:02:42',1617951762,NULL),(1947923520,22364854,2,111104,0,1,1,'X',1,1,454,961728,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 234, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 234, \"small_tick_hit\": 328}}',18.9606,196677672,1257796,NULL,'2021-04-06 05:47:42',1617688062,NULL),(1948925314,22364854,2,73984,0,1,1,'X',1,1,358,976128,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 172, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 172, \"small_tick_hit\": 279}}',21.6884,198090940,974878,NULL,'2021-05-17 10:51:34',1621248694,NULL),(1949663971,22365881,2,2112245,0,1,1,'C',1,0.889503,29,364469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 223, \"large_tick_hit\": 2, \"small_tick_hit\": 258, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.906193,199044829,143940,NULL,'2021-06-15 18:00:42',1623780042,NULL),(1947778857,22373761,2,2504247,0,1,1,'D',1,0.802345,33,345291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 206, \"large_tick_hit\": 32, \"small_tick_hit\": 241, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 32, \"small_tick_hit\": 295}}',0.189672,196568363,127674,NULL,'2021-04-02 21:44:02',1617399842,NULL),(1947738788,22375274,2,2024650,0,1,1,'D',1,0.755668,19,290476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 289, \"large_tick_hit\": 16, \"small_tick_hit\": 295, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',0.026804,196569882,245486,NULL,'2021-04-02 22:41:25',1617403285,NULL),(1947765331,22375424,2,2006716,0,1,1,'D',1,0.842038,38,357920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 333, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 41, \"small_tick_hit\": 391}}',0.262144,196579175,181930,NULL,'2021-04-03 05:37:26',1617428246,NULL),(1947740392,22379227,2,2024650,0,1,1,'B',1,0.938287,102,537670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 380, \"large_tick_hit\": 11, \"small_tick_hit\": 354, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 11, \"small_tick_hit\": 384}}',4.64229,196575801,704252,NULL,'2021-04-03 02:53:32',1617418412,NULL),(1947692288,22379227,2,1979942,0,1,1,'S',1,0.987389,408,845667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 492, \"large_tick_hit\": 79, \"small_tick_hit\": 760, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 79, \"small_tick_hit\": 773}}',7.86824,196587485,2995904,NULL,'2021-04-03 12:39:53',1617453593,NULL),(1947746312,22379227,2,1650969,1,1,1,'S',1,0.992853,543,848282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 799, \"large_tick_hit\": 42, \"small_tick_hit\": 687, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 803, \"large_tick_hit\": 42, \"small_tick_hit\": 694}}',13.4949,196587246,7478470,NULL,'2021-04-03 12:30:05',1617453005,NULL),(1947903843,22379227,2,1971372,1,1,1,'S',1,0.995449,625,920529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 782, \"large_tick_hit\": 17, \"small_tick_hit\": 732, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 783, \"large_tick_hit\": 17, \"small_tick_hit\": 738}}',14.8537,196636166,7600976,NULL,'2021-04-04 21:51:11',1617573071,NULL),(1947912327,22379227,2,2112245,0,1,1,'S',1,0.981584,152,841716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 254, \"large_tick_hit\": 2, \"small_tick_hit\": 277, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',15.0711,196635951,681622,NULL,'2021-04-04 21:42:35',1617572555,NULL),(1947869148,22379227,2,2006716,0,1,1,'S',1,0.989809,194,768999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 344, \"large_tick_hit\": 46, \"small_tick_hit\": 387, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 46, \"small_tick_hit\": 391}}',15.5351,196628492,1042102,NULL,'2021-04-04 17:08:00',1617556080,NULL),(1948497482,22381063,2,2901446,1,1,1,'S',1,0.991087,269,957517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 287, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 292}}',26.5939,197515435,1796750,NULL,'2021-05-01 08:49:52',1619858992,NULL),(1954249112,22381673,2,2722047,0,1,1,'D',1,0.806723,17,291627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 223, \"large_tick_hit\": 26, \"small_tick_hit\": 231, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 26, \"small_tick_hit\": 281}}',0.181203,205136916,123574,NULL,'2022-02-08 14:22:43',1644330163,NULL),(1951519691,22381673,2,2945193,0,1,1,'C',1,0.896057,65,461517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 201, \"large_tick_hit\": 39, \"small_tick_hit\": 260, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 39, \"small_tick_hit\": 295}}',2.87761,201506048,211812,NULL,'2021-09-09 20:45:10',1631220310,NULL),(1947698172,22388031,2,2112245,0,1,1,'D',1,0.78453,29,319577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 192, \"large_tick_hit\": 2, \"small_tick_hit\": 232, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.17668,196585947,104336,NULL,'2021-04-03 11:42:13',1617450133,NULL),(1948731680,22388674,2,1976049,1,1,1,'A',1,0.965021,116,645147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 358, \"large_tick_hit\": 43, \"small_tick_hit\": 537, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 43, \"small_tick_hit\": 562}}',2.28585,197986398,499754,NULL,'2021-05-14 13:34:38',1620999278,NULL),(1948927494,22388674,2,1793683,0,1,1,'A',1,0.977029,101,760421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 191, \"large_tick_hit\": 13, \"small_tick_hit\": 434, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 13, \"small_tick_hit\": 447}}',5.03827,198037677,398656,NULL,'2021-05-15 20:40:27',1621111227,NULL),(1947944615,22390118,2,2905380,0,1,1,'D',1,0.784512,7,103782,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 93, \"small_tick_hit\": 140, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 129, \"small_tick_hit\": 168}}',0.42216,196730930,31508,NULL,'2021-04-07 20:55:27',1617828927,NULL),(1947746250,22390118,2,2024650,0,1,1,'C',1,0.899244,41,193423,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 353, \"large_tick_hit\": 14, \"small_tick_hit\": 347, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.732413,196588590,298414,NULL,'2021-04-03 13:24:25',1617456265,NULL),(1947769442,22390118,2,2006716,0,1,1,'C',1,0.892994,44,216360,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 307, \"large_tick_hit\": 43, \"small_tick_hit\": 351, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 43, \"small_tick_hit\": 391}}',0.969354,196590885,175985,NULL,'2021-04-03 14:44:28',1617461068,NULL),(1947770957,22390118,2,2006716,0,1,1,'A',1,0.945223,69,256588,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 333, \"large_tick_hit\": 42, \"small_tick_hit\": 367, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 42, \"small_tick_hit\": 391}}',3.00522,196594635,267938,NULL,'2021-04-03 16:40:35',1617468035,NULL),(1947816244,22390118,2,2905228,0,1,1,'C',1,0.894309,19,312898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 65, \"small_tick_hit\": 155, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',3.5733,196591105,33794,NULL,'2021-04-03 14:50:39',1617461439,NULL),(1948288900,22390118,2,2905228,0,1,1,'C',1,0.886179,25,202462,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 67, \"small_tick_hit\": 151, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',4.04859,197275611,29512,NULL,'2021-04-24 08:56:09',1619254569,NULL),(1947716532,22390118,2,2112245,0,1,1,'A',1,0.966851,75,289855,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 247, \"large_tick_hit\": 2, \"small_tick_hit\": 276, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',5.73111,196620949,184054,NULL,'2021-04-04 12:18:36',1617538716,NULL),(1947816461,22391378,2,2905228,0,1,1,'D',1,0.817073,16,268099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 65, \"small_tick_hit\": 136, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',1.89503,196618400,29680,NULL,'2021-04-04 10:17:34',1617531454,NULL),(1947746967,22391551,2,2024650,0,1,1,'D',1,0.801008,28,328731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 307, \"large_tick_hit\": 15, \"small_tick_hit\": 314, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.084525,196590180,285236,NULL,'2021-04-03 14:20:01',1617459601,NULL),(1947743262,22391569,2,1051534,0,1,1,'A',1,0.95082,41,905999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 31, \"large_tick_hit\": 10, \"small_tick_hit\": 133, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}}',2.9747,196591291,38586,NULL,'2021-04-03 14:56:01',1617461761,NULL),(1948220114,22393724,2,2035767,0,1,1,'B',1,0.90973,55,431118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 360, \"large_tick_hit\": 27, \"small_tick_hit\": 389, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 27, \"small_tick_hit\": 432}}',1.25553,197207625,366522,NULL,'2021-04-22 11:29:01',1619090941,NULL),(1947746343,22394723,2,1650969,0,1,1,'C',1,0.880442,63,377066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 708, \"large_tick_hit\": 36, \"small_tick_hit\": 611, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 809, \"large_tick_hit\": 36, \"small_tick_hit\": 694}}',0.064811,196595742,590810,NULL,'2021-04-03 17:15:42',1617470142,NULL),(1947745376,22394723,2,1650967,0,1,1,'C',1,0.860304,37,403295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 306, \"large_tick_hit\": 174, \"small_tick_hit\": 764, \"small_tick_miss\": 122}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 174, \"small_tick_hit\": 886}}',0.069808,196595033,199012,NULL,'2021-04-03 16:53:48',1617468828,NULL),(1947989633,22396800,2,982932,1,1,1,'S',1,0.990196,401,860186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 425, \"large_tick_hit\": 175, \"small_tick_hit\": 1117, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 175, \"small_tick_hit\": 1131}}',NULL,196829012,2754554,NULL,'2021-04-10 20:00:42',1618084842,NULL),(1947874527,22396800,2,2067190,1,1,1,'S',1,0.992386,175,956886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 48, \"small_tick_hit\": 607, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 48, \"small_tick_hit\": 613}}',NULL,196654859,309034,NULL,'2021-04-05 13:58:48',1617631128,NULL),(1948071765,22396800,2,2905228,0,1,1,'D',1,0.634146,6,201928,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 51, \"small_tick_hit\": 105, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',0.337748,196819133,17748,NULL,'2021-04-10 14:48:00',1618066080,NULL),(1947923885,22396800,2,2006716,0,1,1,'C',1,0.878981,45,375832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 303, \"large_tick_hit\": 40, \"small_tick_hit\": 347, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 40, \"small_tick_hit\": 391}}',0.600163,196787303,203074,NULL,'2021-04-09 16:47:39',1617986859,NULL),(1948072083,22396800,2,2905228,0,1,1,'D',1,0.670732,10,223082,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 49, \"small_tick_hit\": 116, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',0.628303,196852204,19264,NULL,'2021-04-11 13:20:28',1618147228,NULL),(1948378833,22396800,2,2442128,1,1,1,'D',1,0.825954,29,425100,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 167, \"large_tick_hit\": 61, \"small_tick_hit\": 313, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 61, \"small_tick_hit\": 389}}',0.630386,197446670,129732,NULL,'2021-04-29 11:45:28',1619696728,NULL),(1948072172,22396800,2,2905228,0,1,1,'D',1,0.756098,9,262968,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 57, \"small_tick_hit\": 129, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',1.66006,196844355,22406,NULL,'2021-04-11 07:01:08',1618124468,NULL),(1948072128,22396800,2,2905228,0,1,1,'D',1,0.731707,16,257689,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 61, \"small_tick_hit\": 119, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',2.20528,196849198,30364,NULL,'2021-04-11 10:58:32',1618138712,NULL),(1947899603,22396800,2,1419101,0,1,1,'A',1,0.956958,66,557985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 300, \"large_tick_hit\": 21, \"small_tick_hit\": 346, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 21, \"small_tick_hit\": 365}}',2.62498,196628927,319332,NULL,'2021-04-04 17:24:00',1617557040,NULL),(1948072108,22396800,2,2905228,0,1,1,'D',1,0.804878,13,248747,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 64, \"small_tick_hit\": 134, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',3.15745,196852256,29049,NULL,'2021-04-11 13:22:39',1618147359,NULL),(1948172610,22396800,2,2397791,1,1,1,'S',1,0.981081,56,850988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 83, \"large_tick_hit\": 6, \"small_tick_hit\": 274, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 6, \"small_tick_hit\": 280}}',3.86832,197015038,79273,NULL,'2021-04-16 13:59:30',1618581570,NULL),(1947899593,22396800,2,1419100,0,1,1,'A',1,0.974755,110,645842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 232, \"large_tick_hit\": 42, \"small_tick_hit\": 421, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 42, \"small_tick_hit\": 430}}',3.99497,196795261,281134,NULL,'2021-04-09 20:56:42',1618001802,NULL),(1948072153,22396800,2,2905228,0,1,1,'C',1,0.853659,12,307815,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 59, \"small_tick_hit\": 151, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',4.32928,196844319,25579,NULL,'2021-04-11 06:58:43',1618124323,NULL),(1948072545,22396800,2,2905228,0,1,1,'B',1,0.910569,23,219087,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 70, \"small_tick_hit\": 154, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',4.81807,196949391,32548,NULL,'2021-04-14 14:11:04',1618409464,NULL),(1948623349,22396800,2,2905380,0,1,1,'C',1,0.892256,28,327540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 112, \"small_tick_hit\": 153, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 129, \"small_tick_hit\": 168}}',5.14771,197747533,69018,NULL,'2021-05-07 18:53:56',1620413636,NULL),(1948172478,22396800,2,2397791,1,1,1,'S',1,0.994595,90,957884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 7, \"small_tick_hit\": 278, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 7, \"small_tick_hit\": 280}}',5.20538,197009236,118020,NULL,'2021-04-16 09:44:18',1618566258,NULL),(1947876582,22396800,2,733751,0,1,1,'S',1,0.981481,64,719090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 78, \"large_tick_hit\": 21, \"small_tick_hit\": 166, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 21, \"small_tick_hit\": 169}}',5.24035,196628857,122792,NULL,'2021-04-04 17:21:45',1617556905,NULL),(1948032215,22396800,2,358259,0,1,1,'X',1,1,55,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_tick_hit\": 14, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 14, \"small_tick_hit\": 196}}',5.71402,196829109,64392,NULL,'2021-04-10 20:04:34',1618085074,NULL),(1952871257,22396800,2,2024650,0,1,1,'A',1,0.973552,96,590661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 382, \"large_tick_hit\": 16, \"small_tick_hit\": 375, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',6.70493,203324144,771390,NULL,'2021-11-20 16:35:19',1637426119,NULL),(1948071824,22396800,2,2905228,0,1,1,'B',1,0.910569,24,443910,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 67, \"small_tick_hit\": 157, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',6.7997,196821543,41558,NULL,'2021-04-10 16:09:04',1618070944,NULL),(1948172583,22396800,2,2397791,1,1,1,'XH',1,1,90,1075200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 7, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 7, \"small_tick_hit\": 280}}',6.9561,197014540,128757,NULL,'2021-04-16 13:40:18',1618580418,NULL),(1948072006,22396800,2,2905228,0,1,1,'C',1,0.869919,27,442665,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 64, \"small_tick_hit\": 150, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',7.09176,196819070,37276,NULL,'2021-04-10 14:45:31',1618065931,NULL),(1947978482,22396800,2,2112245,0,1,1,'S',1,0.981584,84,599581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 247, \"large_tick_hit\": 2, \"small_tick_hit\": 284, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',7.57695,196829201,328752,NULL,'2021-04-10 20:07:15',1618085235,NULL),(1947866845,22396800,2,46626,0,1,1,'S',1,0.993103,137,960192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 151, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',7.76152,196628636,250898,NULL,'2021-04-04 17:12:57',1617556377,NULL),(1948172532,22396800,2,2397791,1,1,1,'A',1,0.978378,90,1046691,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 7, \"small_tick_hit\": 272, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 7, \"small_tick_hit\": 280}}',8.11286,197009625,123299,NULL,'2021-04-16 10:02:31',1618567351,NULL),(1948190859,22396800,2,2442128,1,1,1,'SH',1,0.980153,99,798950,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 179, \"large_tick_hit\": 78, \"small_tick_hit\": 385, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 78, \"small_tick_hit\": 389}}',8.13435,197015277,279698,NULL,'2021-04-16 14:07:49',1618582069,NULL),(1948037101,22396800,2,804942,0,1,1,'A',1,0.976879,106,731364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 172, \"small_tick_hit\": 166, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 171}}',8.37085,196852325,287656,NULL,'2021-04-11 13:25:16',1618147516,NULL),(1947955483,22396800,2,903355,0,1,1,'S',1,0.997361,142,958857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 43, \"small_tick_hit\": 236, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 43, \"small_tick_hit\": 237}}',8.5989,196829079,202032,NULL,'2021-04-10 20:03:34',1618085014,NULL),(1948072533,22396800,2,2905228,0,1,1,'B',1,0.922764,32,618766,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 71, \"small_tick_hit\": 156, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',10.0096,196949347,54881,NULL,'2021-04-14 14:09:20',1618409360,NULL),(1948378844,22396800,2,2442128,1,1,1,'S',1,0.992366,145,899008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 186, \"large_tick_hit\": 78, \"small_tick_hit\": 386, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 78, \"small_tick_hit\": 389}}',11.0326,197446724,444460,NULL,'2021-04-29 11:47:35',1619696855,NULL),(1947952717,22396800,2,516754,0,1,1,'S',1,0.99523,291,962292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 59, \"small_tick_hit\": 961, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 59, \"small_tick_hit\": 967}}',11.2934,196828266,930590,NULL,'2021-04-10 19:36:35',1618083395,NULL),(1948072158,22396800,2,2905228,0,1,1,'A',1,0.95935,24,517989,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 70, \"small_tick_hit\": 166, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',13.2722,196849215,44457,NULL,'2021-04-11 10:59:14',1618138754,NULL),(1948072538,22396800,2,2905228,0,1,1,'A',1,0.96748,73,473756,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"small_tick_hit\": 165, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',15.7474,196949369,69558,NULL,'2021-04-14 14:10:13',1618409413,NULL),(1948072117,22396800,2,2905228,0,1,1,'S',1,0.98374,73,953756,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"small_tick_hit\": 169, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',22.6054,196849057,115606,NULL,'2021-04-11 10:52:16',1618138336,NULL),(1948072059,22396800,2,2905228,0,1,1,'X',1,1,73,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',24.7383,196852153,115646,NULL,'2021-04-11 13:18:07',1618147087,NULL),(1947772559,22399084,2,2006716,0,1,1,'B',1,0.929936,56,444740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 320, \"large_tick_hit\": 42, \"small_tick_hit\": 368, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 42, \"small_tick_hit\": 391}}',1.73857,196600563,268208,NULL,'2021-04-03 19:46:39',1617479199,NULL),(1947692658,22399084,2,1979942,0,1,1,'A',1,0.979228,161,683487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 486, \"large_tick_hit\": 79, \"small_tick_hit\": 755, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 79, \"small_tick_hit\": 773}}',2.9759,196600367,1162562,NULL,'2021-04-03 19:39:57',1617478797,NULL),(1947758176,22400933,2,2024650,0,1,1,'C',1,0.851385,30,351789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 333, \"large_tick_hit\": 14, \"small_tick_hit\": 329, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.267518,196615940,313422,NULL,'2021-04-04 08:10:45',1617523845,NULL),(1947714305,22400933,2,2112245,0,1,1,'D',1,0.815838,34,344368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 212, \"large_tick_hit\": 2, \"small_tick_hit\": 229, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.4576,196615478,140178,NULL,'2021-04-04 07:44:27',1617522267,NULL),(1947919475,22403383,2,1444640,1,1,1,'S',1,0.988462,129,788859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 191, \"large_tick_hit\": 30, \"small_tick_hit\": 293, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 30, \"small_tick_hit\": 297}}',9.55105,196670815,447670,NULL,'2021-04-05 23:24:37',1617665077,NULL),(1947718657,22404966,2,1327496,0,1,1,'D',1,0.845833,19,251488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 81, \"large_tick_hit\": 11, \"small_tick_hit\": 111, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 11, \"small_tick_hit\": 133}}',1.48493,196610930,46302,NULL,'2021-04-04 03:29:33',1617506973,NULL),(1947914198,22404966,2,2504247,0,1,1,'B',1,0.919598,61,457480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 245, \"large_tick_hit\": 34, \"small_tick_hit\": 270, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 34, \"small_tick_hit\": 295}}',2.28885,196637732,233096,NULL,'2021-04-04 22:55:41',1617576941,NULL),(1947744604,22404966,2,47538,1,1,1,'B',1,0.91831,55,507537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 131, \"large_tick_hit\": 16, \"small_tick_hit\": 179, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 16, \"small_tick_hit\": 199}}',2.75401,196609286,105606,NULL,'2021-04-04 02:03:09',1617501789,NULL),(1947749824,22404966,2,1070235,0,1,1,'B',1,0.930417,55,488986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 218, \"large_tick_hit\": 8, \"small_tick_hit\": 242, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 8, \"small_tick_hit\": 264}}',4.13509,196610857,192064,NULL,'2021-04-04 03:25:46',1617506746,NULL),(1957847657,22406954,2,1179346,0,1,1,'C',1,0.881316,61,429432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 305, \"large_tick_hit\": 46, \"small_tick_hit\": 399, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 46, \"small_tick_hit\": 461}}',0.709713,209715249,271918,NULL,'2022-10-10 22:13:35',1665440015,NULL),(1947692774,22409914,2,1979942,1,1,1,'S',1,0.982196,264,732509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 488, \"large_tick_hit\": 77, \"small_tick_hit\": 759, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 77, \"small_tick_hit\": 773}}',4.49436,196613373,1741806,NULL,'2021-04-04 05:37:30',1617514650,NULL),(1947776678,22412004,2,2006716,0,1,1,'D',1,0.780892,23,317632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 270, \"large_tick_hit\": 39, \"small_tick_hit\": 304, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 39, \"small_tick_hit\": 391}}',0.064966,196616136,148668,NULL,'2021-04-04 08:22:05',1617524525,NULL),(1947837470,22412187,2,2112245,0,1,1,'C',1,0.889503,36,386198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 228, \"large_tick_hit\": 2, \"small_tick_hit\": 253, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',1.25454,196730044,148686,NULL,'2021-04-07 20:19:42',1617826782,NULL),(1948454542,22414627,2,2873586,1,1,1,'C',1,0.867784,47,398532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 228, \"large_tick_hit\": 5, \"small_tick_hit\": 233, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 5, \"small_tick_hit\": 273}}',0.721181,197356222,166722,NULL,'2021-04-26 17:00:00',1619456400,NULL),(1957017776,22414627,2,1220323,0,1,1,'A',1,0.954955,25,471726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 56, \"large_tick_hit\": 10, \"small_tick_hit\": 146, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 10, \"small_tick_hit\": 153}}',4.51779,208587051,67536,NULL,'2022-08-03 19:46:40',1659556000,NULL),(1947779859,22418745,2,2006716,0,1,1,'C',1,0.850955,36,359778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 289, \"large_tick_hit\": 38, \"small_tick_hit\": 341, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 38, \"small_tick_hit\": 391}}',0.258042,196625222,184298,NULL,'2021-04-04 15:10:19',1617549019,NULL),(1947718859,22418745,2,2112245,0,1,1,'B',1,0.935543,71,39463,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 243, \"large_tick_hit\": 2, \"small_tick_hit\": 263, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',2.27571,196626171,104956,NULL,'2021-04-04 15:46:12',1617551172,NULL),(1947824336,22418745,2,155912,0,1,1,'A',1,0.948849,84,666820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 115, \"large_tick_hit\": 28, \"small_tick_hit\": 228, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 28, \"small_tick_hit\": 243}}',3.21943,196627209,138012,NULL,'2021-04-04 16:22:12',1617553332,NULL),(1949250928,22420126,2,1612940,0,1,1,'C',1,0.896855,49,408439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 341, \"large_tick_hit\": 16, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.876805,198585526,263556,NULL,'2021-06-01 00:08:32',1622506112,NULL),(1948438027,22424080,2,2009780,0,1,1,'C',1,0.889873,67,385963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 427, \"large_tick_hit\": 11, \"small_tick_hit\": 265, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 11, \"small_tick_hit\": 293}}',0.991727,197467504,391482,NULL,'2021-04-29 23:28:03',1619738883,NULL),(1947871866,22424080,2,2006716,0,1,1,'A',1,0.96051,61,579783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 338, \"large_tick_hit\": 46, \"small_tick_hit\": 370, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 46, \"small_tick_hit\": 391}}',4.34705,196637309,374696,NULL,'2021-04-04 22:38:03',1617575883,NULL),(1947902989,22424080,2,2111511,0,1,1,'B',1,0.934653,77,510208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 257, \"large_tick_hit\": 2, \"small_tick_hit\": 213, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',6.7393,196652468,367442,NULL,'2021-04-05 12:40:42',1617626442,NULL),(1947842531,22424080,2,2024650,0,1,1,'A',1,0.978589,121,682693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 388, \"large_tick_hit\": 16, \"small_tick_hit\": 373, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',9.9656,196637646,1029074,NULL,'2021-04-04 22:52:06',1617576726,NULL),(1949250572,22424080,2,2112245,1,1,1,'S',1,0.98895,257,959571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 280, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',24.6435,198644963,1259224,NULL,'2021-06-02 20:26:56',1622665616,NULL),(1948136878,22424109,2,55882,0,1,1,'A',1,0.942122,142,801617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 73, \"large_tick_hit\": 98, \"small_tick_hit\": 122, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 98, \"small_tick_hit\": 134}}',9.97558,197045077,202008,NULL,'2021-04-17 10:30:33',1618655433,NULL),(1947928500,22429385,2,2888907,0,1,1,'C',1,0.884495,45,390205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 356, \"large_tick_hit\": 38, \"small_tick_hit\": 456, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 38, \"small_tick_hit\": 517}}',0.56987,196685836,284168,NULL,'2021-04-06 13:04:08',1617714248,NULL),(1947914603,22431318,2,2112245,0,1,1,'C',1,0.869245,57,402398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 221, \"large_tick_hit\": 2, \"small_tick_hit\": 249, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',1.28979,196640871,171094,NULL,'2021-04-05 01:23:33',1617585813,NULL),(1947849354,22435010,2,1650967,0,1,1,'B',1,0.914938,73,483039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 337, \"large_tick_hit\": 178, \"small_tick_hit\": 808, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 178, \"small_tick_hit\": 886}}',0.489845,196645726,256840,NULL,'2021-04-05 06:18:48',1617603528,NULL),(1947878240,22442720,2,2006716,0,1,1,'C',1,0.857325,53,386617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 303, \"large_tick_hit\": 38, \"small_tick_hit\": 332, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 38, \"small_tick_hit\": 391}}',0.561147,196655763,236236,NULL,'2021-04-05 14:32:03',1617633123,NULL),(1952466120,22443651,2,2024650,0,1,1,'D',1,0.804786,32,315164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 317, \"large_tick_hit\": 14, \"small_tick_hit\": 308, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.126962,202761810,283764,NULL,'2021-10-29 18:57:40',1635533860,NULL),(1951999705,22443651,2,2112245,0,1,1,'D',1,0.825046,34,326508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 209, \"large_tick_hit\": 2, \"small_tick_hit\": 237, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.444232,202082789,128426,NULL,'2021-10-02 19:09:58',1633201798,NULL),(1951064440,22446662,2,2024650,0,1,1,'D',1,0.79471,31,327827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 326, \"large_tick_hit\": 11, \"small_tick_hit\": 294, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 11, \"small_tick_hit\": 384}}',0.138649,200862759,281888,NULL,'2021-08-16 15:10:54',1629126654,NULL),(1948513229,22447227,2,2024650,0,1,1,'B',1,0.924433,77,471178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 365, \"large_tick_hit\": 15, \"small_tick_hit\": 354, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',2.44344,197492655,535072,NULL,'2021-04-30 17:24:36',1619803476,NULL),(1948868226,22448164,2,2112245,0,1,1,'B',1,0.92081,42,444716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 239, \"large_tick_hit\": 2, \"small_tick_hit\": 259, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',2.39983,198136799,203966,NULL,'2021-05-18 17:52:24',1621360344,NULL),(1947978676,22449390,2,2112245,0,1,1,'C',1,0.876611,52,405542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 229, \"large_tick_hit\": 2, \"small_tick_hit\": 245, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',1.60178,196832581,169222,NULL,'2021-04-10 21:55:18',1618091718,NULL),(1947925676,22452230,2,2112245,0,1,1,'B',1,0.922652,51,456916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 239, \"large_tick_hit\": 2, \"small_tick_hit\": 260, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',2.83406,196667229,182652,NULL,'2021-04-05 20:59:59',1617656399,NULL),(1947884366,22452859,2,2024650,0,1,1,'B',1,0.923174,73,453011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 358, \"large_tick_hit\": 15, \"small_tick_hit\": 360, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',1.87765,196728596,480532,NULL,'2021-04-07 19:28:43',1617823723,NULL),(1947888336,22452859,2,2772363,0,1,1,'A',1,0.97246,173,665345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 553, \"large_tick_hit\": 35, \"small_tick_hit\": 436, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 35, \"small_tick_hit\": 455}}',4.71369,196710509,1359060,NULL,'2021-04-07 06:54:09',1617778449,NULL),(1953112119,22452859,2,2036865,0,1,1,'A',1,0.96875,149,630958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 363, \"large_tick_hit\": 10, \"small_tick_hit\": 402, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',7.12132,203584454,834984,NULL,'2021-12-01 17:10:08',1638378608,NULL),(1953180115,22452859,2,2006716,0,1,1,'A',1,0.97707,128,636766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 337, \"large_tick_hit\": 47, \"small_tick_hit\": 383, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 47, \"small_tick_hit\": 391}}',8.64034,203584987,627610,NULL,'2021-12-01 17:39:09',1638380349,NULL),(1948623652,22452859,2,2036865,0,1,1,'S',1,0.9925,201,247224,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 375, \"large_tick_hit\": 10, \"small_tick_hit\": 409, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',9.27501,197734629,548767,NULL,'2021-05-07 12:01:39',1620388899,NULL),(1947845486,22452859,2,2112245,0,1,1,'A',1,0.977901,191,806895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 251, \"large_tick_hit\": 2, \"small_tick_hit\": 278, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',16.1745,196757560,777172,NULL,'2021-04-08 18:04:51',1617905091,NULL),(1955820041,22454828,2,1964521,0,1,1,'D',1,0.802676,10,254117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 110, \"large_tick_hit\": 4, \"small_tick_hit\": 366, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 4, \"small_tick_hit\": 449}}',0.42906,207065533,82436,NULL,'2022-05-16 18:00:35',1652724035,NULL),(1955820284,22454828,2,1964552,0,1,1,'A',1,0.946367,50,608089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 125, \"large_tick_hit\": 5, \"small_tick_hit\": 417, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 5, \"small_tick_hit\": 444}}',6.81523,207063980,157098,NULL,'2022-05-16 16:18:32',1652717912,NULL),(1962341355,22456888,2,824136,0,1,1,'B',1,0.917391,37,428461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 85, \"large_tick_hit\": 5, \"small_tick_hit\": 121, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 131}}',3.47344,215504655,69030,NULL,'2024-01-12 02:18:47',1705025927,NULL),(1962356575,22456888,2,418497,0,1,1,'A',1,0.968531,69,742103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 78, \"large_tick_hit\": 23, \"small_tick_hit\": 176, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 23, \"small_tick_hit\": 183}}',9.39802,215504661,105636,NULL,'2024-01-12 02:19:50',1705025990,NULL),(1947884541,22458597,2,2006716,0,1,1,'C',1,0.89172,42,392963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 313, \"large_tick_hit\": 40, \"small_tick_hit\": 347, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 40, \"small_tick_hit\": 391}}',0.833587,196675817,234634,NULL,'2021-04-06 03:47:03',1617680823,NULL),(1952614593,22458597,2,1612940,0,1,1,'B',1,0.919497,113,507375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 349, \"large_tick_hit\": 17, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.58117,202896620,721234,NULL,'2021-11-03 17:08:39',1635959319,NULL),(1947980852,22458597,2,2024650,0,1,1,'B',1,0.937028,79,496646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 371, \"large_tick_hit\": 16, \"small_tick_hit\": 357, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',3.32531,196925886,646002,NULL,'2021-04-13 19:04:17',1618340657,NULL),(1947962139,22460171,2,163890,0,1,1,'B',1,0.90378,22,351117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 77, \"large_tick_hit\": 8, \"small_tick_hit\": 178, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',3.17153,196928798,53416,NULL,'2021-04-13 20:49:11',1618346951,NULL),(1948657348,22461043,2,2024650,0,1,1,'C',1,0.887909,60,393631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 344, \"large_tick_hit\": 15, \"small_tick_hit\": 346, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.845765,197766784,403848,NULL,'2021-05-08 07:41:49',1620459709,NULL),(1948492153,22461043,2,2112245,0,1,1,'C',1,0.87477,31,360715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 224, \"large_tick_hit\": 2, \"small_tick_hit\": 249, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.89893,197508748,150694,NULL,'2021-05-01 02:59:57',1619837997,NULL),(1947830925,22461896,2,2112245,0,1,1,'D',1,0.782689,25,295582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 205, \"large_tick_hit\": 2, \"small_tick_hit\": 218, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.230131,196720384,109976,NULL,'2021-04-07 14:47:42',1617806862,NULL),(1947864013,22468975,2,2024650,0,1,1,'A',1,0.957179,82,539939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 379, \"large_tick_hit\": 15, \"small_tick_hit\": 366, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',4.76654,196688053,610388,NULL,'2021-04-06 14:21:33',1617718893,NULL),(1956989002,22469874,2,61663,0,1,1,'S',1,0.986139,100,963266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 21, \"small_tick_hit\": 398, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 21, \"small_tick_hit\": 405}}',6.64918,208672557,126904,NULL,'2022-08-08 15:14:00',1659971640,NULL),(1956921816,22469874,2,141199,0,1,1,'A',1,0.975655,113,724042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 252, \"large_tick_hit\": 9, \"small_tick_hit\": 260, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 9, \"small_tick_hit\": 270}}',11.428,208675680,477728,NULL,'2022-08-08 17:48:42',1659980922,NULL),(1956987145,22469874,2,3348363,1,1,1,'A',1,0.965583,111,712950,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 238, \"large_tick_hit\": 8, \"small_tick_hit\": 259, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 8, \"small_tick_hit\": 270}}',12.7777,208673989,502734,NULL,'2022-08-08 16:20:28',1659975628,NULL),(1956993523,22469874,2,1827252,0,1,1,'A',1,0.968523,129,724778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 208, \"large_tick_hit\": 6, \"small_tick_hit\": 186, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 6, \"small_tick_hit\": 195}}',14.1364,208672619,428252,NULL,'2022-08-08 15:16:53',1659971813,NULL),(1957012357,22469874,2,2222443,0,1,1,'A',1,0.954167,51,683772,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 110, \"large_tick_hit\": 4, \"small_tick_hit\": 115, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 122}}',14.1468,208673886,129979,NULL,'2022-08-08 16:16:12',1659975372,NULL),(1956941026,22469874,2,1383390,0,1,1,'A',1,0.97235,65,842580,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 89, \"large_tick_hit\": 5, \"small_tick_hit\": 117, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 5, \"small_tick_hit\": 122}}',14.2633,208673660,122348,NULL,'2022-08-08 16:06:20',1659974780,NULL),(1957012347,22469874,2,2222443,0,1,1,'B',1,0.929167,64,751070,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 106, \"large_tick_hit\": 4, \"small_tick_hit\": 113, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 122}}',14.6004,208673865,132904,NULL,'2022-08-08 16:15:25',1659975325,NULL),(1956918342,22469874,2,1917480,1,1,1,'S',1,0.984642,244,828243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 310, \"large_tick_hit\": 6, \"small_tick_hit\": 261, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 6, \"small_tick_hit\": 266}}',14.9285,208676699,1536594,NULL,'2022-08-08 18:43:27',1659984207,NULL),(1956946059,22469874,2,1391730,0,1,1,'A',1,0.967742,90,856233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 82, \"large_tick_hit\": 35, \"small_tick_hit\": 153, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 35, \"small_tick_hit\": 159}}',15.4144,208673689,145215,NULL,'2022-08-08 16:07:31',1659974851,NULL),(1956977895,22469874,2,1801936,0,1,1,'S',1,0.994819,76,889455,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 94}}',15.5108,208673640,192533,NULL,'2022-08-08 16:05:05',1659974705,NULL),(1956921014,22469874,2,2025939,0,1,1,'S',1,0.989059,133,747474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 228, \"large_tick_hit\": 6, \"small_tick_hit\": 218, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 6, \"small_tick_hit\": 220}}',16.5187,208675794,687752,NULL,'2022-08-08 17:55:17',1659981317,NULL),(1957042512,22469874,2,3716286,1,1,1,'S',1,0.991283,406,956563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_tick_hit\": 21, \"small_tick_hit\": 390, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 21, \"small_tick_hit\": 397}}',16.8533,208672659,3914892,NULL,'2022-08-08 15:19:36',1659971976,NULL),(1957012307,22469874,2,2222443,0,1,1,'A',1,0.954167,87,822352,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 111, \"large_tick_hit\": 4, \"small_tick_hit\": 114, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 122}}',17.9937,208672810,178425,NULL,'2022-08-08 15:27:07',1659972427,NULL),(1957035342,22469874,2,3222534,1,1,1,'S',1,0.995283,187,862634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 296, \"large_tick_hit\": 3, \"small_tick_hit\": 334, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 3, \"small_tick_hit\": 336}}',18.1806,208676630,1209688,NULL,'2022-08-08 18:39:35',1659983975,NULL),(1956980725,22469874,2,781123,1,1,1,'S',1,0.992661,197,808050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 282, \"small_tick_hit\": 259, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 285, \"small_tick_hit\": 260}}',18.2101,208677091,1126398,NULL,'2022-08-08 19:05:42',1659985542,NULL),(1956962875,22469874,2,1762731,0,1,1,'A',1,0.967033,82,945807,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 84, \"large_tick_hit\": 5, \"small_tick_hit\": 87, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',18.8841,208673605,159216,NULL,'2022-08-08 16:03:39',1659974619,NULL),(1957014184,22469874,2,2223734,0,1,1,'A',1,0.976923,108,718609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 158, \"small_tick_hit\": 96, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 98}}',18.9628,208677959,352872,NULL,'2022-08-08 19:52:10',1659988330,NULL),(1957008307,22469874,2,3374326,1,1,1,'S',1,0.985955,253,877190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 419, \"small_tick_hit\": 283, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 292}}',19.7425,208676792,2296018,NULL,'2022-08-08 18:49:47',1659984587,NULL),(1957018100,22469874,2,2231839,0,1,1,'A',1,0.965812,88,1096068,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 89, \"large_tick_hit\": 4, \"small_tick_hit\": 133, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 4, \"small_tick_hit\": 136}}',19.762,208678006,182719,NULL,'2022-08-08 19:53:52',1659988432,NULL),(1956937316,22469874,2,1690354,1,1,1,'S',1,0.99431,343,966055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 3, \"small_tick_hit\": 356, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 3, \"small_tick_hit\": 360}}',20.1815,208676566,2936680,NULL,'2022-08-08 18:35:19',1659983719,NULL),(1957038412,22469874,2,1272916,0,1,1,'S',1,0.990862,275,887321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 329, \"large_tick_hit\": 35, \"small_tick_hit\": 395, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 35, \"small_tick_hit\": 401}}',20.4259,208676889,1924514,NULL,'2022-08-08 18:54:31',1659984871,NULL),(1956962475,22469874,2,240192,0,1,1,'S',1,0.99154,362,959081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 224, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 229}}',21.1106,208677703,1613072,NULL,'2022-08-08 19:38:56',1659987536,NULL),(1956959673,22469874,2,713703,0,1,1,'S',1,0.994083,344,957506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 328, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 332}}',22.717,208675707,2472016,NULL,'2022-08-08 17:50:14',1659981014,NULL),(1956938899,22469874,2,2077124,1,1,1,'S',1,0.995671,347,959619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 23, \"small_tick_hit\": 343, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 23, \"small_tick_hit\": 346}}',22.8447,208675851,2803574,NULL,'2022-08-08 17:58:29',1659981509,NULL),(1956981868,22469874,2,2150738,1,1,1,'S',1,0.991031,128,1052177,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 2, \"small_tick_hit\": 93, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 2, \"small_tick_hit\": 95}}',23.6249,208673591,433393,NULL,'2022-08-08 16:03:04',1659974584,NULL),(1956922436,22469874,2,1929562,1,1,1,'S',1,0.99687,351,962059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"small_tick_hit\": 286, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 288}}',24.7333,208677228,3058460,NULL,'2022-08-08 19:13:19',1659985999,NULL),(1956979144,22469874,2,1469644,1,1,1,'S',1,0.991968,282,828598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 399, \"large_tick_hit\": 5, \"small_tick_hit\": 337, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 5, \"small_tick_hit\": 340}}',27.9593,208677039,2319142,NULL,'2022-08-08 19:02:54',1659985374,NULL),(1956924968,22469874,2,2044365,1,1,1,'S',1,0.987097,438,898969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 481, \"large_tick_hit\": 3, \"small_tick_hit\": 281, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 3, \"small_tick_hit\": 288}}',32.0678,208677437,4759490,NULL,'2022-08-08 19:24:30',1659986670,NULL),(1956980470,22469874,2,3565715,1,1,1,'S',1,0.993671,200,957570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"small_tick_hit\": 114, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 200, \"small_tick_hit\": 116}}',33.3477,208677481,1006788,NULL,'2022-08-08 19:27:14',1659986834,NULL),(1956946406,22469874,2,2096055,1,1,1,'S',1,0.994065,197,959219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 5, \"small_tick_hit\": 138, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 5, \"small_tick_hit\": 140}}',34.6969,208676945,955368,NULL,'2022-08-08 18:57:29',1659985049,NULL),(1956975937,22469874,2,2138831,1,1,1,'S',1,0.983099,189,925570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 191, \"large_tick_hit\": 4, \"small_tick_hit\": 154, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 4, \"small_tick_hit\": 157}}',35.0879,208676979,899268,NULL,'2022-08-08 18:59:46',1659985186,NULL),(1956918473,22469874,2,1918028,1,1,1,'S',1,0.993007,396,957257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 15, \"small_tick_hit\": 314, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 15, \"small_tick_hit\": 319}}',35.7146,208676729,3784652,NULL,'2022-08-08 18:45:13',1659984313,NULL),(1947891258,22475057,2,2006716,0,1,1,'B',1,0.935032,104,512755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 318, \"large_tick_hit\": 44, \"small_tick_hit\": 372, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 44, \"small_tick_hit\": 391}}',2.93983,196696697,388272,NULL,'2021-04-06 19:29:52',1617737392,NULL),(1947879849,22475057,2,2024650,0,1,1,'A',1,0.95466,105,564539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 379, \"large_tick_hit\": 15, \"small_tick_hit\": 364, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',5.72544,196720136,803268,NULL,'2021-04-07 14:39:34',1617806374,NULL),(1947978596,22475057,2,2112245,0,1,1,'A',1,0.953959,112,606276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 274, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',7.00032,196830877,369748,NULL,'2021-04-10 20:58:55',1618088335,NULL),(1947891564,22476919,2,2006716,0,1,1,'D',1,0.78344,28,98279,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 255, \"large_tick_hit\": 38, \"small_tick_hit\": 322, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 38, \"small_tick_hit\": 391}}',0.029495,196697125,119985,NULL,'2021-04-06 19:44:33',1617738273,NULL),(1947818906,22476919,2,2112245,0,1,1,'D',1,0.780847,25,98441,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 197, \"large_tick_hit\": 2, \"small_tick_hit\": 225, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.110375,196697035,82594,NULL,'2021-04-06 19:41:28',1617738088,NULL),(1948038119,22481037,2,2021499,0,1,1,'D',1,0.29308,9,7370,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 937, \"great\": 355, \"large_tick_hit\": 28, \"small_tick_hit\": 49, \"small_tick_miss\": 105}, \"maximum_statistics\": {\"great\": 1292, \"large_tick_hit\": 28, \"small_tick_hit\": 154}}',0,196902544,191740,NULL,'2021-04-13 00:36:32',1618274192,NULL),(1948757002,22481037,2,2112245,0,1,1,'A',1,0.957643,139,827466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 254, \"large_tick_hit\": 2, \"small_tick_hit\": 264, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',12.249,197933821,667632,NULL,'2021-05-12 23:32:09',1620862329,NULL),(1947905279,22483237,2,2006716,0,1,1,'D',1,0.844586,44,376695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 296, \"large_tick_hit\": 40, \"small_tick_hit\": 327, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 40, \"small_tick_hit\": 391}}',0.3824,196740120,205718,NULL,'2021-04-08 04:43:04',1617856984,NULL),(1947840532,22483237,2,2112245,0,1,1,'C',1,0.85267,46,389962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 221, \"large_tick_hit\": 1, \"small_tick_hit\": 241, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',0.948004,196740080,146502,NULL,'2021-04-08 04:40:40',1617856840,NULL),(1947874487,22486291,2,2024650,0,1,1,'C',1,0.879093,38,376912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 342, \"large_tick_hit\": 15, \"small_tick_hit\": 341, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.522713,196708386,339014,NULL,'2021-04-07 04:35:56',1617770156,NULL),(1947976661,22488949,2,2112245,0,1,1,'D',1,0.845304,46,373642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 217, \"large_tick_hit\": 2, \"small_tick_hit\": 240, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.824897,196811547,140028,NULL,'2021-04-10 09:39:23',1618047563,NULL),(1949541406,22488949,2,2006716,0,1,1,'B',1,0.90828,45,414093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 314, \"large_tick_hit\": 43, \"small_tick_hit\": 356, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 43, \"small_tick_hit\": 391}}',1.101,198914371,257628,NULL,'2021-06-11 11:09:11',1623409751,NULL),(1951234438,22491429,2,1683486,0,1,1,'D',1,0.806412,46,406830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 190, \"large_tick_hit\": 67, \"small_tick_hit\": 397, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 67, \"small_tick_hit\": 484}}',0.378352,201033469,120526,NULL,'2021-08-22 20:14:37',1629663277,NULL),(1951233577,22491429,2,1683483,0,1,1,'S',1,0.988016,257,913386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 174, \"large_tick_hit\": 103, \"small_tick_hit\": 465, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 103, \"small_tick_hit\": 472}}',21.33,201033376,851958,NULL,'2021-08-22 20:10:46',1629663046,NULL),(1948105727,22491672,2,2729249,1,1,1,'A',1,0.951482,60,522205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 325, \"large_tick_hit\": 6, \"small_tick_hit\": 375, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 6, \"small_tick_hit\": 396}}',3.2789,197111074,460938,NULL,'2021-04-19 10:28:19',1618828099,NULL),(1954782895,22493947,2,2036865,0,1,1,'B',1,0.93625,54,494245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 359, \"large_tick_hit\": 10, \"small_tick_hit\": 380, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.32008,205789632,390768,NULL,'2022-03-12 22:57:44',1647125864,NULL),(1954868462,22493947,2,2090848,0,1,1,'A',1,0.955307,84,585529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 254, \"large_tick_hit\": 5, \"small_tick_hit\": 254, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 5, \"small_tick_hit\": 270}}',4.59016,205991592,328180,NULL,'2022-03-23 03:04:33',1648004673,NULL),(1954867323,22493947,2,2090843,0,1,1,'A',1,0.960854,105,713275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 231, \"large_tick_hit\": 5, \"small_tick_hit\": 304, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 5, \"small_tick_hit\": 323}}',5.05957,205991576,442776,NULL,'2022-03-23 03:02:54',1648004574,NULL),(1949018918,22494371,2,1977510,0,1,1,'C',1,0.867857,34,367657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 206, \"large_tick_hit\": 19, \"small_tick_hit\": 261, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 19, \"small_tick_hit\": 307}}',1.16672,198306613,139390,NULL,'2021-05-23 16:17:53',1621786673,NULL),(1947959427,22494516,2,2006716,0,1,1,'D',1,0.836943,36,334113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 280, \"large_tick_hit\": 42, \"small_tick_hit\": 335, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 42, \"small_tick_hit\": 391}}',0.20225,196816289,157658,NULL,'2021-04-10 13:04:06',1618059846,NULL),(1948621088,22494861,2,2112245,0,1,1,'C',1,0.871087,22,353590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 230, \"large_tick_hit\": 1, \"small_tick_hit\": 242, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',0.777387,197685980,124436,NULL,'2021-05-06 00:10:07',1620259807,NULL),(1947900808,22495541,2,2006716,0,1,1,'C',1,0.861147,21,348010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 289, \"large_tick_hit\": 44, \"small_tick_hit\": 343, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 44, \"small_tick_hit\": 391}}',0.214897,196726803,166982,NULL,'2021-04-07 18:24:54',1617819894,NULL),(1947883630,22495541,2,2024650,0,1,1,'B',1,0.914358,77,479036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 370, \"large_tick_hit\": 15, \"small_tick_hit\": 341, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',2.67896,196726901,494722,NULL,'2021-04-07 18:28:29',1617820109,NULL),(1949380584,22497554,2,2112245,0,1,1,'D',1,0.813996,30,334221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 211, \"large_tick_hit\": 2, \"small_tick_hit\": 229, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.396619,198700943,132202,NULL,'2021-06-04 14:50:51',1622818251,NULL),(1947837139,22502989,2,2112245,0,1,1,'B',1,0.92081,87,555299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 245, \"large_tick_hit\": 1, \"small_tick_hit\": 254, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',5.00423,196729044,341168,NULL,'2021-04-07 19:45:11',1617824711,NULL),(1947831501,22508087,2,19213,0,1,1,'A',1,0.942149,50,589192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 91, \"large_tick_hit\": 17, \"small_tick_hit\": 234, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 17, \"small_tick_hit\": 251}}',5.31274,196734691,130624,NULL,'2021-04-07 23:41:23',1617838883,NULL),(1947904064,22509816,2,2006716,0,1,1,'D',1,0.825478,34,335815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 276, \"large_tick_hit\": 42, \"small_tick_hit\": 330, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 42, \"small_tick_hit\": 391}}',0.158551,196737049,158716,NULL,'2021-04-08 01:45:34',1617846334,NULL),(1947848855,22510090,2,1881641,0,1,1,'S',1,0.986216,337,889221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 362, \"large_tick_hit\": 45, \"small_tick_hit\": 1024, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 45, \"small_tick_hit\": 1042}}',5.04524,196754022,1340644,NULL,'2021-04-08 16:03:51',1617897831,NULL),(1947848596,22511224,2,1881641,1,1,1,'S',1,0.998622,409,959454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 45, \"small_tick_hit\": 1040, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 45, \"small_tick_hit\": 1042}}',6.70611,196738621,1891988,NULL,'2021-04-08 03:12:25',1617851545,NULL),(1947827302,22514093,2,2035767,0,1,1,'D',1,0.818288,23,318559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 313, \"large_tick_hit\": 23, \"small_tick_hit\": 362, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 23, \"small_tick_hit\": 432}}',0.073832,196741882,197796,NULL,'2021-04-08 07:00:55',1617865255,NULL),(1947907937,22517433,2,2006716,0,1,1,'C',1,0.861147,66,410361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 303, \"large_tick_hit\": 39, \"small_tick_hit\": 334, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 39, \"small_tick_hit\": 391}}',0.706551,196745634,251236,NULL,'2021-04-08 10:47:02',1617878822,NULL),(1949668114,22517433,2,1972767,0,1,1,'A',1,0.970518,162,605226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 506, \"large_tick_hit\": 48, \"small_tick_hit\": 664, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',5.44439,199075525,858892,NULL,'2021-06-16 18:32:56',1623868376,NULL),(1947945267,22519975,2,1612940,0,1,1,'A',1,0.953459,112,572633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 368, \"large_tick_hit\": 17, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.58084,196749361,656262,NULL,'2021-04-08 13:20:47',1617888047,NULL),(1947918183,22523952,2,1972767,0,1,1,'A',1,0.958566,167,625943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 511, \"large_tick_hit\": 47, \"small_tick_hit\": 645, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',5.88605,196773239,1014870,NULL,'2021-04-09 06:56:01',1617951361,NULL),(1947912746,22527478,2,2006716,0,1,1,'D',1,0.824204,16,329587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 280, \"large_tick_hit\": 39, \"small_tick_hit\": 328, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 39, \"small_tick_hit\": 391}}',0.088679,196758211,151832,NULL,'2021-04-08 18:28:07',1617906487,NULL),(1948795404,22527663,2,2024650,0,1,1,'D',1,0.838791,33,330386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 332, \"large_tick_hit\": 13, \"small_tick_hit\": 321, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',0.250272,197965350,333478,NULL,'2021-05-13 20:49:30',1620938970,NULL),(1947913757,22528997,2,1972767,0,1,1,'D',1,0.815936,35,361849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 443, \"large_tick_hit\": 43, \"small_tick_hit\": 538, \"small_tick_miss\": 142}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 43, \"small_tick_hit\": 680}}',0.077564,196759957,244380,NULL,'2021-04-08 19:25:59',1617909959,NULL),(1951018169,22531266,2,2698069,1,1,1,'C',1,0.853965,40,371677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 406, \"large_tick_hit\": 1, \"small_tick_hit\": 476, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 1, \"small_tick_hit\": 558}}',0.165634,200786773,247404,NULL,'2021-08-13 21:15:12',1628889312,NULL),(1950065237,22531266,2,783398,0,1,1,'D',1,0.837067,24,325019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 129, \"large_tick_hit\": 31, \"small_tick_hit\": 251, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 31, \"small_tick_hit\": 303}}',0.338015,199604090,110230,NULL,'2021-07-04 13:31:22',1625405482,NULL),(1947972045,22535765,2,943987,0,1,1,'D',1,0.797101,26,334015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 168, \"large_tick_hit\": 32, \"small_tick_hit\": 240, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 32, \"small_tick_hit\": 309}}',0.170522,196827999,83860,NULL,'2021-04-10 19:26:58',1618082818,NULL),(1948379513,22536861,2,2901446,0,1,1,'D',1,0.818182,32,332670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 223, \"large_tick_hit\": 2, \"small_tick_hit\": 234, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 292}}',0.441687,197309175,129428,NULL,'2021-04-25 06:02:33',1619330553,NULL),(1958959302,22537216,2,1349922,0,1,1,'B',1,0.907692,40,437939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 161, \"large_tick_hit\": 45, \"small_tick_hit\": 325, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 45, \"small_tick_hit\": 360}}',1.08153,211119465,123862,NULL,'2023-01-17 20:42:05',1673988125,NULL),(1958914315,22537216,2,1917837,0,1,1,'B',1,0.933535,70,478722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 310, \"small_tick_hit\": 308, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 328}}',1.85374,211119449,313204,NULL,'2023-01-17 20:40:14',1673988014,NULL),(1958884704,22537216,2,1857981,1,1,1,'S',1,0.982313,194,963882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 6, \"small_tick_hit\": 528, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 6, \"small_tick_hit\": 541}}',6.82396,211119436,548584,NULL,'2023-01-17 20:37:56',1673987876,NULL),(1947825432,22538446,2,1513622,0,1,1,'A',1,0.956593,130,584174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 387, \"large_tick_hit\": 90, \"small_tick_hit\": 691, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 90, \"small_tick_hit\": 722}}',2.30448,196775397,524158,NULL,'2021-04-09 09:04:29',1617959069,NULL),(1947968856,22538503,2,2024650,0,1,1,'B',1,0.910579,58,433581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 360, \"large_tick_hit\": 15, \"small_tick_hit\": 348, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',1.53937,196896696,471928,NULL,'2021-04-12 20:16:53',1618258613,NULL),(1948207746,22538503,2,2006716,0,1,1,'A',1,0.968153,80,560430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 333, \"large_tick_hit\": 47, \"small_tick_hit\": 380, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 47, \"small_tick_hit\": 391}}',4.99369,197202857,428584,NULL,'2021-04-22 06:42:06',1619073726,NULL),(1948250829,22538503,2,1972767,0,1,1,'A',1,0.978486,177,695013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 518, \"large_tick_hit\": 48, \"small_tick_hit\": 662, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',8.8102,197202691,1148340,NULL,'2021-04-22 06:31:51',1619073111,NULL),(1947849345,22538571,2,1881641,0,1,1,'D',1,0.671261,18,343950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 148, \"great\": 229, \"large_tick_hit\": 32, \"small_tick_hit\": 713, \"small_tick_miss\": 329}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 32, \"small_tick_hit\": 1042}}',0.000683,196772159,90934,NULL,'2021-04-09 05:41:41',1617946901,NULL),(1949380525,22538571,2,1773001,0,1,1,'A',1,0.975285,107,729603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 174, \"large_tick_hit\": 28, \"small_tick_hit\": 311, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 28, \"small_tick_hit\": 321}}',5.22171,198739350,220794,NULL,'2021-06-05 17:00:47',1622912447,NULL),(1947913181,22538571,2,1442771,0,1,1,'S',1,0.982372,191,954754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 422, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',7.89575,196772181,433936,NULL,'2021-04-09 05:43:46',1617947026,NULL),(1947906343,22539916,2,2024650,0,1,1,'D',1,0.767003,27,292956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 299, \"large_tick_hit\": 13, \"small_tick_hit\": 297, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',0.047692,196773846,256010,NULL,'2021-04-09 07:36:33',1617953793,NULL),(1947950552,22542048,2,2024650,0,1,1,'C',1,0.880353,75,428623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 355, \"large_tick_hit\": 16, \"small_tick_hit\": 328, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',1.39028,196851081,538428,NULL,'2021-04-11 12:27:22',1618144042,NULL),(1947919978,22542515,2,1972767,0,1,1,'A',1,0.94741,107,529819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 500, \"large_tick_hit\": 44, \"small_tick_hit\": 645, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 44, \"small_tick_hit\": 680}}',2.52349,196778293,649646,NULL,'2021-04-09 11:29:14',1617967754,NULL),(1947920673,22544926,2,1972767,0,1,1,'C',1,0.886853,57,415691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 467, \"large_tick_hit\": 46, \"small_tick_hit\": 600, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',0.412422,196780256,317820,NULL,'2021-04-09 12:48:21',1617972501,NULL),(1947983363,22545055,2,1972767,0,1,1,'D',1,0.827092,52,378433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 431, \"large_tick_hit\": 45, \"small_tick_hit\": 562, \"small_tick_miss\": 118}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 45, \"small_tick_hit\": 680}}',0.084598,196907558,262172,NULL,'2021-04-13 05:04:49',1618290289,NULL),(1947958487,22556618,2,1220325,0,1,1,'D',1,0.846743,22,345259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 65, \"large_tick_hit\": 2, \"small_tick_hit\": 154, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 179}}',2.43778,196811516,38208,NULL,'2021-04-10 09:37:32',1618047452,NULL),(1950112816,22556618,2,1220323,0,1,1,'A',1,0.959459,30,556124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 57, \"large_tick_hit\": 10, \"small_tick_hit\": 146, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 10, \"small_tick_hit\": 153}}',5.53019,199578676,74628,NULL,'2021-07-03 15:56:30',1625327790,NULL),(1949371814,22561830,2,163890,0,1,1,'B',1,0.917526,41,570357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 84, \"large_tick_hit\": 8, \"small_tick_hit\": 175, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',7.01795,198713154,78490,NULL,'2021-06-04 21:27:17',1622842037,NULL),(1948059574,22564717,2,1972767,0,1,1,'D',1,0.849402,38,378643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 445, \"large_tick_hit\": 41, \"small_tick_hit\": 580, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 41, \"small_tick_hit\": 680}}',0.103335,196807568,254668,NULL,'2021-04-10 05:54:04',1618034044,NULL),(1947956065,22564717,2,2006716,0,1,1,'D',1,0.840764,34,364999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 281, \"large_tick_hit\": 41, \"small_tick_hit\": 338, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 41, \"small_tick_hit\": 391}}',0.198112,196807610,174120,NULL,'2021-04-10 05:57:02',1618034222,NULL),(1953881116,22565686,2,1442774,0,1,1,'C',1,0.851792,36,369375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 211, \"large_tick_hit\": 2, \"small_tick_hit\": 310, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',0.407863,204565925,132300,NULL,'2022-01-14 03:12:51',1642129971,NULL),(1949583007,22568784,2,808399,0,1,1,'C',1,0.896211,45,438161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 265, \"small_tick_hit\": 279, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 285, \"small_tick_hit\": 322}}',1.8767,198866389,220578,NULL,'2021-06-09 19:04:22',1623265462,NULL),(1955763983,22573741,2,2006716,0,1,1,'D',1,0.787261,46,346304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 286, \"large_tick_hit\": 31, \"small_tick_hit\": 301, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 31, \"small_tick_hit\": 391}}',0.150917,207131798,181178,NULL,'2022-05-20 15:20:02',1653060002,NULL),(1947990972,22576551,2,238833,0,1,1,'S',1,0.987342,54,675623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 112, \"large_tick_hit\": 41, \"small_tick_hit\": 549, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 41, \"small_tick_hit\": 555}}',2.86174,196883376,127614,NULL,'2021-04-12 12:31:37',1618230697,NULL),(1948129002,22579269,2,2006716,0,1,1,'B',1,0.90828,52,420212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 311, \"large_tick_hit\": 41, \"small_tick_hit\": 361, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 41, \"small_tick_hit\": 391}}',1.0614,197060770,274934,NULL,'2021-04-17 20:09:14',1618690154,NULL),(1947964250,22580539,2,2006716,0,1,1,'B',1,0.909554,81,486895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 325, \"large_tick_hit\": 43, \"small_tick_hit\": 346, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 43, \"small_tick_hit\": 391}}',2.48236,196829265,293936,NULL,'2021-04-10 20:09:11',1618085351,NULL),(1947950107,22580539,2,1972767,0,1,1,'A',1,0.96255,122,594559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 512, \"large_tick_hit\": 45, \"small_tick_hit\": 651, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 45, \"small_tick_hit\": 680}}',4.54378,196829386,708270,NULL,'2021-04-10 20:13:07',1618085587,NULL),(1948061641,22580539,2,2024650,0,1,1,'A',1,0.949622,128,561199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 373, \"large_tick_hit\": 16, \"small_tick_hit\": 365, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',5.59559,196829483,754402,NULL,'2021-04-10 20:15:41',1618085741,NULL),(1947955723,22582482,2,2024650,0,1,1,'A',1,0.963476,91,571163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 381, \"large_tick_hit\": 16, \"small_tick_hit\": 368, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',5.88482,196863979,701640,NULL,'2021-04-11 20:20:19',1618172419,NULL),(1947979246,22582482,2,2006716,0,1,1,'S',1,0.982166,90,609721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 337, \"large_tick_hit\": 47, \"small_tick_hit\": 387, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 47, \"small_tick_hit\": 391}}',6.70782,196864370,438182,NULL,'2021-04-11 20:33:00',1618173180,NULL),(1947965454,22582482,2,1972767,0,1,1,'S',1,0.983267,158,676050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 517, \"large_tick_hit\": 48, \"small_tick_hit\": 669, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',8.0158,196864109,1026226,NULL,'2021-04-11 20:24:22',1618172662,NULL),(1948041794,22583807,2,1773875,1,1,1,'D',1,0.823197,61,173126,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 148, \"great\": 640, \"large_tick_hit\": 5, \"small_tick_hit\": 668, \"small_tick_miss\": 134}, \"maximum_statistics\": {\"great\": 788, \"large_tick_hit\": 5, \"small_tick_hit\": 802}}',0.0168,196832473,354292,NULL,'2021-04-10 21:51:44',1618091504,NULL),(1951999199,22583807,2,2687453,1,1,1,'C',1,0.853044,39,425400,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 501, \"small_tick_hit\": 718, \"small_tick_miss\": 118}, \"maximum_statistics\": {\"great\": 593, \"small_tick_hit\": 836}}',0.116049,202033241,337794,NULL,'2021-09-30 21:21:30',1633036890,NULL),(1948045998,22583807,2,1442771,0,1,1,'D',1,0.831731,24,181756,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 143, \"large_tick_hit\": 25, \"small_tick_hit\": 351, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 25, \"small_tick_hit\": 433}}',0.251848,196831773,71262,NULL,'2021-04-10 21:28:49',1618090129,NULL),(1948016990,22583807,2,1582592,0,1,1,'B',1,0.921705,53,230003,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 285, \"large_tick_hit\": 104, \"small_tick_hit\": 541, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 104, \"small_tick_hit\": 586}}',0.507138,196832194,154098,NULL,'2021-04-10 21:41:53',1618090913,NULL),(1948132086,22583807,2,1582593,0,1,1,'C',1,0.896987,68,430782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 456, \"large_tick_hit\": 24, \"small_tick_hit\": 443, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 24, \"small_tick_hit\": 507}}',0.592176,196991437,343502,NULL,'2021-04-15 19:02:38',1618513358,NULL),(1951472261,22583807,2,2687453,1,1,1,'B',1,0.911826,53,497978,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 546, \"large_tick_hit\": 1, \"small_tick_hit\": 756, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 1, \"small_tick_hit\": 836}}',0.63698,201488651,552563,NULL,'2021-09-09 02:27:03',1631154423,NULL),(1947962221,22583807,2,1233942,0,1,1,'B',1,0.91082,55,506473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 304, \"large_tick_hit\": 43, \"small_tick_hit\": 1042, \"small_tick_miss\": 110}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 43, \"small_tick_hit\": 1152}}',0.647494,196932533,223464,NULL,'2021-04-13 23:42:25',1618357345,NULL),(1948054882,22583807,2,1442774,0,1,1,'C',1,0.882736,65,233826,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 219, \"small_tick_hit\": 323, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 370}}',0.78925,196831716,121544,NULL,'2021-04-10 21:26:59',1618090019,NULL),(1952002654,22583807,2,3162782,1,1,1,'B',1,0.912297,86,430839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 509, \"large_tick_hit\": 4, \"small_tick_hit\": 444, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 4, \"small_tick_hit\": 479}}',0.831042,202057974,521380,NULL,'2021-10-01 21:33:09',1633123989,NULL),(1948093526,22583807,2,1520847,0,1,1,'B',1,0.931642,85,507484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 493, \"large_tick_hit\": 54, \"small_tick_hit\": 775, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 54, \"small_tick_hit\": 838}}',0.83334,196966947,555426,NULL,'2021-04-15 01:04:45',1618448685,NULL),(1951297408,22583807,2,2036865,0,1,1,'C',1,0.8975,67,423885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 336, \"large_tick_hit\": 10, \"small_tick_hit\": 372, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.08451,201334030,397660,NULL,'2021-09-03 03:22:16',1630639336,NULL),(1947946058,22583807,2,2003881,0,1,1,'B',1,0.935554,68,554357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 271, \"large_tick_hit\": 32, \"small_tick_hit\": 989, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 32, \"small_tick_hit\": 1060}}',1.08496,196954612,219710,NULL,'2021-04-14 17:04:17',1618419857,NULL),(1948454918,22583807,2,2941530,1,1,1,'B',1,0.928571,62,429662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 406, \"small_tick_hit\": 244, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 436, \"small_tick_hit\": 264}}',1.08663,197459594,404824,NULL,'2021-04-29 18:51:59',1619722319,NULL),(1948021351,22583807,2,1582592,0,1,1,'A',1,0.941526,71,517729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 292, \"large_tick_hit\": 107, \"small_tick_hit\": 551, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 107, \"small_tick_hit\": 586}}',1.11716,196954493,227354,NULL,'2021-04-14 17:00:30',1618419630,NULL),(1948039449,22583807,2,1773873,0,1,1,'A',1,0.940751,155,271784,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 589, \"large_tick_hit\": 44, \"small_tick_hit\": 669, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 44, \"small_tick_hit\": 715}}',1.13006,196832355,497274,NULL,'2021-04-10 21:47:07',1618091227,NULL),(1950592105,22583807,2,2592587,1,1,1,'A',1,0.949358,122,531594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 674, \"large_tick_hit\": 2, \"small_tick_hit\": 655, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 2, \"small_tick_hit\": 695}}',1.22686,200249119,1054750,NULL,'2021-07-26 18:55:37',1627325737,NULL),(1948506834,22583807,2,1052277,0,1,1,'B',1,0.932646,95,537753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 479, \"large_tick_hit\": 4, \"small_tick_hit\": 874, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 4, \"small_tick_hit\": 945}}',1.23977,197502406,520184,NULL,'2021-04-30 22:25:10',1619821510,NULL),(1950967332,22583807,2,2981275,1,1,1,'B',1,0.938715,71,527944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 548, \"large_tick_hit\": 11, \"small_tick_hit\": 697, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 11, \"small_tick_hit\": 755}}',1.41739,200758145,560554,NULL,'2021-08-12 20:27:11',1628800031,NULL),(1948040064,22583807,2,391578,0,1,1,'B',1,0.925127,55,519851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 159, \"large_tick_hit\": 50, \"small_tick_hit\": 520, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 50, \"small_tick_hit\": 564}}',1.68529,196929144,123096,NULL,'2021-04-13 21:03:49',1618347829,NULL),(1949696104,22583807,2,1108756,0,1,1,'A',1,0.962406,141,650206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 531, \"large_tick_hit\": 4, \"small_tick_hit\": 1257, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 4, \"small_tick_hit\": 1313}}',1.82452,199023612,939538,NULL,'2021-06-14 23:12:31',1623712351,NULL),(1951482058,22583807,2,1746208,1,1,1,'A',1,0.961707,138,590824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 696, \"large_tick_hit\": 8, \"small_tick_hit\": 828, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 8, \"small_tick_hit\": 867}}',2.69668,201510672,1232104,NULL,'2021-09-10 01:06:20',1631235980,NULL),(1949724179,22583807,2,2514089,0,1,1,'A',1,0.961257,107,693490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 319, \"large_tick_hit\": 23, \"small_tick_hit\": 973, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 23, \"small_tick_hit\": 1020}}',2.96932,199023380,379986,NULL,'2021-06-14 23:00:04',1623711604,NULL),(1951472149,22583807,2,2687453,1,1,1,'A',1,0.977607,128,212412,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 585, \"large_tick_hit\": 1, \"small_tick_hit\": 811, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 1, \"small_tick_hit\": 836}}',2.98589,201488565,557959,NULL,'2021-09-09 02:20:50',1631154050,NULL),(1951458087,22583807,2,1882812,1,1,1,'S',1,0.982237,182,805796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 454, \"large_tick_hit\": 57, \"small_tick_hit\": 982, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 57, \"small_tick_hit\": 1006}}',3.21001,201485914,942952,NULL,'2021-09-08 23:37:04',1631144224,NULL),(1952027301,22583807,2,2748735,1,1,1,'A',1,0.970392,125,594478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 505, \"large_tick_hit\": 26, \"small_tick_hit\": 485, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 26, \"small_tick_hit\": 500}}',3.22631,202051581,930570,NULL,'2021-10-01 16:56:07',1633107367,NULL),(1949704607,22583807,2,2686030,0,1,1,'A',1,0.954401,121,640032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 382, \"large_tick_hit\": 6, \"small_tick_hit\": 512, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 6, \"small_tick_hit\": 546}}',3.66403,199023455,653436,NULL,'2021-06-14 23:04:25',1623711865,NULL),(1950524366,22583807,2,1344776,0,1,1,'A',1,0.961628,272,737323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 580, \"large_tick_hit\": 3, \"small_tick_hit\": 1071, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 3, \"small_tick_hit\": 1128}}',3.94804,200249405,1860018,NULL,'2021-07-26 19:06:24',1627326384,NULL),(1949728161,22583807,2,1677157,0,1,1,'A',1,0.975589,140,775860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 257, \"large_tick_hit\": 60, \"small_tick_hit\": 802, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 60, \"small_tick_hit\": 827}}',4.18207,199023527,446772,NULL,'2021-06-14 23:08:10',1623712090,NULL),(1952044175,22583807,2,3216981,1,1,1,'A',1,0.974249,163,704746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 602, \"small_tick_hit\": 533, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 609, \"small_tick_hit\": 556}}',4.35765,202052017,1912886,NULL,'2021-10-01 17:12:47',1633108367,NULL),(1951331107,22583807,2,2992586,1,1,1,'A',1,0.961491,149,642870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 396, \"small_tick_hit\": 378, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 399}}',4.62628,201334124,927316,NULL,'2021-09-03 03:28:00',1630639680,NULL),(1948477403,22583807,2,2886576,1,1,1,'A',1,0.97886,207,688456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 505, \"large_tick_hit\": 95, \"small_tick_hit\": 465, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 95, \"small_tick_hit\": 478}}',5.05649,197612306,1210118,NULL,'2021-05-03 22:39:46',1620081586,NULL),(1951412393,22583807,2,2797387,1,1,1,'S',1,0.985148,182,821437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 295, \"large_tick_hit\": 44, \"small_tick_hit\": 656, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 44, \"small_tick_hit\": 669}}',5.47269,201487225,814596,NULL,'2021-09-09 00:53:36',1631148816,NULL),(1951472136,22583807,2,2687453,1,1,1,'A',1,0.96641,261,692362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 577, \"large_tick_hit\": 1, \"small_tick_hit\": 803, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 1, \"small_tick_hit\": 836}}',5.85513,201488225,2077958,NULL,'2021-09-09 01:57:12',1631152632,NULL),(1952036132,22583807,2,2772363,0,1,1,'S',1,0.988604,182,749849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 558, \"large_tick_hit\": 35, \"small_tick_hit\": 448, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 35, \"small_tick_hit\": 455}}',6.25823,202058061,1648932,NULL,'2021-10-01 21:37:32',1633124252,NULL),(1951424953,22583807,2,2807894,1,1,1,'A',1,0.975023,341,876525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 345, \"large_tick_hit\": 80, \"small_tick_hit\": 629, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 80, \"small_tick_hit\": 654}}',6.4722,201485853,1283306,NULL,'2021-09-08 23:32:42',1631143962,NULL),(1949599427,22583807,2,2968832,1,1,1,'A',1,0.975108,143,668941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 348, \"large_tick_hit\": 1, \"small_tick_hit\": 552, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 1, \"small_tick_hit\": 566}}',6.59121,198844378,650416,NULL,'2021-06-09 01:11:10',1623201070,NULL),(1948560763,22583807,2,1696237,1,1,1,'S',1,0.986971,135,794366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 195, \"large_tick_hit\": 54, \"small_tick_hit\": 357, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 54, \"small_tick_hit\": 363}}',7.22224,197612353,329750,NULL,'2021-05-03 22:42:01',1620081721,NULL),(1952003542,22583807,2,3164477,1,1,1,'A',1,0.978131,241,756667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 448, \"large_tick_hit\": 5, \"small_tick_hit\": 531, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 5, \"small_tick_hit\": 547}}',8.77867,202051760,1730114,NULL,'2021-10-01 17:02:35',1633107755,NULL),(1952163735,22587568,2,897929,0,1,1,'C',1,0.861314,27,279794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 208, \"large_tick_hit\": 41, \"small_tick_hit\": 105, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 41, \"small_tick_hit\": 115}}',0.797415,202329943,138502,NULL,'2021-10-12 19:19:25',1634066365,NULL),(1952164850,22587568,2,901632,0,1,1,'A',1,0.961009,79,556201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 182, \"large_tick_hit\": 80, \"small_tick_hit\": 157, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 80, \"small_tick_hit\": 164}}',6.43516,202329874,264586,NULL,'2021-10-12 19:16:28',1634066188,NULL),(1948062748,22596384,2,1612940,0,1,1,'D',1,0.703145,15,164247,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 127, \"great\": 262, \"large_tick_hit\": 12, \"small_tick_hit\": 285, \"small_tick_miss\": 109}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.006241,196849280,98058,NULL,'2021-04-11 11:02:15',1618138935,NULL),(1948046380,22596384,2,1996908,0,1,1,'D',1,0.697755,30,167543,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 184, \"large_tick_hit\": 21, \"small_tick_hit\": 199, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 21, \"small_tick_hit\": 291}}',0.052789,196850145,114594,NULL,'2021-04-11 11:44:06',1618141446,NULL),(2449584125,22597785,2,888409,1,1,1,'D',1,0.413266,450,42888,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2749, \"great\": 1956, \"large_tick_hit\": 1, \"small_tick_hit\": 18, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 4705, \"large_tick_hit\": 1, \"small_tick_hit\": 73}}',NULL,216092916,3983668,NULL,'2024-03-04 12:26:02',1709555162,NULL),(2383783396,22597785,2,888412,0,1,1,'D',1,0.30087,169,26693,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1687, \"great\": 726}, \"maximum_statistics\": {\"great\": 2413}}',NULL,215962242,752880,NULL,'2024-02-21 14:47:57',1708526877,NULL),(2390194129,22597785,2,888412,0,1,1,'D',1,0.320348,189,33714,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1640, \"great\": 773}, \"maximum_statistics\": {\"great\": 2413}}',NULL,215975315,901822,NULL,'2024-02-22 18:17:23',1708625843,NULL),(1960229816,22597785,2,3060857,0,1,1,'D',1,0.79803,26,337403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 205, \"large_tick_hit\": 59, \"small_tick_hit\": 384, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 59, \"small_tick_hit\": 483}}',0.115258,212845136,109508,NULL,'2023-05-31 11:45:01',1685533501,NULL),(1956380048,22597785,2,1331685,0,1,1,'S',1,0.984293,68,956522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 4, \"small_tick_hit\": 120, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 4, \"small_tick_hit\": 123}}',6.87149,207775691,85088,NULL,'2022-06-21 14:22:32',1655821352,NULL),(1948821362,22598486,2,2496371,0,1,1,'D',1,0.768189,9,273314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 213, \"small_tick_hit\": 241, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 299}}',0.066385,197927132,89542,NULL,'2021-05-12 19:18:29',1620847109,NULL),(1952239342,22599425,2,2006716,0,1,1,'D',1,0.824204,34,174014,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 287, \"large_tick_hit\": 39, \"small_tick_hit\": 321, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 39, \"small_tick_hit\": 391}}',0.18053,202473064,137650,NULL,'2021-10-18 11:57:44',1634558264,NULL),(1953021426,22599425,2,1972767,0,1,1,'A',1,0.952988,77,257945,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 500, \"large_tick_hit\": 47, \"small_tick_hit\": 649, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',1.97531,203384154,334430,NULL,'2021-11-23 03:02:10',1637636530,NULL),(1947977271,22603876,2,2006716,0,1,1,'D',1,0.843312,33,358033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 294, \"large_tick_hit\": 41, \"small_tick_hit\": 327, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 41, \"small_tick_hit\": 391}}',0.292236,196859160,194078,NULL,'2021-04-11 17:42:59',1618162979,NULL),(1949209748,22606179,2,2024650,0,1,1,'D',1,0.736776,17,155302,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 117, \"great\": 279, \"large_tick_hit\": 14, \"small_tick_hit\": 292, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.012706,198329040,202460,NULL,'2021-05-24 09:46:43',1621849603,NULL),(1950313874,22606410,2,2006716,0,1,1,'B',1,0.904459,59,432370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 318, \"large_tick_hit\": 40, \"small_tick_hit\": 352, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 40, \"small_tick_hit\": 391}}',1.37739,199981277,299276,NULL,'2021-07-17 10:41:31',1626518491,NULL),(1947966269,22607913,2,1972767,0,1,1,'D',1,0.846215,59,385203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 437, \"large_tick_hit\": 45, \"small_tick_hit\": 580, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 45, \"small_tick_hit\": 680}}',0.127412,196866407,297624,NULL,'2021-04-11 21:45:06',1618177506,NULL),(1947987171,22607913,2,37845,0,1,1,'D',1,0.828244,23,158819,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 160, \"small_tick_hit\": 274, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 326}}',0.249023,196927233,67542,NULL,'2021-04-13 19:49:15',1618343355,NULL),(1948452527,22607913,2,1256370,0,1,1,'C',1,0.899441,51,435437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 243, \"large_tick_hit\": 12, \"small_tick_hit\": 228, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 12, \"small_tick_hit\": 262}}',1.22209,197463557,182976,NULL,'2021-04-29 20:54:28',1619729668,NULL),(1948113989,22607913,2,2006716,0,1,1,'B',1,0.926115,51,427927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 316, \"large_tick_hit\": 42, \"small_tick_hit\": 369, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 42, \"small_tick_hit\": 391}}',1.3962,197026247,247830,NULL,'2021-04-16 20:05:09',1618603509,NULL),(1948009885,22607913,2,1715817,0,1,1,'B',1,0.915683,50,503629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 165, \"large_tick_hit\": 54, \"small_tick_hit\": 324, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 54, \"small_tick_hit\": 361}}',1.81907,196919362,159896,NULL,'2021-04-13 15:24:26',1618327466,NULL),(1947992886,22607913,2,240093,0,1,1,'B',1,0.926513,118,546464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 159, \"large_tick_hit\": 208, \"small_tick_hit\": 276, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 208, \"small_tick_hit\": 302}}',2.03491,196919244,196416,NULL,'2021-04-13 15:20:17',1618327217,NULL),(1947987075,22607913,2,37845,0,1,1,'C',1,0.889313,55,476718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 184, \"small_tick_hit\": 282, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 326}}',2.08668,196919651,156344,NULL,'2021-04-13 15:35:09',1618328109,NULL),(1948018915,22607913,2,65641,0,1,1,'B',1,0.92217,55,594658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 139, \"small_tick_hit\": 252, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 281}}',2.90439,196919409,141048,NULL,'2021-04-13 15:26:21',1618327581,NULL),(1947993663,22607913,2,240192,0,1,1,'S',1,0.98308,80,325829,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 227, \"large_tick_hit\": 129, \"small_tick_hit\": 225, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 129, \"small_tick_hit\": 229}}',4.33865,196926992,218972,NULL,'2021-04-13 19:39:47',1618342787,NULL),(1947973021,22607913,2,1256135,0,1,1,'S',1,0.986301,146,769859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 184, \"large_tick_hit\": 33, \"small_tick_hit\": 287, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',5.03341,196920021,292946,NULL,'2021-04-13 15:48:31',1618328911,NULL),(1948757503,22611572,2,2006716,0,1,1,'C',1,0.877707,70,427901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 296, \"large_tick_hit\": 45, \"small_tick_hit\": 348, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 45, \"small_tick_hit\": 391}}',0.797732,197948740,227028,NULL,'2021-05-13 12:27:23',1620908843,NULL),(1952940228,22612198,2,1582590,0,1,1,'A',1,0.962875,109,562703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 737, \"large_tick_hit\": 21, \"small_tick_hit\": 461, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 21, \"small_tick_hit\": 487}}',3.01632,203360765,1514874,NULL,'2021-11-22 01:09:17',1637543357,NULL),(1948018007,22612198,2,1582592,0,1,1,'A',1,0.967294,134,651142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 301, \"large_tick_hit\": 111, \"small_tick_hit\": 564, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 111, \"small_tick_hit\": 586}}',3.20078,196874620,388120,NULL,'2021-04-12 04:07:45',1618200465,NULL),(1949301603,22612198,2,1977510,0,1,1,'A',1,0.946429,46,474489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 216, \"large_tick_hit\": 22, \"small_tick_hit\": 292, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',3.55612,198629144,178260,NULL,'2021-06-02 10:48:59',1622630939,NULL),(1948022666,22612198,2,1582593,0,1,1,'A',1,0.972789,151,680014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 490, \"large_tick_hit\": 24, \"small_tick_hit\": 487, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 24, \"small_tick_hit\": 507}}',4.9336,196874677,1078210,NULL,'2021-04-12 04:11:32',1618200692,NULL),(1949869488,22612541,2,2036866,0,1,1,'D',1,0.834731,19,296877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 366, \"small_tick_hit\": 331, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.115967,199376369,181222,NULL,'2021-06-26 18:44:31',1624733071,NULL),(1949682050,22612541,2,2018814,0,1,1,'S',1,0.984402,116,641489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 285, \"large_tick_hit\": 9, \"small_tick_hit\": 274, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 9, \"small_tick_hit\": 275}}',11.534,199142899,611832,NULL,'2021-06-18 22:33:12',1624055592,NULL),(1949877351,22612541,2,2036865,0,1,1,'S',1,0.9925,387,960529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 407, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',26.7442,199376281,3643986,NULL,'2021-06-26 18:41:50',1624732910,NULL),(1947960437,22615019,2,2024650,0,1,1,'D',1,0.833753,36,346228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 327, \"large_tick_hit\": 13, \"small_tick_hit\": 322, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',0.222901,196875288,308208,NULL,'2021-04-12 04:46:49',1618202809,NULL),(1947973090,22615019,2,1972767,0,1,1,'A',1,0.968924,175,640454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 512, \"large_tick_hit\": 48, \"small_tick_hit\": 656, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',6.88988,196883765,958772,NULL,'2021-04-12 12:47:58',1618231678,NULL),(1947963399,22620363,2,2024650,0,1,1,'D',1,0.7733,34,302142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 306, \"large_tick_hit\": 9, \"small_tick_hit\": 299, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 9, \"small_tick_hit\": 384}}',0.065729,196882463,287630,NULL,'2021-04-12 11:48:45',1618228125,NULL),(1948149093,22620363,2,1972767,0,1,1,'A',1,0.976892,138,619484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 512, \"large_tick_hit\": 47, \"small_tick_hit\": 667, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',5.78121,196988001,948342,NULL,'2021-04-15 17:16:09',1618506969,NULL),(1948061946,22620727,2,2003881,0,1,1,'D',1,0.721216,18,335361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 213, \"large_tick_hit\": 24, \"small_tick_hit\": 759, \"small_tick_miss\": 301}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 24, \"small_tick_hit\": 1060}}',0.011996,196883575,115446,NULL,'2021-04-12 12:40:04',1618231204,NULL),(1947996531,22620727,2,2006716,0,1,1,'D',1,0.750318,29,301930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 265, \"large_tick_hit\": 33, \"small_tick_hit\": 291, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 33, \"small_tick_hit\": 391}}',0.044907,196912938,147382,NULL,'2021-04-13 10:51:15',1618311075,NULL),(1947974692,22620727,2,2024650,0,1,1,'D',1,0.79471,29,331475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 321, \"large_tick_hit\": 13, \"small_tick_hit\": 297, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',0.119967,196912963,268846,NULL,'2021-04-13 10:53:48',1618311228,NULL),(1948428782,22623536,2,2006716,0,1,1,'D',1,0.784713,27,316513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 278, \"large_tick_hit\": 35, \"small_tick_hit\": 303, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 35, \"small_tick_hit\": 391}}',0.085697,197372539,174998,NULL,'2021-04-27 05:04:54',1619499894,NULL),(1947975394,22625776,2,1972767,0,1,1,'A',1,0.951394,78,517502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 499, \"large_tick_hit\": 47, \"small_tick_hit\": 648, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',2.13133,196890017,556296,NULL,'2021-04-12 16:23:48',1618244628,NULL),(1948578444,22626120,2,1484540,1,1,1,'B',1,0.930412,77,535192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 188, \"large_tick_hit\": 121, \"small_tick_hit\": 413, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 121, \"small_tick_hit\": 449}}',2.61051,197631137,181878,NULL,'2021-05-04 13:59:44',1620136784,NULL),(1948646770,22626120,2,2644283,1,1,1,'A',1,0.976608,154,946466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 134, \"large_tick_hit\": 20, \"small_tick_hit\": 180, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 20, \"small_tick_hit\": 187}}',9.07385,197675492,303340,NULL,'2021-05-05 18:01:06',1620237666,NULL),(1947976906,22627933,2,1972767,0,1,1,'D',1,0.836653,52,389611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 430, \"large_tick_hit\": 41, \"small_tick_hit\": 579, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 41, \"small_tick_hit\": 680}}',0.077388,196894569,274058,NULL,'2021-04-12 19:01:31',1618254091,NULL),(1948091391,22627933,2,2024650,0,1,1,'B',1,0.918136,39,410776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 357, \"large_tick_hit\": 16, \"small_tick_hit\": 356, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',1.10341,196992507,398112,NULL,'2021-04-15 19:35:58',1618515358,NULL),(1947978021,22630969,2,2024650,0,1,1,'C',1,0.88539,82,426427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 346, \"large_tick_hit\": 16, \"small_tick_hit\": 341, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',1.17133,196921105,474250,NULL,'2021-04-13 16:25:21',1618331121,NULL),(1947991201,22631386,2,2006716,0,1,1,'D',1,0.672611,17,145364,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 137, \"great\": 222, \"large_tick_hit\": 35, \"small_tick_hit\": 271, \"small_tick_miss\": 120}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 35, \"small_tick_hit\": 391}}',0.004145,196896901,105018,NULL,'2021-04-12 20:24:27',1618259067,NULL),(1947989144,22632418,2,1972767,0,1,1,'B',1,0.937849,69,487369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 493, \"large_tick_hit\": 46, \"small_tick_hit\": 638, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',1.44279,196918584,430188,NULL,'2021-04-13 14:58:39',1618325919,NULL),(1949204711,22635085,2,2022335,0,1,1,'D',1,0.789944,21,304765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 119, \"great\": 400, \"large_tick_hit\": 15, \"small_tick_hit\": 292, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 15, \"small_tick_hit\": 361}}',0.038039,198402287,293176,NULL,'2021-05-26 15:25:47',1622042747,NULL),(1948623256,22635085,2,2006716,0,1,1,'C',1,0.86242,34,356375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 286, \"large_tick_hit\": 43, \"small_tick_hit\": 348, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 43, \"small_tick_hit\": 391}}',0.282004,197747377,176004,NULL,'2021-05-07 18:48:51',1620413331,NULL),(1948655483,22635085,2,2024650,0,1,1,'B',1,0.924433,48,422882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 360, \"large_tick_hit\": 15, \"small_tick_hit\": 359, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',1.43768,197747474,446706,NULL,'2021-05-07 18:52:15',1620413535,NULL),(1949991426,22635738,2,2913766,0,1,1,'B',1,0.932515,52,434282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 384, \"large_tick_hit\": 7, \"small_tick_hit\": 369, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 7, \"small_tick_hit\": 393}}',1.0648,199503952,363874,NULL,'2021-07-01 01:12:45',1625101965,NULL),(1947954077,22635738,2,2535969,0,1,1,'S',1,0.98229,93,646514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 606, \"large_tick_hit\": 2, \"small_tick_hit\": 1056, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 2, \"small_tick_hit\": 1074}}',3.08838,196903166,945948,NULL,'2021-04-13 01:06:24',1618275984,NULL),(1947948987,22635738,2,2004646,0,1,1,'A',1,0.953875,64,453365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 340, \"small_tick_hit\": 177, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 182}}',3.29162,196904261,390570,NULL,'2021-04-13 01:59:10',1618279150,NULL),(1948043883,22635738,2,97598,0,1,1,'A',1,0.969095,93,670840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 146, \"large_tick_hit\": 52, \"small_tick_hit\": 241, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 52, \"small_tick_hit\": 250}}',3.77166,196904179,190898,NULL,'2021-04-13 01:55:16',1618278916,NULL),(1948062103,22635738,2,127164,0,1,1,'S',1,0.988304,50,658469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 120, \"large_tick_hit\": 5, \"small_tick_hit\": 213, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 5, \"small_tick_hit\": 215}}',5.40988,196917574,148666,NULL,'2021-04-13 14:22:48',1618323768,NULL),(1947991730,22635738,2,41588,0,1,1,'A',1,0.951857,85,621918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 263, \"small_tick_hit\": 429, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 270, \"small_tick_hit\": 457}}',6.44349,196927268,425266,NULL,'2021-04-13 19:50:21',1618343421,NULL),(1948062065,22635738,2,127162,0,1,1,'S',1,0.99763,100,963267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 20, \"small_tick_hit\": 321, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 20, \"small_tick_hit\": 322}}',7.47215,196902743,145978,NULL,'2021-04-13 00:45:38',1618274738,NULL),(1948013121,22635738,2,1898419,1,1,1,'S',1,0.985915,186,955724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 20, \"small_tick_hit\": 374, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 20, \"small_tick_hit\": 382}}',7.61434,196902701,435288,NULL,'2021-04-13 00:43:30',1618274610,NULL),(1948016852,22635738,2,1910827,1,1,1,'S',1,0.992101,148,853956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 204, \"large_tick_hit\": 9, \"small_tick_hit\": 415, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 9, \"small_tick_hit\": 419}}',8.2891,196927214,364702,NULL,'2021-04-13 19:48:17',1618343297,NULL),(1948062477,22635738,2,2003881,1,1,1,'S',1,0.999276,321,964897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 33, \"small_tick_hit\": 1059, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 33, \"small_tick_hit\": 1060}}',9.33492,196908085,1243638,NULL,'2021-04-13 05:47:15',1618292835,NULL),(1948007486,22635738,2,1337685,1,1,1,'S',1,0.988372,127,827446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 203, \"large_tick_hit\": 5, \"small_tick_hit\": 217, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 5, \"small_tick_hit\": 221}}',9.78421,196904584,505958,NULL,'2021-04-13 02:17:38',1618280258,NULL),(1948003857,22635738,2,2396071,0,1,1,'X',1,1,203,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 38, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 38, \"small_tick_hit\": 405}}',9.91081,196931861,450014,NULL,'2021-04-13 23:14:20',1618355660,NULL),(1948003828,22635738,2,2396071,0,1,1,'A',1,0.976974,102,861804,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 160, \"large_tick_hit\": 38, \"small_tick_hit\": 396, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 38, \"small_tick_hit\": 405}}',10.6056,196927486,206740,NULL,'2021-04-13 19:58:40',1618343920,NULL),(1953078979,22635738,2,144671,0,1,1,'S',1,0.997664,181,870919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 115, \"large_tick_hit\": 128, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 128, \"small_tick_hit\": 184}}',10.9428,203616601,314268,NULL,'2021-12-03 05:01:46',1638507706,NULL),(1948015295,22635738,2,1363553,0,1,1,'X',1,1,187,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 49, \"small_tick_hit\": 496}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 49, \"small_tick_hit\": 496}}',11.4136,196902971,440868,NULL,'2021-04-13 00:56:37',1618275397,NULL),(1947991720,22635738,2,41587,0,1,1,'X',1,1,174,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 18, \"small_tick_hit\": 544}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 18, \"small_tick_hit\": 544}}',11.8499,196959231,417336,NULL,'2021-04-14 19:35:24',1618428924,NULL),(1947988947,22635738,2,2743549,1,1,1,'S',1,0.995935,212,941434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 168, \"large_tick_hit\": 49, \"small_tick_hit\": 273, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 49, \"small_tick_hit\": 274}}',11.9942,196932324,483850,NULL,'2021-04-13 23:34:21',1618356861,NULL),(1948006094,22635738,2,2397875,0,1,1,'X',1,1,286,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 276}}',12.3639,196959381,1515484,NULL,'2021-04-14 19:40:44',1618429244,NULL),(1948001420,22635738,2,703416,1,1,1,'S',1,0.993243,149,961430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"small_tick_hit\": 439, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 149, \"small_tick_hit\": 443}}',12.844,196902927,333262,NULL,'2021-04-13 00:54:32',1618275272,NULL),(1948003872,22635738,2,2396071,1,1,1,'XH',1,1,203,1075200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 38, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 38, \"small_tick_hit\": 405}}',13.0365,196931968,497054,NULL,'2021-04-13 23:18:19',1618355899,NULL),(1948003758,22635738,2,2396071,0,1,1,'S',1,0.995066,203,1072936,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 38, \"small_tick_hit\": 402, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 38, \"small_tick_hit\": 405}}',13.2838,196917919,497024,NULL,'2021-04-13 14:35:30',1618324530,NULL),(1948003682,22635738,2,2396071,0,1,1,'S',1,0.988487,188,1007428,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 164, \"large_tick_hit\": 38, \"small_tick_hit\": 399, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 38, \"small_tick_hit\": 405}}',14.9903,196917801,414420,NULL,'2021-04-13 14:31:31',1618324291,NULL),(1947948270,22635738,2,2003950,0,1,1,'X',1,1,242,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 388}}',16.0024,196903060,1095240,NULL,'2021-04-13 01:00:56',1618275656,NULL),(1947953218,22635738,2,2279985,0,1,1,'S',1,0.997881,226,959167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 11, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 11, \"small_tick_hit\": 246}}',17.9304,196927666,935506,NULL,'2021-04-13 20:05:37',1618344337,NULL),(1948074314,22635738,2,2496333,1,1,1,'S',1,0.990601,273,959633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 254, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',24.7413,197072787,1419404,NULL,'2021-04-18 04:28:00',1618720080,NULL),(1950275993,22637144,2,1972767,0,1,1,'B',1,0.925896,99,485415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 480, \"large_tick_hit\": 48, \"small_tick_hit\": 634, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',1.28376,199958260,593164,NULL,'2021-07-16 16:17:07',1626452227,NULL),(1950337223,22637144,2,2024650,0,1,1,'B',1,0.926952,102,484822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 360, \"large_tick_hit\": 15, \"small_tick_hit\": 361, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',2.66716,199958619,545974,NULL,'2021-07-16 16:31:19',1626453079,NULL),(1950777681,22638134,2,155912,0,1,1,'C',1,0.890026,48,463174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 106, \"large_tick_hit\": 26, \"small_tick_hit\": 216, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 26, \"small_tick_hit\": 243}}',1.03506,200540257,81096,NULL,'2021-08-05 18:44:50',1628189090,NULL),(1951088710,22638134,2,46628,0,1,1,'B',1,0.921622,33,399767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 227, \"large_tick_hit\": 7, \"small_tick_hit\": 107, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 7, \"small_tick_hit\": 123}}',2.00567,200925940,231810,NULL,'2021-08-18 21:33:52',1629322432,NULL),(1951070375,22638134,2,1291656,0,1,1,'A',1,0.948718,92,529736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 369, \"large_tick_hit\": 15, \"small_tick_hit\": 393, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 15, \"small_tick_hit\": 415}}',2.2242,200860685,473274,NULL,'2021-08-16 13:42:53',1629121373,NULL),(1951026226,22638134,2,2745,0,1,1,'A',1,0.976501,172,616792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 374}, \"maximum_statistics\": {\"great\": 383}}',6.61719,200923535,1171752,NULL,'2021-08-18 19:46:09',1629315969,NULL),(1954227424,22638134,2,2744,0,1,1,'S',1,0.993378,176,775663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 300}, \"maximum_statistics\": {\"great\": 302}}',9.10957,205140225,1152432,NULL,'2022-02-08 17:50:48',1644342648,NULL),(1947973995,22639592,2,2024650,0,1,1,'D',1,0.802267,34,313336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 318, \"large_tick_hit\": 15, \"small_tick_hit\": 304, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.139221,196909848,293580,NULL,'2021-04-13 07:55:31',1618300531,NULL),(1948048919,22640745,2,2047102,0,1,1,'D',1,0.818027,54,425510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 183, \"large_tick_hit\": 2, \"small_tick_hit\": 296, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',0.938581,196913265,131096,NULL,'2021-04-13 11:13:00',1618312380,NULL),(1947997554,22648214,2,1972767,0,1,1,'D',1,0.827092,54,373683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 114, \"great\": 421, \"large_tick_hit\": 40, \"small_tick_hit\": 577, \"small_tick_miss\": 103}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 40, \"small_tick_hit\": 680}}',0.055214,196935146,242906,NULL,'2021-04-14 01:49:12',1618364952,NULL),(1947992040,22648449,2,2024650,0,1,1,'C',1,0.851385,30,345682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 335, \"large_tick_hit\": 15, \"small_tick_hit\": 326, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.293115,196954319,323800,NULL,'2021-04-14 16:54:45',1618419285,NULL),(1948033578,22649644,2,362245,0,1,1,'A',1,0.977702,165,716157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 323, \"large_tick_hit\": 113, \"small_tick_hit\": 704, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 113, \"small_tick_hit\": 723}}',4.34181,196922910,549364,NULL,'2021-04-13 17:24:24',1618334664,NULL),(1947986407,22649644,2,977084,1,1,1,'A',1,0.960058,363,771570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 418, \"large_tick_hit\": 118, \"small_tick_hit\": 786, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 118, \"small_tick_hit\": 826}}',4.51083,196922807,1448016,NULL,'2021-04-13 17:21:14',1618334474,NULL),(1948073515,22654560,2,2938535,1,1,1,'B',1,0.902552,37,421142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 230, \"large_tick_hit\": 18, \"small_tick_hit\": 530, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 18, \"small_tick_hit\": 582}}',NULL,196961318,211036,NULL,'2021-04-14 20:48:08',1618433288,NULL),(1947949281,22654560,2,2069190,0,1,1,'A',1,0.954497,97,543839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 424, \"small_tick_hit\": 478, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 501}}',5.13603,196928609,691000,NULL,'2021-04-13 20:41:25',1618346485,NULL),(1948027955,22654560,2,2188629,1,1,1,'S',1,0.985169,183,907646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 159, \"large_tick_hit\": 40, \"small_tick_hit\": 266, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 40, \"small_tick_hit\": 272}}',9.92262,196961207,565844,NULL,'2021-04-14 20:44:17',1618433057,NULL),(1947979902,22654560,2,2733842,1,1,1,'A',1,0.967742,93,661790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 179, \"large_tick_hit\": 4, \"small_tick_hit\": 147, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 4, \"small_tick_hit\": 154}}',10.204,196961249,335262,NULL,'2021-04-14 20:45:50',1618433150,NULL),(1948501770,22656259,2,2628988,1,1,1,'D',1,0.82808,25,335578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 226, \"large_tick_hit\": 35, \"small_tick_hit\": 317, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 35, \"small_tick_hit\": 385}}',0.325323,197492992,138738,NULL,'2021-04-30 17:34:59',1619804099,NULL),(1949659720,22656259,2,2616085,1,1,1,'A',1,0.969909,166,701710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 572, \"large_tick_hit\": 6, \"small_tick_hit\": 1227, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 6, \"small_tick_hit\": 1274}}',3.25114,199122700,1160454,NULL,'2021-06-18 08:59:00',1624006740,NULL),(1960372736,22658573,2,4155511,0,1,1,'D',1,0.835443,26,287551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 93, \"small_tick_hit\": 105, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 111, \"small_tick_hit\": 126}}',2.76569,212986302,53806,NULL,'2023-06-11 05:31:18',1686461478,NULL),(1948637830,22658573,2,2036865,0,1,1,'A',1,0.94375,74,528378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 362, \"large_tick_hit\": 9, \"small_tick_hit\": 384, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',3.31504,197752649,485544,NULL,'2021-05-07 21:28:27',1620422907,NULL),(1948358261,22661080,2,1972767,0,1,1,'C',1,0.8749,75,431030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 470, \"large_tick_hit\": 43, \"small_tick_hit\": 585, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 43, \"small_tick_hit\": 680}}',0.476739,197364820,402242,NULL,'2021-04-26 22:22:41',1619475761,NULL),(1948108308,22661415,2,1937808,1,1,1,'A',1,0.96633,100,556596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 373, \"large_tick_hit\": 1, \"small_tick_hit\": 200, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 1, \"small_tick_hit\": 207}}',6.38395,197044146,588144,NULL,'2021-04-17 09:47:03',1618652823,NULL),(1949138464,22661415,2,36299,0,1,1,'A',1,0.973988,100,581147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 260, \"large_tick_hit\": 13, \"small_tick_hit\": 64, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 13, \"small_tick_hit\": 66}}',6.54226,198335425,688420,NULL,'2021-05-24 14:28:28',1621866508,NULL),(1948055492,22661415,2,2678562,0,1,1,'A',1,0.976821,123,675475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 274, \"large_tick_hit\": 19, \"small_tick_hit\": 297, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 19, \"small_tick_hit\": 305}}',6.91249,196936297,620642,NULL,'2021-04-14 02:43:48',1618368228,NULL),(1948081341,22661566,2,2024650,0,1,1,'C',1,0.882872,42,386644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 351, \"large_tick_hit\": 14, \"small_tick_hit\": 336, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.739787,196970137,360180,NULL,'2021-04-15 03:47:35',1618458455,NULL),(1948925949,22661566,2,1972767,0,1,1,'A',1,0.972908,195,680042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 517, \"large_tick_hit\": 47, \"small_tick_hit\": 657, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',8.68007,198115284,1212718,NULL,'2021-05-18 01:52:04',1621302724,NULL),(1948000898,22665261,2,1972767,0,1,1,'D',1,0.804781,29,344481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 122, \"great\": 410, \"large_tick_hit\": 43, \"small_tick_hit\": 557, \"small_tick_miss\": 123}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 43, \"small_tick_hit\": 680}}',0.022642,196942690,195106,NULL,'2021-04-14 09:09:40',1618391380,NULL),(1948009560,22666276,2,2006716,0,1,1,'D',1,0.721019,27,173201,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 118, \"great\": 244, \"large_tick_hit\": 32, \"small_tick_hit\": 290, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 32, \"small_tick_hit\": 391}}',0.015769,196943083,115970,NULL,'2021-04-14 09:35:26',1618392926,NULL),(1948007911,22671556,2,1888355,0,1,1,'D',1,0.774936,17,64345,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 161, \"small_tick_hit\": 142, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 204, \"small_tick_hit\": 187}}',0.253742,196959395,53203,NULL,'2021-04-14 19:41:17',1618429277,NULL),(1948159785,22672428,2,1972767,0,1,1,'B',1,0.912351,80,451477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 476, \"large_tick_hit\": 48, \"small_tick_hit\": 621, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',0.883754,197093580,415306,NULL,'2021-04-18 19:22:10',1618773730,NULL),(1948079018,22672428,2,1881641,0,1,1,'A',1,0.977946,409,951260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 45, \"small_tick_hit\": 1010, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 45, \"small_tick_hit\": 1042}}',5.9772,196980091,1891688,NULL,'2021-04-15 13:03:23',1618491803,NULL),(1948301822,22673035,2,103440,0,1,1,'D',1,0.825766,22,334989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 280, \"large_tick_hit\": 51, \"small_tick_hit\": 451, \"small_tick_miss\": 102}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 51, \"small_tick_hit\": 553}}',0.069723,197180863,182294,NULL,'2021-04-21 15:25:40',1619018740,NULL),(1950065092,22673638,2,2036865,0,1,1,'C',1,0.8875,42,383377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 336, \"large_tick_hit\": 6, \"small_tick_hit\": 368, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.621293,199632311,280460,NULL,'2021-07-05 14:40:55',1625496055,NULL),(1951386385,22673638,2,1612940,0,1,1,'B',1,0.90566,75,447749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 344, \"large_tick_hit\": 17, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.46908,201274656,352618,NULL,'2021-08-31 15:44:04',1630424644,NULL),(1948094143,22676832,2,2006716,0,1,1,'D',1,0.838217,64,404105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 308, \"large_tick_hit\": 31, \"small_tick_hit\": 319, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 31, \"small_tick_hit\": 391}}',0.542379,196977675,237062,NULL,'2021-04-15 11:21:53',1618485713,NULL),(1948160199,22678922,2,1972767,0,1,1,'A',1,0.960159,59,521316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 503, \"large_tick_hit\": 47, \"small_tick_hit\": 655, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',2.02523,197099424,483678,NULL,'2021-04-18 23:12:08',1618787528,NULL),(1947998045,22684790,2,2024650,0,1,1,'D',1,0.788413,30,334458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 308, \"large_tick_hit\": 11, \"small_tick_hit\": 307, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 11, \"small_tick_hit\": 384}}',0.074716,196965867,281822,NULL,'2021-04-15 00:11:13',1618445473,NULL),(1948301420,22684912,2,1865086,0,1,1,'A',1,0.964438,115,574377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 567, \"large_tick_hit\": 1, \"small_tick_hit\": 788, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 1, \"small_tick_hit\": 816}}',1.34011,197177496,1022848,NULL,'2021-04-21 13:20:01',1619011201,NULL),(1948119270,22687638,2,1949754,1,1,1,'D',1,0.845361,34,358378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 193, \"large_tick_hit\": 23, \"small_tick_hit\": 358, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 23, \"small_tick_hit\": 416}}',0.285902,196969561,125644,NULL,'2021-04-15 03:19:07',1618456747,NULL),(1948111817,22688851,2,2024650,0,1,1,'C',1,0.88539,43,381759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 345, \"large_tick_hit\": 15, \"small_tick_hit\": 343, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.657575,197035522,386934,NULL,'2021-04-17 02:26:17',1618626377,NULL),(1948085278,22689484,2,2047102,0,1,1,'D',1,0.777211,26,154064,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 175, \"large_tick_hit\": 2, \"small_tick_hit\": 280, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',0.278415,197100630,80510,NULL,'2021-04-19 00:07:45',1618790865,NULL),(1948172767,22693111,2,1612940,0,1,1,'A',1,0.966038,63,266705,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 369, \"large_tick_hit\": 17, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.4211,196977102,282732,NULL,'2021-04-15 10:56:25',1618484185,NULL),(1948172465,22693215,2,1612940,0,1,1,'D',1,0.836478,21,312452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 321, \"large_tick_hit\": 15, \"small_tick_hit\": 329, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.16005,196976507,174674,NULL,'2021-04-15 10:26:21',1618482381,NULL),(1949969798,22696099,2,1863293,0,1,1,'D',1,0.826371,34,367969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 230, \"large_tick_hit\": 40, \"small_tick_hit\": 363, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 40, \"small_tick_hit\": 440}}',0.140644,199428038,113314,NULL,'2021-06-28 13:18:43',1624886323,NULL),(1948088056,22696441,2,2024650,0,1,1,'D',1,0.816121,24,160434,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 313, \"large_tick_hit\": 11, \"small_tick_hit\": 324, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 11, \"small_tick_hit\": 384}}',0.075545,196985508,228460,NULL,'2021-04-15 15:53:26',1618502006,NULL),(1948572427,22699992,2,1612940,0,1,1,'B',1,0.918239,54,440152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 354, \"large_tick_hit\": 16, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.60292,197539908,391384,NULL,'2021-05-01 22:52:20',1619909540,NULL),(1951566040,22701632,2,2036865,0,1,1,'D',1,0.77125,16,315318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 289, \"large_tick_hit\": 8, \"small_tick_hit\": 320, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.03368,201676162,148664,NULL,'2021-09-16 19:30:35',1631820635,NULL),(1951533600,22701632,2,2913766,0,1,1,'B',1,0.915337,46,419493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 383, \"large_tick_hit\": 7, \"small_tick_hit\": 356, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 7, \"small_tick_hit\": 393}}',0.84534,201678952,350196,NULL,'2021-09-16 21:49:57',1631828997,NULL),(1956840966,22701632,2,1612940,0,1,1,'C',1,0.899371,72,432876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 342, \"large_tick_hit\": 14, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.1751,208429248,381958,NULL,'2022-07-26 01:59:02',1658800742,NULL),(1950097477,22705974,2,1612940,0,1,1,'A',1,0.949686,100,549413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 367, \"large_tick_hit\": 17, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.83754,199665832,609718,NULL,'2021-07-06 18:26:22',1625595982,NULL),(1948160953,22707048,2,2006716,0,1,1,'C',1,0.872611,34,357052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 302, \"large_tick_hit\": 39, \"small_tick_hit\": 344, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 39, \"small_tick_hit\": 391}}',0.433565,197126594,202788,NULL,'2021-04-19 20:32:47',1618864367,NULL),(1948129586,22713236,2,1780052,0,1,1,'C',1,0.881416,71,453511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 372, \"large_tick_hit\": 72, \"small_tick_hit\": 552, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 72, \"small_tick_hit\": 648}}',0.43287,197003388,403508,NULL,'2021-04-16 03:34:53',1618544093,NULL),(1948188848,22713236,2,1612940,0,1,1,'C',1,0.88805,35,366545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 342, \"large_tick_hit\": 12, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.579094,197003525,215704,NULL,'2021-04-16 03:41:13',1618544473,NULL),(1948106647,22716562,2,2006716,0,1,1,'D',1,0.815287,28,316049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 282, \"large_tick_hit\": 37, \"small_tick_hit\": 321, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 37, \"small_tick_hit\": 391}}',0.130698,197009719,168222,NULL,'2021-04-16 10:07:05',1618567625,NULL),(1948163510,22719825,2,1612939,0,1,1,'D',1,0.840708,24,165128,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 412, \"small_tick_hit\": 348, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.113789,197021534,178340,NULL,'2021-04-16 17:26:00',1618593960,NULL),(1948121865,22719825,2,1949810,0,1,1,'S',1,0.982507,69,702699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 190, \"large_tick_hit\": 29, \"small_tick_hit\": 455, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 29, \"small_tick_hit\": 464}}',2.21733,197047017,204274,NULL,'2021-04-17 11:56:13',1618660573,NULL),(1948133581,22719825,2,1784047,1,1,1,'A',1,0.955263,111,541427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 497, \"large_tick_hit\": 46, \"small_tick_hit\": 546, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 46, \"small_tick_hit\": 570}}',2.21747,197043445,700804,NULL,'2021-04-17 09:09:36',1618650576,NULL),(1948125365,22719825,2,1949841,1,1,1,'S',1,0.987835,151,445522,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 106, \"large_tick_hit\": 62, \"small_tick_hit\": 644, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 62, \"small_tick_hit\": 652}}',4.32322,197020902,107594,NULL,'2021-04-16 17:06:32',1618592792,NULL),(1948103739,22719825,2,2024650,0,1,1,'A',1,0.95466,75,540504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 379, \"large_tick_hit\": 16, \"small_tick_hit\": 363, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',4.50957,197019166,671450,NULL,'2021-04-16 16:13:00',1618589580,NULL),(1948124271,22719825,2,1582582,1,1,1,'A',1,0.976842,194,667577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 693, \"large_tick_hit\": 36, \"small_tick_hit\": 663, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 36, \"small_tick_hit\": 683}}',4.5663,197047511,2043622,NULL,'2021-04-17 12:17:09',1618661829,NULL),(1948130206,22719825,2,1780052,0,1,1,'S',1,0.984956,197,760455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 394, \"large_tick_hit\": 83, \"small_tick_hit\": 636, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 83, \"small_tick_hit\": 648}}',4.92894,197043305,1210068,NULL,'2021-04-17 09:01:44',1618650104,NULL),(1948076463,22719825,2,1656672,0,1,1,'S',1,0.983254,120,671070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 331, \"large_tick_hit\": 39, \"small_tick_hit\": 452, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 39, \"small_tick_hit\": 459}}',5.3522,197047157,644960,NULL,'2021-04-17 12:01:54',1618660914,NULL),(1948179597,22719825,2,1649417,0,1,1,'S',1,0.984221,154,696946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 538, \"large_tick_hit\": 12, \"small_tick_hit\": 448, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 12, \"small_tick_hit\": 457}}',5.41094,197047325,1186888,NULL,'2021-04-17 12:09:01',1618661341,NULL),(1948119350,22719825,2,1582580,0,1,1,'S',1,0.991753,303,407042,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 480, \"large_tick_hit\": 102, \"small_tick_hit\": 861, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 102, \"small_tick_hit\": 869}}',5.42459,197019688,1122956,NULL,'2021-04-16 16:30:25',1618590625,NULL),(1948185068,22719825,2,1863292,0,1,1,'S',1,0.981936,138,695528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 320, \"large_tick_hit\": 43, \"small_tick_hit\": 398, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 43, \"small_tick_hit\": 406}}',5.50596,197047260,667660,NULL,'2021-04-17 12:06:18',1618661178,NULL),(1948129640,22719825,2,1780052,0,1,1,'S',1,0.995575,432,69281,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 399, \"large_tick_hit\": 82, \"small_tick_hit\": 644, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 82, \"small_tick_hit\": 648}}',5.58343,197019424,403402,NULL,'2021-04-16 16:21:54',1618590114,NULL),(1948181053,22719825,2,1649419,0,1,1,'S',1,0.994962,170,390422,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 316, \"large_tick_hit\": 30, \"small_tick_hit\": 444, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 30, \"small_tick_hit\": 445}}',5.58941,197019913,397244,NULL,'2021-04-16 16:37:17',1618591037,NULL),(1948128223,22719825,2,1582592,0,1,1,'S',1,0.99108,221,395164,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 306, \"large_tick_hit\": 113, \"small_tick_hit\": 581, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 113, \"small_tick_hit\": 586}}',5.90759,197020704,407450,NULL,'2021-04-16 17:00:34',1618592434,NULL),(1948187190,22719825,2,1863293,0,1,1,'S',1,0.993473,181,433584,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 278, \"large_tick_hit\": 47, \"small_tick_hit\": 436, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 47, \"small_tick_hit\": 440}}',6.62656,197020795,384220,NULL,'2021-04-16 17:03:11',1618592591,NULL),(1948180720,22719825,2,1442774,0,1,1,'S',1,0.991857,173,828616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 240, \"large_tick_hit\": 2, \"small_tick_hit\": 367, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',8.00138,197055258,634446,NULL,'2021-04-17 17:20:17',1618680017,NULL),(1948192875,22719825,2,1656602,0,1,1,'S',1,0.990208,254,436104,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 214, \"large_tick_hit\": 89, \"small_tick_hit\": 506, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 89, \"small_tick_hit\": 511}}',8.12381,197020359,394596,NULL,'2021-04-16 16:50:13',1618591813,NULL),(1948110852,22719825,2,2006716,0,1,1,'A',1,0.97707,161,347870,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 340, \"large_tick_hit\": 47, \"small_tick_hit\": 380, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 47, \"small_tick_hit\": 391}}',10.2897,197019513,410506,NULL,'2021-04-16 16:24:54',1618590294,NULL),(1948118505,22719825,2,1949730,1,1,1,'S',1,0.989348,188,393017,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 276, \"large_tick_hit\": 28, \"small_tick_hit\": 439, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 28, \"small_tick_hit\": 443}}',13.6001,197020992,561554,NULL,'2021-04-16 17:09:06',1618592946,NULL),(1948078891,22719825,2,1612940,0,1,1,'S',1,0.989937,198,393590,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',14.0974,197020090,745690,NULL,'2021-04-16 16:42:35',1618591355,NULL),(1948104115,22719825,2,2024650,0,1,1,'S',1,0.984887,228,373614,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 387, \"large_tick_hit\": 16, \"small_tick_hit\": 379, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',14.2689,197020460,1021282,NULL,'2021-04-16 16:53:09',1618591989,NULL),(1948119689,22719825,2,1949754,1,1,1,'S',1,0.992636,263,960886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 27, \"small_tick_hit\": 411, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 27, \"small_tick_hit\": 416}}',14.871,197047073,1221766,NULL,'2021-04-17 11:58:36',1618660716,NULL),(1948151899,22721250,2,2764348,0,1,1,'A',1,0.953353,101,573687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 268, \"large_tick_hit\": 20, \"small_tick_hit\": 366, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 20, \"small_tick_hit\": 383}}',4.76516,197084280,343708,NULL,'2021-04-18 13:47:19',1618753639,NULL),(1948126969,22723454,2,2006716,0,1,1,'B',1,0.91465,67,448836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 313, \"large_tick_hit\": 46, \"small_tick_hit\": 359, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 46, \"small_tick_hit\": 391}}',1.67196,197056643,301046,NULL,'2021-04-17 18:01:50',1618682510,NULL),(1948119731,22723454,2,2024650,0,1,1,'B',1,0.919395,60,436046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 362, \"large_tick_hit\": 15, \"small_tick_hit\": 353, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',1.77253,197054198,455430,NULL,'2021-04-17 16:40:34',1618677634,NULL),(1949127852,22724270,2,1784047,1,1,1,'C',1,0.894737,74,422192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 474, \"large_tick_hit\": 39, \"small_tick_hit\": 507, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 39, \"small_tick_hit\": 570}}',0.448524,198330493,358074,NULL,'2021-05-24 11:01:12',1621854072,NULL),(1948110691,22725467,2,2006716,0,1,1,'D',1,0.77707,20,329705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 269, \"large_tick_hit\": 32, \"small_tick_hit\": 309, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 32, \"small_tick_hit\": 391}}',0.044318,197018514,141922,NULL,'2021-04-16 15:52:35',1618588355,NULL),(1953675512,22733935,2,1612940,0,1,1,'C',1,0.890566,50,193864,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 344, \"large_tick_hit\": 13, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.771534,204321047,187138,NULL,'2022-01-02 22:49:01',1641163741,NULL),(1953695568,22733935,2,3342831,1,1,1,'B',1,0.924051,53,222884,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 270, \"large_tick_hit\": 11, \"small_tick_hit\": 303, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 11, \"small_tick_hit\": 326}}',1.82513,204321084,226358,NULL,'2022-01-02 22:51:04',1641163864,NULL),(1948086723,22734573,2,1612940,0,1,1,'A',1,0.973585,181,682985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 375, \"large_tick_hit\": 16, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',11.034,197030052,1003482,NULL,'2021-04-16 22:13:11',1618611191,NULL),(1948117297,22737921,2,2006716,0,1,1,'D',1,0.838217,35,354665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 291, \"large_tick_hit\": 35, \"small_tick_hit\": 332, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 35, \"small_tick_hit\": 391}}',0.22524,197034889,178508,NULL,'2021-04-17 01:57:22',1618624642,NULL),(1948097735,22740761,2,1612940,0,1,1,'D',1,0.821384,43,346882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 308, \"large_tick_hit\": 16, \"small_tick_hit\": 329, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.178245,197045674,180954,NULL,'2021-04-17 10:56:31',1618656991,NULL),(1948262319,22740761,2,2784228,1,1,1,'C',1,0.867424,26,348436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 184, \"small_tick_hit\": 274, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 207, \"small_tick_hit\": 321}}',0.51134,197235914,137780,NULL,'2021-04-23 07:33:55',1619163235,NULL),(1948202282,22740761,2,2565182,0,1,1,'C',1,0.883598,52,404658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 235, \"large_tick_hit\": 7, \"small_tick_hit\": 259, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 7, \"small_tick_hit\": 290}}',1.22535,197235538,181154,NULL,'2021-04-23 07:07:36',1619161656,NULL),(1959606280,22742273,2,2205852,1,1,1,'S',1,0.986386,232,803500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 486, \"large_tick_hit\": 143, \"small_tick_hit\": 965, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 143, \"small_tick_hit\": 983}}',5.82761,212051352,1036690,NULL,'2023-03-30 09:32:26',1680168746,NULL),(1959628085,22742273,2,2675706,1,1,1,'A',1,0.97513,278,748519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 448, \"large_tick_hit\": 22, \"small_tick_hit\": 471, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 22, \"small_tick_hit\": 486}}',8.36044,212051383,1659090,NULL,'2023-03-30 09:35:29',1680168929,NULL),(1949527751,22746932,2,2089676,0,1,1,'D',1,0.836777,29,326202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 145, \"large_tick_hit\": 32, \"small_tick_hit\": 228, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 32, \"small_tick_hit\": 269}}',0.380421,198977479,74756,NULL,'2021-06-13 10:49:40',1623581380,NULL),(1948164718,22747676,2,1612939,0,1,1,'D',1,0.84292,19,326978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 410, \"small_tick_hit\": 352, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.10965,197055442,193504,NULL,'2021-04-17 17:26:31',1618680391,NULL),(1948103783,22747676,2,1612940,0,1,1,'S',1,0.998742,401,959506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.5331,197055328,3818174,NULL,'2021-04-17 17:22:35',1618680155,NULL),(1948137280,22752631,2,2006716,0,1,1,'D',1,0.821656,36,348109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 288, \"large_tick_hit\": 39, \"small_tick_hit\": 318, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 39, \"small_tick_hit\": 391}}',0.212813,197078623,180112,NULL,'2021-04-18 09:33:25',1618738405,NULL),(1948250895,22752631,2,2024650,0,1,1,'D',1,0.843829,43,358579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 328, \"large_tick_hit\": 14, \"small_tick_hit\": 328, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.291739,197143441,339740,NULL,'2021-04-20 12:30:55',1618921855,NULL),(1948125735,22752631,2,1612940,0,1,1,'C',1,0.899371,32,376903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 342, \"large_tick_hit\": 16, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.652807,197085064,230266,NULL,'2021-04-18 14:18:46',1618755526,NULL),(1948148636,22752963,2,1612940,0,1,1,'S',1,0.994969,285,856856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',22.8132,197116557,2274748,NULL,'2021-04-19 14:37:23',1618843043,NULL),(1948142020,22754660,2,2006716,0,1,1,'C',1,0.864968,37,370106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 297, \"large_tick_hit\": 40, \"small_tick_hit\": 342, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 40, \"small_tick_hit\": 391}}',0.391296,197088341,208524,NULL,'2021-04-18 16:16:55',1618762615,NULL),(1948352025,22756452,2,1582617,0,1,1,'B',1,0.913734,101,517310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 445, \"large_tick_hit\": 82, \"small_tick_hit\": 797, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 82, \"small_tick_hit\": 888}}',0.709557,197387470,457514,NULL,'2021-04-27 16:21:11',1619540471,NULL),(1948131932,22759877,2,2024650,0,1,1,'C',1,0.855164,51,383276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 336, \"large_tick_hit\": 15, \"small_tick_hit\": 328, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.473372,197081479,365968,NULL,'2021-04-18 11:51:29',1618746689,NULL),(1955547595,22760007,2,2024650,0,1,1,'C',1,0.891688,87,441334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 357, \"large_tick_hit\": 12, \"small_tick_hit\": 339, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 12, \"small_tick_hit\": 384}}',1.58041,206743710,478458,NULL,'2022-04-29 17:32:08',1651253528,NULL),(1949874035,22765788,2,1612940,0,1,1,'A',1,0.976101,131,641378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 375, \"large_tick_hit\": 16, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',8.64114,199424511,751118,NULL,'2021-06-28 10:21:54',1624875714,NULL),(1948086540,22767952,2,164097,0,1,1,'D',1,0.7,27,313732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 151, \"large_tick_hit\": 105, \"small_tick_hit\": 157, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 105, \"small_tick_hit\": 232}}',0.017189,197077059,105658,NULL,'2021-04-18 08:04:37',1618733077,NULL),(1948119547,22767952,2,1612940,0,1,1,'D',1,0.749686,24,285630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 290, \"large_tick_hit\": 14, \"small_tick_hit\": 292, \"small_tick_miss\": 102}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.036786,197076976,136920,NULL,'2021-04-18 08:00:19',1618732819,NULL),(1948073902,22770107,2,2681761,0,1,1,'D',1,0.817558,42,396250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 202, \"large_tick_hit\": 1, \"small_tick_hit\": 393, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 1, \"small_tick_hit\": 476}}',0.281241,197076959,124066,NULL,'2021-04-18 07:59:26',1618732766,NULL),(1948126244,22774155,2,1612940,0,1,1,'B',1,0.937107,104,521405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 363, \"large_tick_hit\": 15, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',3.86397,197086157,495238,NULL,'2021-04-18 14:57:57',1618757877,NULL),(1948145023,22774406,2,2006716,0,1,1,'B',1,0.938854,54,493552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 328, \"large_tick_hit\": 46, \"small_tick_hit\": 363, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 46, \"small_tick_hit\": 391}}',2.56503,197093089,308730,NULL,'2021-04-18 19:05:08',1618772708,NULL),(1948137065,22774406,2,2024650,0,1,1,'A',1,0.972292,122,653368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 386, \"large_tick_hit\": 16, \"small_tick_hit\": 370, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',9.10933,197093530,879948,NULL,'2021-04-18 19:19:52',1618773592,NULL),(1948124727,22777312,2,44766,0,1,1,'A',1,0.957324,96,548356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 493, \"large_tick_hit\": 14, \"small_tick_hit\": 323, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 14, \"small_tick_hit\": 343}}',2.44578,197087745,659618,NULL,'2021-04-18 15:54:57',1618761297,NULL),(1948150381,22778243,2,2024650,0,1,1,'B',1,0.93199,96,506235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 370, \"large_tick_hit\": 14, \"small_tick_hit\": 356, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',3.44339,197120927,621020,NULL,'2021-04-19 17:04:37',1618851877,NULL),(1950180397,22779043,2,2006716,0,1,1,'C',1,0.864968,33,346019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 289, \"large_tick_hit\": 44, \"small_tick_hit\": 346, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 44, \"small_tick_hit\": 391}}',0.316113,199762380,181904,NULL,'2021-07-10 01:35:31',1625880931,NULL),(1948389441,22779043,2,2024650,0,1,1,'C',1,0.871537,41,350951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 335, \"large_tick_hit\": 13, \"small_tick_hit\": 344, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',0.402706,197435849,323688,NULL,'2021-04-29 01:43:52',1619660632,NULL),(1962043165,22779043,2,3572422,0,1,1,'B',1,0.935855,44,457034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 226, \"small_tick_hit\": 343, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 365}}',1.96723,215221919,185426,NULL,'2023-12-19 03:58:29',1702958309,NULL),(1948144480,22780236,2,1612940,0,1,1,'C',1,0.867925,37,360595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 333, \"large_tick_hit\": 12, \"small_tick_hit\": 345, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.405738,197110488,222390,NULL,'2021-04-19 09:54:17',1618826057,NULL),(1948215758,22781809,2,2006716,0,1,1,'C',1,0.89172,46,392715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 308, \"large_tick_hit\": 40, \"small_tick_hit\": 352, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 40, \"small_tick_hit\": 391}}',0.769868,197248236,223552,NULL,'2021-04-23 15:56:13',1619193373,NULL),(1948246809,22784080,2,2773175,0,1,1,'D',1,0.825034,56,363542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 330, \"large_tick_hit\": 10, \"small_tick_hit\": 273, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 10, \"small_tick_hit\": 339}}',0.554332,197144258,233142,NULL,'2021-04-20 13:06:05',1618923965,NULL),(1948152757,22784080,2,2764348,0,1,1,'A',1,0.975219,123,700869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 279, \"large_tick_hit\": 19, \"small_tick_hit\": 371, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 19, \"small_tick_hit\": 383}}',8.57025,197129916,496174,NULL,'2021-04-19 23:09:04',1618873744,NULL),(1948146604,22784169,2,2006716,0,1,1,'C',1,0.886624,37,369279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 299, \"large_tick_hit\": 42, \"small_tick_hit\": 355, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 42, \"small_tick_hit\": 391}}',0.50639,197096168,206262,NULL,'2021-04-18 20:53:06',1618779186,NULL),(1948153218,22784169,2,1612940,0,1,1,'A',1,0.96478,72,539423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 370, \"large_tick_hit\": 16, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.31135,197122298,465706,NULL,'2021-04-19 17:52:50',1618854770,NULL),(1951021703,22784260,2,214,0,1,1,'A',1,0.974277,200,789759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 234, \"large_tick_hit\": 20, \"small_tick_hit\": 49, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 20, \"small_tick_hit\": 51}}',18.104,200895435,983178,NULL,'2021-08-17 18:53:05',1629226385,NULL),(1948829510,22785733,2,1612940,0,1,1,'B',1,0.908176,44,193666,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 340, \"large_tick_hit\": 16, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.752462,197892025,187972,NULL,'2021-05-11 18:38:08',1620758288,NULL),(1952846878,22785733,2,3205352,1,1,1,'B',1,0.92953,53,460089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 234, \"large_tick_hit\": 8, \"small_tick_hit\": 312, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 8, \"small_tick_hit\": 335}}',2.70851,203331207,216500,NULL,'2021-11-20 21:34:08',1637444048,NULL),(1953158800,22785733,2,2775178,0,1,1,'A',1,0.942053,74,490975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 358, \"large_tick_hit\": 1, \"small_tick_hit\": 210, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 1, \"small_tick_hit\": 228}}',3.63568,203549698,370888,NULL,'2021-11-30 00:47:24',1638233244,NULL),(1948148580,22786782,2,2006716,0,1,1,'C',1,0.867516,21,330143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 287, \"large_tick_hit\": 43, \"small_tick_hit\": 351, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 43, \"small_tick_hit\": 391}}',0.204243,197099861,166246,NULL,'2021-04-18 23:32:16',1618788736,NULL),(1948148904,22787688,2,2006716,0,1,1,'B',1,0.917197,72,469910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 326, \"large_tick_hit\": 39, \"small_tick_hit\": 355, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 39, \"small_tick_hit\": 391}}',2.15897,197101022,330210,NULL,'2021-04-19 00:26:38',1618791998,NULL),(1948137002,22787688,2,1612940,0,1,1,'S',1,0.986163,135,692986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.5787,197101241,1019662,NULL,'2021-04-19 00:38:31',1618792711,NULL),(1948137406,22788152,2,1612940,0,1,1,'B',1,0.91195,50,436800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 358, \"large_tick_hit\": 15, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.59016,197101664,369460,NULL,'2021-04-19 00:57:57',1618793877,NULL),(1948318418,22791171,2,2006716,0,1,1,'C',1,0.864968,23,335651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 301, \"large_tick_hit\": 39, \"small_tick_hit\": 339, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 39, \"small_tick_hit\": 391}}',0.293097,197184553,181578,NULL,'2021-04-21 17:21:33',1619025693,NULL),(1949784383,22792598,2,1964552,0,1,1,'B',1,0.915225,34,457499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 118, \"large_tick_hit\": 5, \"small_tick_hit\": 406, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 5, \"small_tick_hit\": 444}}',3.36485,199211699,105776,NULL,'2021-06-21 06:57:01',1624258621,NULL),(1948753155,22796789,2,2006716,0,1,1,'C',1,0.882803,34,367743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 306, \"large_tick_hit\": 42, \"small_tick_hit\": 345, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 42, \"small_tick_hit\": 391}}',0.571988,197839919,198478,NULL,'2021-05-10 07:05:21',1620630321,NULL),(1948779034,22796789,2,2024650,0,1,1,'B',1,0.920655,121,521949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 368, \"large_tick_hit\": 15, \"small_tick_hit\": 348, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',3.75786,197839971,682664,NULL,'2021-05-10 07:08:36',1620630516,NULL),(1948345735,22803788,2,1582590,0,1,1,'B',1,0.933649,54,423146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 705, \"large_tick_hit\": 20, \"small_tick_hit\": 457, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 20, \"small_tick_hit\": 487}}',0.531245,197347325,696894,NULL,'2021-04-26 11:38:53',1619437133,NULL),(1948426827,22803788,2,2006716,0,1,1,'B',1,0.90828,47,413435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 308, \"large_tick_hit\": 43, \"small_tick_hit\": 362, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 43, \"small_tick_hit\": 391}}',0.949569,197347051,243916,NULL,'2021-04-26 11:24:13',1619436253,NULL),(1953295323,22803788,2,1612940,0,1,1,'B',1,0.930818,52,224920,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 358, \"large_tick_hit\": 14, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.60324,203834006,223024,NULL,'2021-12-12 16:14:51',1639325691,NULL),(1948336961,22803788,2,1949730,0,1,1,'A',1,0.94008,56,460480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 251, \"large_tick_hit\": 28, \"small_tick_hit\": 427, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 28, \"small_tick_hit\": 443}}',2.322,197347403,237494,NULL,'2021-04-26 11:42:33',1619437353,NULL),(1954517643,22803788,2,1612940,0,1,1,'A',1,0.962264,70,135710,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 369, \"large_tick_hit\": 17, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.27843,205445241,208314,NULL,'2022-02-23 03:35:10',1645587310,NULL),(1948344214,22803788,2,1582580,0,1,1,'S',1,0.988316,245,729561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 474, \"large_tick_hit\": 102, \"small_tick_hit\": 862, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 102, \"small_tick_hit\": 869}}',4.41818,197347220,1482664,NULL,'2021-04-26 11:33:57',1619436837,NULL),(1948357584,22803788,2,1780052,1,1,1,'S',1,0.99292,286,896127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 398, \"large_tick_hit\": 83, \"small_tick_hit\": 641, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 83, \"small_tick_hit\": 648}}',7.84194,197347139,1930386,NULL,'2021-04-26 11:28:36',1619436516,NULL),(1953384200,22803788,2,1612940,0,1,1,'A',1,0.976101,176,733316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',12.744,203908182,1264288,NULL,'2021-12-16 09:40:55',1639647655,NULL),(1951033230,22803799,2,1949841,0,1,1,'D',1,0.695864,32,335899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 95, \"large_tick_hit\": 39, \"small_tick_hit\": 438, \"small_tick_miss\": 214}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 39, \"small_tick_hit\": 652}}',0.085523,200971867,56888,NULL,'2021-08-20 15:29:15',1629473355,NULL),(1949520961,22805246,2,1572869,1,1,1,'B',1,0.937155,82,509960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 393, \"large_tick_hit\": 23, \"small_tick_hit\": 434, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 23, \"small_tick_hit\": 468}}',1.89871,198901118,461052,NULL,'2021-06-10 22:03:57',1623362637,NULL),(1949735471,22805246,2,2955231,1,1,1,'A',1,0.958391,82,549309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 340, \"large_tick_hit\": 12, \"small_tick_hit\": 339, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 12, \"small_tick_hit\": 355}}',3.04419,199139168,468030,NULL,'2021-06-18 20:04:20',1624046660,NULL),(1949595281,22805246,2,837665,0,1,1,'A',1,0.953488,125,592715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 334, \"large_tick_hit\": 60, \"small_tick_hit\": 508, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 60, \"small_tick_hit\": 535}}',3.39567,198901057,465448,NULL,'2021-06-10 22:00:57',1623362457,NULL),(1951728979,22807560,2,2649420,0,1,1,'D',1,0.703141,16,176588,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 274, \"great\": 586, \"large_tick_hit\": 3, \"small_tick_hit\": 799, \"small_tick_miss\": 312}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 3, \"small_tick_hit\": 1111}}',0.000113,201756124,211786,NULL,'2021-09-19 16:23:01',1632068581,NULL),(1951688396,22807560,2,2553931,0,1,1,'D',1,0.605195,6,56653,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 97, \"small_tick_hit\": 136, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 225}}',0.020477,201726205,31144,NULL,'2021-09-18 15:50:37',1631980237,NULL),(1951077824,22807560,2,2555119,0,1,1,'D',1,0.636132,9,132112,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 116, \"large_tick_hit\": 8, \"small_tick_hit\": 126, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 8, \"small_tick_hit\": 189}}',0.031168,200979937,39212,NULL,'2021-08-20 21:33:08',1629495188,NULL),(1954262229,22807560,2,2747783,0,1,1,'C',1,0.880597,47,351975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 201, \"large_tick_hit\": 1, \"small_tick_hit\": 93, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 1, \"small_tick_hit\": 104}}',2.98741,205188000,145486,NULL,'2022-02-11 03:23:22',1644549802,NULL),(1951711814,22807560,2,1612940,0,1,1,'S',1,0.991195,81,166021,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.70408,201726354,247766,NULL,'2021-09-18 15:56:28',1631980588,NULL),(1951753004,22807560,2,2036865,0,1,1,'S',1,0.985,120,320551,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 410, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.8782,201755765,504180,NULL,'2021-09-19 16:06:49',1632067609,NULL),(1951730277,22807560,2,1612940,0,1,1,'A',1,0.977359,120,309245,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.08254,201755845,458990,NULL,'2021-09-19 16:10:53',1632067853,NULL),(1951732287,22807560,2,2036865,0,1,1,'A',1,0.9775,241,190186,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 370, \"large_tick_hit\": 10, \"small_tick_hit\": 402, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',10.6082,201726290,500160,NULL,'2021-09-18 15:54:05',1631980445,NULL),(1951779352,22807560,2,2747781,0,1,1,'A',1,0.952862,109,643467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 187, \"large_tick_hit\": 8, \"small_tick_hit\": 88, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 8, \"small_tick_hit\": 96}}',13.7591,201726815,303156,NULL,'2021-09-18 16:14:03',1631981643,NULL),(1951779371,22807560,2,2747781,1,1,1,'S',1,0.983165,101,335526,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 189, \"large_tick_hit\": 8, \"small_tick_hit\": 95, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 8, \"small_tick_hit\": 96}}',14.7091,201755795,185168,NULL,'2021-09-19 16:08:36',1632067716,NULL),(1951784728,22807560,2,3171921,0,1,1,'S',1,0.989399,95,747634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 136, \"large_tick_hit\": 1, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 1, \"small_tick_hit\": 143}}',15.6242,201726520,240858,NULL,'2021-09-18 16:02:01',1631980921,NULL),(1951732691,22807560,2,2036865,0,1,1,'S',1,0.9875,239,796855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 373, \"large_tick_hit\": 10, \"small_tick_hit\": 407, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',15.6604,201726893,1579586,NULL,'2021-09-18 16:17:00',1631981820,NULL),(1951786581,22807560,2,3171921,0,1,1,'A',1,0.978799,113,409693,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 137, \"large_tick_hit\": 1, \"small_tick_hit\": 139, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 1, \"small_tick_hit\": 143}}',15.6971,201755705,183470,NULL,'2021-09-19 16:04:26',1632067466,NULL),(1950593410,22808292,2,1612940,0,1,1,'C',1,0.851572,34,339201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 323, \"large_tick_hit\": 15, \"small_tick_hit\": 339, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.275955,200243986,205470,NULL,'2021-07-26 15:21:25',1627312885,NULL),(1948384648,22809666,2,2452864,0,1,1,'D',1,0.842942,29,338572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 204, \"large_tick_hit\": 9, \"small_tick_hit\": 211, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 9, \"small_tick_hit\": 245}}',0.490607,197347898,129494,NULL,'2021-04-26 12:06:51',1619438811,NULL),(1948404090,22809666,2,2905228,0,1,1,'C',1,0.878049,22,352985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 66, \"small_tick_hit\": 150, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',3.74459,197390854,37212,NULL,'2021-04-27 18:07:36',1619546856,NULL),(1948154830,22810292,2,2024650,0,1,1,'D',1,0.847607,35,349025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 328, \"large_tick_hit\": 12, \"small_tick_hit\": 333, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 12, \"small_tick_hit\": 384}}',0.23861,197130424,326230,NULL,'2021-04-19 23:36:46',1618875406,NULL),(1950201582,22810963,2,259561,0,1,1,'D',1,0.821006,32,358920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 172, \"large_tick_hit\": 63, \"small_tick_hit\": 320, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 63, \"small_tick_hit\": 383}}',0.230014,199761742,135552,NULL,'2021-07-10 00:54:16',1625878456,NULL),(1949444424,22810963,2,1612940,0,1,1,'B',1,0.90566,38,397840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 346, \"large_tick_hit\": 16, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.879125,198683551,267668,NULL,'2021-06-04 00:50:02',1622767802,NULL),(1948209499,22810963,2,1257907,0,1,1,'B',1,0.930643,44,465213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 251, \"large_tick_hit\": 59, \"small_tick_hit\": 428, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 59, \"small_tick_hit\": 460}}',1.20689,197163447,195820,NULL,'2021-04-21 00:31:07',1618965067,NULL),(1948202908,22812430,2,1517401,1,1,1,'D',1,0.72769,25,381033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 237, \"large_tick_hit\": 91, \"small_tick_hit\": 1099, \"small_tick_miss\": 433}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 91, \"small_tick_hit\": 1532}}',0.008897,197151772,157042,NULL,'2021-04-20 17:11:25',1618938685,NULL),(1948206842,22812430,2,531688,1,1,1,'D',1,0.731296,19,321732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 215, \"large_tick_hit\": 67, \"small_tick_hit\": 412, \"small_tick_miss\": 152}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 67, \"small_tick_hit\": 564}}',0.015637,197183724,118300,NULL,'2021-04-21 16:56:49',1619024209,NULL),(1948217126,22812430,2,2593882,1,1,1,'D',1,0.737057,17,282399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 205, \"large_tick_hit\": 23, \"small_tick_hit\": 313, \"small_tick_miss\": 119}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 23, \"small_tick_hit\": 432}}',0.021017,197151413,85934,NULL,'2021-04-20 17:00:58',1618938058,NULL),(1948256285,22812430,2,2196546,0,1,1,'D',1,0.747871,16,282654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 207, \"large_tick_hit\": 6, \"small_tick_hit\": 226, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 6, \"small_tick_hit\": 297}}',0.038288,197184274,98428,NULL,'2021-04-21 17:13:37',1619025217,NULL),(1948214891,22812430,2,943987,0,1,1,'D',1,0.748188,20,269745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 154, \"large_tick_hit\": 33, \"small_tick_hit\": 226, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 33, \"small_tick_hit\": 309}}',0.065674,197164593,75564,NULL,'2021-04-21 01:23:03',1618968183,NULL),(1948298053,22812430,2,97598,0,1,1,'D',1,0.739514,21,270925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 119, \"large_tick_hit\": 36, \"small_tick_hit\": 180, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 36, \"small_tick_hit\": 250}}',0.069968,197150997,59192,NULL,'2021-04-20 16:48:26',1618937306,NULL),(1948279889,22812430,2,354119,0,1,1,'D',1,0.777279,26,319515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 233, \"large_tick_hit\": 12, \"small_tick_hit\": 275, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 12, \"small_tick_hit\": 359}}',0.093107,197186727,118570,NULL,'2021-04-21 18:28:02',1619029682,NULL),(1948290773,22812430,2,393158,0,1,1,'D',1,0.788256,32,314845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 140, \"large_tick_hit\": 127, \"small_tick_hit\": 176, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 127, \"small_tick_hit\": 232}}',0.116515,197216045,97796,NULL,'2021-04-22 16:41:07',1619109667,NULL),(1948234859,22812430,2,984053,0,1,1,'D',1,0.807463,20,319455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 156, \"large_tick_hit\": 51, \"small_tick_hit\": 334, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 51, \"small_tick_hit\": 414}}',0.120223,197164555,89660,NULL,'2021-04-21 01:21:08',1618968068,NULL),(1948319109,22812430,2,133676,0,1,1,'D',1,0.746212,19,207540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 91, \"large_tick_hit\": 13, \"small_tick_hit\": 93, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 13, \"small_tick_hit\": 138}}',0.22812,197216108,93890,NULL,'2021-04-22 16:43:16',1619109796,NULL),(1948208085,22812430,2,10818,0,1,1,'C',1,0.872727,28,196202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 192}, \"maximum_statistics\": {\"great\": 220}}',0.410673,197216887,110016,NULL,'2021-04-22 17:07:41',1619111261,NULL),(1948265956,22812430,2,1610621,1,1,1,'C',1,0.881978,33,415035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 170, \"large_tick_hit\": 9, \"small_tick_hit\": 374, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 9, \"small_tick_hit\": 431}}',0.718425,197187108,111728,NULL,'2021-04-21 18:43:06',1619030586,NULL),(1952345593,22814034,2,1864883,0,1,1,'S',1,0.989975,87,925241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 79, \"large_tick_hit\": 11, \"small_tick_hit\": 305, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 11, \"small_tick_hit\": 308}}',4.01003,202643379,105898,NULL,'2021-10-25 01:25:19',1635125119,NULL),(1952303571,22814034,2,2752039,1,1,1,'A',1,0.969231,90,624417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 179, \"large_tick_hit\": 18, \"small_tick_hit\": 181, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 18, \"small_tick_hit\": 187}}',4.08289,202643446,261154,NULL,'2021-10-25 01:31:03',1635125463,NULL),(1948250809,22821497,2,2024650,0,1,1,'B',1,0.903023,47,402936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 350, \"large_tick_hit\": 15, \"small_tick_hit\": 352, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.916413,197143315,389036,NULL,'2021-04-20 12:25:03',1618921503,NULL),(1948429061,22821497,2,2006716,0,1,1,'B',1,0.932484,92,251299,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 325, \"large_tick_hit\": 43, \"small_tick_hit\": 364, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 43, \"small_tick_hit\": 391}}',2.83674,197377583,261166,NULL,'2021-04-27 10:09:29',1619518169,NULL),(1948312640,22821497,2,2006716,0,1,1,'B',1,0.935032,81,503412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 325, \"large_tick_hit\": 45, \"small_tick_hit\": 364, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 45, \"small_tick_hit\": 391}}',3.0712,197172735,384808,NULL,'2021-04-21 09:22:29',1618996949,NULL),(1948313721,22821497,2,2006716,0,1,1,'A',1,0.959236,83,265674,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 328, \"large_tick_hit\": 47, \"small_tick_hit\": 378, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 47, \"small_tick_hit\": 391}}',3.79718,197175070,240460,NULL,'2021-04-21 11:31:19',1619004679,NULL),(1948348144,22821497,2,2112245,0,1,1,'B',1,0.924494,74,266678,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 245, \"large_tick_hit\": 1, \"small_tick_hit\": 256, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',4.04469,197377243,187800,NULL,'2021-04-27 09:53:24',1619517204,NULL),(1948364823,22821497,2,2024650,0,1,1,'A',1,0.955919,88,266546,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 378, \"large_tick_hit\": 14, \"small_tick_hit\": 367, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',4.24013,197377018,495630,NULL,'2021-04-27 09:41:35',1619516495,NULL),(1948387442,22821497,2,1612940,0,1,1,'A',1,0.954717,84,551502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 369, \"large_tick_hit\": 17, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.6039,197312129,645666,NULL,'2021-04-25 08:52:55',1619340775,NULL),(1948212563,22821497,2,2112245,0,1,1,'A',1,0.955801,118,308020,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 275, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',6.52424,197143470,224344,NULL,'2021-04-20 12:32:12',1618921932,NULL),(1948432219,22821497,2,1612940,0,1,1,'A',1,0.96478,157,327045,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 376, \"large_tick_hit\": 15, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',8.43045,197376956,522652,NULL,'2021-04-27 09:38:47',1619516327,NULL),(1948254931,22822110,2,1036656,0,1,1,'C',1,0.895855,39,374656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 388, \"large_tick_hit\": 151, \"small_tick_hit\": 304, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 151, \"small_tick_hit\": 345}}',0.240593,197210139,253900,NULL,'2021-04-22 13:16:27',1619097387,NULL),(1948245183,22823285,2,2901446,0,1,1,'D',1,0.832442,41,361561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 233, \"small_tick_hit\": 234, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 269, \"small_tick_hit\": 292}}',0.75565,197146147,170624,NULL,'2021-04-20 14:15:31',1618928131,NULL),(1948284387,22823881,2,1612940,0,1,1,'B',1,0.934591,87,503101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 361, \"large_tick_hit\": 17, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.30066,197147176,504754,NULL,'2021-04-20 14:52:42',1618930362,NULL),(1948215760,22824585,2,2353400,0,1,1,'D',1,0.737634,14,279801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 156, \"large_tick_hit\": 4, \"small_tick_hit\": 183, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 4, \"small_tick_hit\": 242}}',0.083147,197226229,123570,NULL,'2021-04-22 22:29:19',1619130559,NULL),(1948251298,22824585,2,1800736,1,1,1,'C',1,0.850523,30,350886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 248, \"large_tick_hit\": 29, \"small_tick_hit\": 292, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 29, \"small_tick_hit\": 346}}',0.280828,197226185,133428,NULL,'2021-04-22 22:27:21',1619130441,NULL),(1948253366,22827619,2,2423401,1,1,1,'A',1,0.955533,190,565561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 870, \"large_tick_hit\": 76, \"small_tick_hit\": 945, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 908, \"large_tick_hit\": 76, \"small_tick_hit\": 995}}',2.90711,197182097,2060842,NULL,'2021-04-21 16:06:30',1619021190,NULL),(1948218433,22827619,2,2757120,0,1,1,'B',1,0.920635,24,396482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 53, \"small_tick_hit\": 121, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 59, \"small_tick_hit\": 130}}',7.80193,197186279,39446,NULL,'2021-04-21 18:12:14',1619028734,NULL),(1948221902,22827619,2,2757284,0,1,1,'S',1,0.99375,47,959710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"small_tick_hit\": 112, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',10.5123,197186247,64580,NULL,'2021-04-21 18:10:54',1619028654,NULL),(1948305292,22827730,2,2006716,0,1,1,'D',1,0.828025,24,341892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 281, \"large_tick_hit\": 40, \"small_tick_hit\": 329, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 40, \"small_tick_hit\": 391}}',0.133721,197154958,170314,NULL,'2021-04-20 18:46:26',1618944386,NULL),(1948255357,22827730,2,2024650,0,1,1,'C',1,0.857683,45,372509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 337, \"large_tick_hit\": 14, \"small_tick_hit\": 330, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.435253,197155045,369796,NULL,'2021-04-20 18:49:19',1618944559,NULL),(1948254592,22828175,2,2024650,0,1,1,'D',1,0.788413,25,153387,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 314, \"large_tick_hit\": 12, \"small_tick_hit\": 300, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 12, \"small_tick_hit\": 384}}',0.07193,197153616,234476,NULL,'2021-04-20 18:05:03',1618941903,NULL),(1948405147,22828175,2,1863411,0,1,1,'C',1,0.890014,45,386737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 368, \"large_tick_hit\": 2, \"small_tick_hit\": 245, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 2, \"small_tick_hit\": 287}}',0.653818,197415482,298894,NULL,'2021-04-28 13:22:38',1619616158,NULL),(1948309378,22828175,2,2006716,0,1,1,'C',1,0.887898,45,377299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 304, \"large_tick_hit\": 40, \"small_tick_hit\": 353, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 40, \"small_tick_hit\": 391}}',0.654046,197164634,222362,NULL,'2021-04-21 01:24:31',1618968271,NULL),(1953031258,22828175,2,1612940,0,1,1,'B',1,0.913208,43,411457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 353, \"large_tick_hit\": 15, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.21952,203481534,318244,NULL,'2021-11-27 06:42:57',1637995377,NULL),(1948600124,22828175,2,2036865,0,1,1,'B',1,0.93625,78,485042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 351, \"large_tick_hit\": 9, \"small_tick_hit\": 389, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.36706,197702778,380322,NULL,'2021-05-06 13:57:12',1620309432,NULL),(1948482339,22828175,2,1612940,0,1,1,'A',1,0.955975,70,251558,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 363, \"large_tick_hit\": 16, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.83898,197595307,260974,NULL,'2021-05-03 13:51:19',1620049879,NULL),(1948317715,22829507,2,2006716,0,1,1,'B',1,0.912102,46,423539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 317, \"large_tick_hit\": 44, \"small_tick_hit\": 355, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 44, \"small_tick_hit\": 391}}',1.29529,197183195,255190,NULL,'2021-04-21 16:41:25',1619023285,NULL),(1948310009,22829507,2,1612940,0,1,1,'B',1,0.939623,49,479701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 364, \"large_tick_hit\": 17, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.35316,197183267,350480,NULL,'2021-04-21 16:43:38',1619023418,NULL),(1948247331,22830166,2,1612940,0,1,1,'C',1,0.867925,71,427374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 345, \"large_tick_hit\": 15, \"small_tick_hit\": 330, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.07923,197255468,318300,NULL,'2021-04-23 19:23:19',1619205799,NULL),(1948536814,22830166,2,2024650,0,1,1,'B',1,0.921914,42,415454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 358, \"large_tick_hit\": 16, \"small_tick_hit\": 358, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',1.23459,197634654,393852,NULL,'2021-05-04 15:46:20',1620143180,NULL),(1949059988,22830166,2,2006716,0,1,1,'B',1,0.93758,66,462456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 319, \"large_tick_hit\": 44, \"small_tick_hit\": 373, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 44, \"small_tick_hit\": 391}}',2.13825,198214003,291282,NULL,'2021-05-21 01:00:22',1621558822,NULL),(1948282818,22831014,2,2024650,0,1,1,'C',1,0.889169,56,403712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 347, \"large_tick_hit\": 14, \"small_tick_hit\": 345, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.857277,197219334,425582,NULL,'2021-04-22 18:27:02',1619116022,NULL),(1948293958,22833098,2,1612940,0,1,1,'D',1,0.847799,86,415008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 322, \"large_tick_hit\": 14, \"small_tick_hit\": 338, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.532339,197160084,348676,NULL,'2021-04-20 21:54:43',1618955683,NULL),(1948270012,22838690,2,1612939,0,1,1,'D',1,0.738938,17,168352,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 158, \"great\": 347, \"small_tick_hit\": 321, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.005865,197168378,127686,NULL,'2021-04-21 04:30:48',1618979448,NULL),(1948299372,22838690,2,1612940,0,1,1,'B',1,0.904402,53,426660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 354, \"large_tick_hit\": 13, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',1.32576,197168076,292124,NULL,'2021-04-21 04:13:29',1618978409,NULL),(1948768261,22838903,2,279209,0,1,1,'C',1,0.887946,31,414195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 135, \"large_tick_hit\": 79, \"small_tick_hit\": 309, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 79, \"small_tick_hit\": 354}}',0.607168,197961085,113686,NULL,'2021-05-13 18:42:19',1620931339,NULL),(1952504056,22838985,2,1744758,0,1,1,'A',1,0.942821,95,540800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 338, \"large_tick_hit\": 20, \"small_tick_hit\": 384, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 20, \"small_tick_hit\": 411}}',NULL,202726517,370472,NULL,'2021-10-28 14:45:44',1635432344,NULL),(1948282235,22838985,2,2684944,1,1,1,'C',1,0.858117,36,175976,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 130, \"great\": 688, \"large_tick_hit\": 13, \"small_tick_hit\": 557, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 13, \"small_tick_hit\": 635}}',0.039997,197233782,339062,NULL,'2021-04-23 05:05:29',1619154329,NULL),(1955666658,22838985,2,3494923,1,1,1,'B',1,0.912897,77,423538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 816, \"large_tick_hit\": 2, \"small_tick_hit\": 534, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 881, \"large_tick_hit\": 2, \"small_tick_hit\": 598}}',0.490222,206963520,801284,NULL,'2022-05-11 13:09:57',1652274597,NULL),(1948289063,22838985,2,2690602,0,1,1,'C',1,0.869121,56,387710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 447, \"small_tick_hit\": 403, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 510, \"small_tick_hit\": 468}}',0.587849,197207917,403182,NULL,'2021-04-22 11:44:26',1619091866,NULL),(1952506916,22838985,2,3175482,1,1,1,'C',1,0.892916,42,418038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 454, \"small_tick_hit\": 630, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 709}}',0.713791,202726425,356636,NULL,'2021-10-28 14:41:21',1635432081,NULL),(1948305181,22838985,2,2820529,1,1,1,'B',1,0.933824,100,476697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 784, \"large_tick_hit\": 28, \"small_tick_hit\": 839, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 841, \"large_tick_hit\": 28, \"small_tick_hit\": 899}}',1.25041,197245005,918826,NULL,'2021-04-23 14:23:30',1619187810,NULL),(1952557323,22838985,2,3237425,1,1,1,'A',1,0.945294,104,467243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 748, \"large_tick_hit\": 3, \"small_tick_hit\": 424, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 3, \"small_tick_hit\": 448}}',1.66504,202726827,956740,NULL,'2021-10-28 14:59:57',1635433197,NULL),(1950248767,22838985,2,2280823,1,1,1,'A',1,0.949251,80,266961,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 535, \"large_tick_hit\": 36, \"small_tick_hit\": 570, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 36, \"small_tick_hit\": 608}}',1.73309,199801956,395424,NULL,'2021-07-11 09:43:14',1625996594,NULL),(1948301023,22838985,2,1612940,0,1,1,'B',1,0.92956,59,452832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 354, \"large_tick_hit\": 16, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.84055,197170786,325954,NULL,'2021-04-21 07:24:55',1618989895,NULL),(1952470607,22838985,2,3049405,1,1,1,'A',1,0.963395,112,528814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 940, \"small_tick_hit\": 876, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 981, \"small_tick_hit\": 904}}',1.86191,202757848,1538960,NULL,'2021-10-29 16:37:19',1635525439,NULL),(1948284479,22838985,2,2807422,1,1,1,'B',1,0.918485,114,433491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 514, \"large_tick_hit\": 74, \"small_tick_hit\": 212, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 74, \"small_tick_hit\": 231}}',1.90519,197283992,779688,NULL,'2021-04-24 14:50:57',1619275857,NULL),(1948238439,22838985,2,2888907,1,1,1,'B',1,0.930281,78,484553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 373, \"large_tick_hit\": 38, \"small_tick_hit\": 483, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 38, \"small_tick_hit\": 517}}',1.96026,197204139,398066,NULL,'2021-04-22 08:15:30',1619079330,NULL),(1948292859,22838985,2,2905380,0,1,1,'D',1,0.828283,18,254481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 109, \"small_tick_hit\": 137, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 129, \"small_tick_hit\": 168}}',2.19135,197283866,52646,NULL,'2021-04-24 14:46:17',1619275577,NULL),(1948228528,22838985,2,2759802,1,1,1,'C',1,0.874552,57,399314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 284, \"small_tick_hit\": 204, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 243}}',2.65682,197276095,259596,NULL,'2021-04-24 09:21:06',1619256066,NULL),(1948288610,22838985,2,2809661,1,1,1,'B',1,0.926273,58,463486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 239, \"large_tick_hit\": 52, \"small_tick_hit\": 400, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 52, \"small_tick_hit\": 429}}',3.19157,197283917,250376,NULL,'2021-04-24 14:48:13',1619275693,NULL),(1948287084,22838985,2,2688294,0,1,1,'A',1,0.948332,93,531157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 423, \"small_tick_hit\": 458, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 485}}',3.70519,197204104,727164,NULL,'2021-04-22 08:12:40',1619079160,NULL),(1948318006,22838985,2,2830005,1,1,1,'A',1,0.968933,188,625876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 698, \"large_tick_hit\": 65, \"small_tick_hit\": 890, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 65, \"small_tick_hit\": 922}}',4.31298,197238369,2023532,NULL,'2021-04-23 09:46:53',1619171213,NULL),(1952555662,22838985,2,2983110,1,1,1,'A',1,0.968217,218,295673,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 878, \"large_tick_hit\": 4, \"small_tick_hit\": 367, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 901, \"large_tick_hit\": 4, \"small_tick_hit\": 385}}',4.88385,202743879,1468934,NULL,'2021-10-29 05:09:22',1635484162,NULL),(1948296145,22838985,2,2813154,0,1,1,'A',1,0.963663,99,560038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 437, \"large_tick_hit\": 17, \"small_tick_hit\": 209, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 17, \"small_tick_hit\": 221}}',4.90165,197207871,724166,NULL,'2021-04-22 11:41:37',1619091697,NULL),(1948286649,22838985,2,2905228,0,1,1,'C',1,0.898374,36,541057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 70, \"small_tick_hit\": 151, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',7.1135,197233926,49762,NULL,'2021-04-23 05:17:45',1619155065,NULL),(1948208720,22838985,2,2576520,1,1,1,'A',1,0.970248,280,835051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 336, \"large_tick_hit\": 9, \"small_tick_hit\": 242, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 9, \"small_tick_hit\": 255}}',14.2288,197284092,1481908,NULL,'2021-04-24 14:54:07',1619276047,NULL),(1948221086,22838985,2,2601022,0,1,1,'A',1,0.972921,204,855874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 228, \"large_tick_hit\": 7, \"small_tick_hit\": 268, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 278}}',17.4004,197238275,819148,NULL,'2021-04-23 09:42:14',1619170934,NULL),(1948300112,22839352,2,1612940,0,1,1,'D',1,0.818868,22,300096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 310, \"large_tick_hit\": 15, \"small_tick_hit\": 326, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.105702,197169420,169712,NULL,'2021-04-21 05:34:29',1618983269,NULL),(1949158378,22839994,2,1612940,0,1,1,'B',1,0.913208,68,451922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 352, \"large_tick_hit\": 16, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.75964,198496230,352460,NULL,'2021-05-29 09:37:31',1622281051,NULL),(1948300646,22840185,2,1612940,0,1,1,'D',1,0.821384,30,343476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 313, \"large_tick_hit\": 15, \"small_tick_hit\": 325, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.150957,197170140,190762,NULL,'2021-04-21 06:36:16',1618986976,NULL),(1951078903,22846675,2,2035809,1,1,1,'D',1,0.801724,21,296445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 186, \"small_tick_hit\": 186, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 228}}',0.201224,201017075,88668,NULL,'2021-08-22 06:54:03',1629615243,NULL),(1948317788,22849571,2,2006716,0,1,1,'D',1,0.810191,41,334742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 289, \"large_tick_hit\": 32, \"small_tick_hit\": 315, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 32, \"small_tick_hit\": 391}}',0.182075,197183292,179358,NULL,'2021-04-21 16:44:11',1619023451,NULL),(1948215218,22849571,2,1612940,0,1,1,'C',1,0.88805,45,382264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 343, \"large_tick_hit\": 12, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.72995,197210476,262122,NULL,'2021-04-22 13:28:13',1619098093,NULL),(1948221585,22849644,2,2035767,0,1,1,'D',1,0.791325,29,339363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 302, \"large_tick_hit\": 26, \"small_tick_hit\": 347, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',0.057932,197282857,196126,NULL,'2021-04-24 14:10:37',1619273437,NULL),(1948728469,22850219,2,1612940,0,1,1,'D',1,0.798742,48,342561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 315, \"large_tick_hit\": 11, \"small_tick_hit\": 309, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.177389,197920320,194162,NULL,'2021-05-12 15:55:23',1620834923,NULL),(1948270838,22850480,2,2024650,0,1,1,'D',1,0.821159,26,312084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 330, \"large_tick_hit\": 14, \"small_tick_hit\": 308, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.178486,197191762,287524,NULL,'2021-04-21 21:17:52',1619039872,NULL),(1948270300,22850480,2,2024650,0,1,1,'D',1,0.837532,25,164078,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 336, \"large_tick_hit\": 15, \"small_tick_hit\": 314, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.204837,197190512,258332,NULL,'2021-04-21 20:33:03',1619037183,NULL),(1948265120,22852011,2,2901446,0,1,1,'C',1,0.875223,29,346392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 223, \"large_tick_hit\": 2, \"small_tick_hit\": 266, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 292}}',0.591414,197253653,131808,NULL,'2021-04-23 18:30:21',1619202621,NULL),(1952239276,22853742,2,784839,0,1,1,'D',1,0.221649,10,8119,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1410, \"great\": 386, \"large_tick_hit\": 5, \"small_tick_hit\": 82, \"small_tick_miss\": 251}, \"maximum_statistics\": {\"great\": 1796, \"large_tick_hit\": 5, \"small_tick_hit\": 333}}',NULL,202373427,143600,NULL,'2021-10-14 16:32:42',1634229162,NULL),(1948269832,22853742,2,2024650,0,1,1,'D',1,0.788413,20,322526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 300, \"large_tick_hit\": 16, \"small_tick_hit\": 310, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',0.049301,197189634,254980,NULL,'2021-04-21 20:04:30',1619035470,NULL),(1959548515,22853742,2,2396303,1,1,1,'A',1,0.947573,78,516083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 512, \"large_tick_hit\": 39, \"small_tick_hit\": 425, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 39, \"small_tick_hit\": 456}}',2.44971,211980170,779486,NULL,'2023-03-25 01:27:40',1679707660,NULL),(1948218908,22858268,2,2006716,0,1,1,'B',1,0.907006,55,418312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 313, \"large_tick_hit\": 42, \"small_tick_hit\": 357, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 42, \"small_tick_hit\": 391}}',1.20698,197274075,269130,NULL,'2021-04-24 07:37:45',1619249865,NULL),(1948226415,22860613,2,1612940,0,1,1,'D',1,0.750943,24,87701,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 277, \"large_tick_hit\": 15, \"small_tick_hit\": 305, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.039332,197224185,101931,NULL,'2021-04-22 21:07:21',1619125641,NULL),(1948317444,22860613,2,1612940,0,1,1,'D',1,0.777358,22,154354,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 303, \"large_tick_hit\": 12, \"small_tick_hit\": 303, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.052697,197198825,131178,NULL,'2021-04-22 02:36:10',1619058970,NULL),(1949095043,22861157,2,2949096,0,1,1,'C',1,0.85624,29,357617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 188, \"large_tick_hit\": 48, \"small_tick_hit\": 306, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 48, \"small_tick_hit\": 351}}',0.382501,198184114,91552,NULL,'2021-05-20 04:10:42',1621483842,NULL),(1956451671,22862327,2,1995048,0,1,1,'B',1,0.917282,69,476773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 269, \"large_tick_hit\": 37, \"small_tick_hit\": 315, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',2.47072,207988187,336210,NULL,'2022-07-02 03:18:28',1656731908,NULL),(1948708951,22863013,2,1908352,1,1,1,'A',1,0.961451,107,519214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 898, \"large_tick_hit\": 1, \"small_tick_hit\": 797, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 938, \"large_tick_hit\": 1, \"small_tick_hit\": 825}}',1.7793,197729297,1268170,NULL,'2021-05-07 07:50:30',1620373830,NULL),(1948695538,22863013,2,1256295,0,1,1,'B',1,0.939628,57,426406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 414, \"large_tick_hit\": 3, \"small_tick_hit\": 190, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',2.1294,197729342,385024,NULL,'2021-05-07 07:52:28',1620373948,NULL),(1948685403,22863013,2,1693515,1,1,1,'A',1,0.964578,62,506842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 397, \"small_tick_hit\": 311, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 320}}',3.95029,197729218,533686,NULL,'2021-05-07 07:46:31',1620373591,NULL),(1948974819,22863649,2,1612940,0,1,1,'C',1,0.893082,55,411453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 346, \"large_tick_hit\": 13, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.998668,198276888,293074,NULL,'2021-05-22 19:34:35',1621712075,NULL),(1954636272,22863649,2,1995048,0,1,1,'A',1,0.970458,97,622087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 281, \"large_tick_hit\": 39, \"small_tick_hit\": 337, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',6.77585,205623159,508574,NULL,'2022-03-04 11:47:39',1646394459,NULL),(1948325669,22865276,2,2949096,0,1,1,'D',1,0.778831,35,362914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 177, \"large_tick_hit\": 44, \"small_tick_hit\": 272, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 44, \"small_tick_hit\": 351}}',0.167188,197248853,100176,NULL,'2021-04-23 16:12:30',1619194350,NULL),(1948301475,22866366,2,2036865,0,1,1,'C',1,0.8875,35,378205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 337, \"large_tick_hit\": 10, \"small_tick_hit\": 363, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.625306,197219618,266742,NULL,'2021-04-22 18:35:49',1619116549,NULL),(1948233584,22867365,2,2036865,0,1,1,'C',1,0.89375,33,360366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 327, \"large_tick_hit\": 9, \"small_tick_hit\": 379, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.443507,197207948,204390,NULL,'2021-04-22 11:45:48',1619091948,NULL),(1950011760,22868219,2,2036865,0,1,1,'B',1,0.935,79,499132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 356, \"large_tick_hit\": 8, \"small_tick_hit\": 384, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',2.68138,199550101,397048,NULL,'2021-07-02 16:53:02',1625244782,NULL),(1951233647,22870694,2,2036865,0,1,1,'D',1,0.77125,31,314686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 284, \"large_tick_hit\": 9, \"small_tick_hit\": 324, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.050612,201097717,165100,NULL,'2021-08-25 07:10:49',1629875449,NULL),(1948243883,22870694,2,1582617,0,1,1,'C',1,0.872326,45,425510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 428, \"large_tick_hit\": 77, \"small_tick_hit\": 759, \"small_tick_miss\": 129}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 77, \"small_tick_hit\": 888}}',0.147334,197211978,242094,NULL,'2021-04-22 14:22:11',1619101331,NULL),(1948222394,22872126,2,2757284,0,1,1,'C',1,0.85625,39,752422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 45, \"small_tick_hit\": 92, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',3.75574,197213942,57544,NULL,'2021-04-22 15:27:54',1619105274,NULL),(1948391587,22874038,2,2901446,1,1,1,'S',1,0.989305,269,956828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 286, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 292}}',26.3319,197422827,1796740,NULL,'2021-04-28 17:33:46',1619631226,NULL),(1948691937,22874222,2,2951784,0,1,1,'B',1,0.924623,49,442895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 252, \"large_tick_hit\": 13, \"small_tick_hit\": 287, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 13, \"small_tick_hit\": 308}}',1.74213,197678725,175818,NULL,'2021-05-05 19:43:42',1620243822,NULL),(1954789484,22874222,2,1054497,0,1,1,'B',1,0.92,48,465108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 92, \"large_tick_hit\": 22, \"small_tick_hit\": 116, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 22, \"small_tick_hit\": 124}}',6.01985,205729820,94204,NULL,'2022-03-09 23:58:39',1646870319,NULL),(1953101789,22874222,2,1054527,0,1,1,'A',1,0.97093,72,775301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 82, \"large_tick_hit\": 17, \"small_tick_hit\": 68, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 17, \"small_tick_hit\": 72}}',11.6433,203584995,128732,NULL,'2021-12-01 17:39:40',1638380380,NULL),(1953080275,22874222,2,1607106,0,1,1,'A',1,0.97235,99,881212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 102, \"large_tick_hit\": 6, \"small_tick_hit\": 103, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 6, \"small_tick_hit\": 108}}',12.2919,203584980,203222,NULL,'2021-12-01 17:38:45',1638380325,NULL),(1948302476,22876948,2,2036865,0,1,1,'B',1,0.91625,96,504539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 352, \"large_tick_hit\": 9, \"small_tick_hit\": 372, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.5586,197220182,555484,NULL,'2021-04-22 18:52:10',1619117530,NULL),(1948205009,22880685,2,1705733,1,1,1,'B',1,0.939326,45,486179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 208, \"large_tick_hit\": 9, \"small_tick_hit\": 201, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 9, \"small_tick_hit\": 218}}',2.26102,197231611,173850,NULL,'2021-04-23 02:53:27',1619146407,NULL),(1948763901,22880859,2,269781,0,1,1,'C',1,0.88282,54,407668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 386, \"large_tick_hit\": 37, \"small_tick_hit\": 466, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 37, \"small_tick_hit\": 537}}',0.457341,197826703,308408,NULL,'2021-05-09 20:33:24',1620592404,NULL),(1959482235,22881284,2,2195668,1,1,1,'B',1,0.928571,90,447893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 878, \"large_tick_hit\": 3, \"small_tick_hit\": 562, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 937, \"large_tick_hit\": 3, \"small_tick_hit\": 614}}',0.688053,211871642,955432,NULL,'2023-03-16 20:20:33',1678998033,NULL),(1959840563,22881284,2,3941721,1,1,1,'B',1,0.914261,204,716860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 338, \"large_tick_hit\": 1, \"small_tick_hit\": 706, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 1, \"small_tick_hit\": 794}}',5.57871,212304816,932904,NULL,'2023-04-18 18:47:04',1681843624,NULL),(1948578449,22881284,2,2949096,0,1,1,'A',1,0.974724,198,814987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 224, \"large_tick_hit\": 55, \"small_tick_hit\": 338, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 55, \"small_tick_hit\": 351}}',13.441,197533113,663860,NULL,'2021-05-01 19:06:30',1619895990,NULL),(1952407997,22881720,2,2901450,0,1,1,'D',1,0.775547,22,291971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 244, \"large_tick_hit\": 1, \"small_tick_hit\": 180, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 1, \"small_tick_hit\": 234}}',0.203568,202635973,125388,NULL,'2021-10-24 18:52:57',1635101577,NULL),(1948307953,22881720,2,2036865,0,1,1,'C',1,0.8525,39,367797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 322, \"large_tick_hit\": 9, \"small_tick_hit\": 351, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.335684,197229382,237346,NULL,'2021-04-23 00:57:25',1619139445,NULL),(1949265287,22881720,2,2024650,0,1,1,'C',1,0.870277,41,361397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 339, \"large_tick_hit\": 16, \"small_tick_hit\": 336, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',0.494461,198555046,394540,NULL,'2021-05-31 01:34:49',1622424889,NULL),(1948267121,22881720,2,2901446,0,1,1,'C',1,0.869875,37,349157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 228, \"large_tick_hit\": 2, \"small_tick_hit\": 258, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 292}}',0.809164,197264987,176668,NULL,'2021-04-24 00:42:09',1619224929,NULL),(1949231267,22881720,2,1612940,0,1,1,'B',1,0.91195,45,406789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 348, \"large_tick_hit\": 17, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.14554,198554783,282596,NULL,'2021-05-31 01:20:41',1622424041,NULL),(1951779783,22881720,2,1582617,0,1,1,'A',1,0.957212,134,619118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 453, \"large_tick_hit\": 91, \"small_tick_hit\": 843, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 91, \"small_tick_hit\": 888}}',1.92811,201810750,592010,NULL,'2021-09-21 21:48:34',1632260914,NULL),(1954227482,22887815,2,1365504,0,1,1,'D',1,0.222555,15,8298,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1859, \"great\": 415, \"large_tick_hit\": 81, \"small_tick_hit\": 98, \"small_tick_miss\": 216}, \"maximum_statistics\": {\"great\": 2274, \"large_tick_hit\": 81, \"small_tick_hit\": 314}}',NULL,205044577,143420,NULL,'2022-02-04 12:31:53',1643977913,NULL),(1952794124,22887815,2,1995049,0,1,1,'C',1,0.871622,35,356418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 346, \"large_tick_hit\": 35, \"small_tick_hit\": 393, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 35, \"small_tick_hit\": 449}}',0.71215,203184482,315606,NULL,'2021-11-14 19:48:59',1636919339,NULL),(1952714274,22887815,2,2036866,0,1,1,'B',1,0.918563,34,381586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 412, \"small_tick_hit\": 355, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',1.26943,203156173,327250,NULL,'2021-11-13 21:23:24',1636838604,NULL),(1957039947,22887815,2,3606159,1,1,1,'A',1,0.944193,70,508778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 273, \"large_tick_hit\": 32, \"small_tick_hit\": 321, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 32, \"small_tick_hit\": 341}}',5.74455,208696549,364466,NULL,'2022-08-09 17:45:04',1660067104,NULL),(1961373574,22887815,2,4265581,1,1,1,'A',1,0.950078,89,492721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 368, \"small_tick_hit\": 241, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 391, \"small_tick_hit\": 250}}',6.4929,214172452,410554,NULL,'2023-09-15 17:33:57',1694799237,NULL),(1961379740,22887815,2,2819529,1,1,1,'S',1,0.984812,161,621245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 807, \"small_tick_hit\": 425, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 823, \"small_tick_hit\": 428}}',7.16047,214169684,2149602,NULL,'2023-09-15 13:13:29',1694783609,NULL),(1956187971,22887815,2,1971062,0,1,1,'A',1,0.968454,63,561574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 282, \"large_tick_hit\": 1, \"small_tick_hit\": 331, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',7.18005,207666017,390874,NULL,'2022-06-16 10:28:27',1655375307,NULL),(1961694846,22887815,2,36658,0,1,1,'B',1,0.933333,40,380972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 115, \"large_tick_hit\": 9, \"small_tick_hit\": 16, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 9, \"small_tick_hit\": 19}}',8.73693,214630940,133740,NULL,'2023-10-26 20:38:14',1698352694,NULL),(1952773365,22887815,2,2118442,0,1,1,'A',1,0.967341,122,563101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 401, \"small_tick_hit\": 221, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 227}}',9.00751,203149400,932042,NULL,'2021-11-13 17:03:44',1636823024,NULL),(1952873095,22887815,2,2645455,1,1,1,'S',1,0.994544,273,804679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 646, \"large_tick_hit\": 35, \"small_tick_hit\": 595, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 650, \"large_tick_hit\": 35, \"small_tick_hit\": 598}}',9.27993,203243049,2653950,NULL,'2021-11-17 10:14:49',1637144089,NULL),(1951364264,22887815,2,804882,0,1,1,'S',1,0.980815,89,589314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 285, \"large_tick_hit\": 16, \"small_tick_hit\": 108, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 16, \"small_tick_hit\": 109}}',9.53377,201221097,471940,NULL,'2021-08-29 16:23:03',1630254183,NULL),(1949476668,22887815,2,128320,0,1,1,'X',1,1,407,979200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 42, \"small_tick_hit\": 493}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 42, \"small_tick_hit\": 493}}',10.4445,198799780,2033550,NULL,'2021-06-07 15:17:45',1623079065,NULL),(1961748683,22887815,2,1348161,1,1,1,'A',1,0.970696,60,512481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 200, \"small_tick_hit\": 65, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 207, \"small_tick_hit\": 66}}',10.5006,214762312,255342,NULL,'2023-11-07 09:50:18',1699350618,NULL),(1961419301,22887815,2,3612993,1,1,1,'S',1,0.982478,120,640466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 419, \"large_tick_hit\": 8, \"small_tick_hit\": 358, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 8, \"small_tick_hit\": 363}}',10.8534,214356768,882644,NULL,'2023-10-01 19:31:30',1696188690,NULL),(1952732189,22887815,2,2064714,0,1,1,'A',1,0.948113,75,545785,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 203, \"large_tick_hit\": 18, \"small_tick_hit\": 181, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 18, \"small_tick_hit\": 189}}',11.7061,203155168,296905,NULL,'2021-11-13 20:44:09',1636836249,NULL),(1956950299,22887815,2,3522804,1,1,1,'S',1,0.98728,192,729185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 529, \"large_tick_hit\": 26, \"small_tick_hit\": 454, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 26, \"small_tick_hit\": 461}}',11.9369,208692854,1777764,NULL,'2022-08-09 13:56:46',1660053406,NULL),(1952837338,22887815,2,2239423,1,1,1,'A',1,0.966325,191,804013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 346, \"large_tick_hit\": 2, \"small_tick_hit\": 312, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 2, \"small_tick_hit\": 333}}',11.9909,203201111,1276448,NULL,'2021-11-15 15:03:25',1636988605,NULL),(1961670211,22887815,2,2905228,0,1,1,'A',1,0.979675,36,675350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 72, \"small_tick_hit\": 169, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',12.1752,214636528,66130,NULL,'2023-10-27 11:55:26',1698407726,NULL),(1956990726,22887815,2,3672979,1,1,1,'S',1,0.989721,303,865986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 684, \"large_tick_hit\": 2, \"small_tick_hit\": 662, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 2, \"small_tick_hit\": 674}}',12.3926,208696491,3251208,NULL,'2022-08-09 17:41:23',1660066883,NULL),(1961643885,22887815,2,4253305,1,1,1,'S',1,0.992576,262,802641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 710, \"large_tick_hit\": 6, \"small_tick_hit\": 621, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 6, \"small_tick_hit\": 627}}',12.7751,214595300,3632610,NULL,'2023-10-23 16:11:55',1698077515,NULL),(1961571027,22887815,2,1571318,1,1,1,'S',1,0.981277,180,678474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 671, \"small_tick_hit\": 482, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 681, \"small_tick_hit\": 494}}',12.8436,214616014,2251592,NULL,'2023-10-25 14:28:46',1698244126,NULL),(1949323983,22887815,2,2036865,0,1,1,'A',1,0.97875,208,752973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 372, \"large_tick_hit\": 10, \"small_tick_hit\": 401, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',12.9433,198501376,1341566,NULL,'2021-05-29 13:24:41',1622294681,NULL),(1961316197,22887815,2,43524,0,1,1,'S',1,0.982659,289,710818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 679, \"large_tick_hit\": 1, \"small_tick_hit\": 170, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 1, \"small_tick_hit\": 177}}',13.4296,214231880,3221968,NULL,'2023-09-20 16:54:03',1695228843,NULL),(1955436890,22887815,2,1971059,0,1,1,'S',1,0.990196,175,861170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 242, \"large_tick_hit\": 7, \"small_tick_hit\": 357, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',13.5933,206580403,743334,NULL,'2022-04-21 09:06:54',1650532014,NULL),(1949789915,22887815,2,246112,0,1,1,'S',1,0.996716,376,964820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 52, \"small_tick_hit\": 838, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 52, \"small_tick_hit\": 842}}',14.5254,199241074,1598772,NULL,'2021-06-22 08:33:56',1624350836,NULL),(1952691997,22887815,2,2011464,1,1,1,'S',1,0.996956,549,961425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 91, \"small_tick_hit\": 761, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 91, \"small_tick_hit\": 765}}',16.2111,203138660,4671598,NULL,'2021-11-13 09:23:18',1636795398,NULL),(1952772979,22887815,2,2118441,0,1,1,'X',1,1,299,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 299, \"small_tick_hit\": 235}}',16.5516,203149344,2227194,NULL,'2021-11-13 17:01:35',1636822895,NULL),(1952906359,22887815,2,2435869,1,1,1,'S',1,0.99004,217,963283,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 263, \"large_tick_hit\": 1, \"small_tick_hit\": 233, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',17.1672,203201047,1034732,NULL,'2021-11-15 15:00:19',1636988419,NULL),(1961739090,22887815,2,2785750,1,1,1,'A',1,0.978022,138,691215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 360, \"small_tick_hit\": 352, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 366, \"small_tick_hit\": 362}}',17.6185,214630773,931388,NULL,'2023-10-26 20:20:24',1698351624,NULL),(1961375483,22887815,2,2810339,1,1,1,'S',1,0.994481,463,927550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 471, \"large_tick_hit\": 27, \"small_tick_hit\": 403, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 27, \"small_tick_hit\": 407}}',18.3752,214169649,3879678,NULL,'2023-09-15 13:09:16',1694783356,NULL),(1950426199,22887815,2,1995048,0,1,1,'S',1,0.997046,224,842545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 285, \"large_tick_hit\": 41, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',18.4364,200040830,1080994,NULL,'2021-07-19 13:45:37',1626702337,NULL),(1952823932,22887815,2,2799270,1,1,1,'S',1,0.987022,433,796666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 858, \"large_tick_hit\": 8, \"small_tick_hit\": 579, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 864, \"large_tick_hit\": 8, \"small_tick_hit\": 592}}',19.1262,203206328,5951030,NULL,'2021-11-15 19:11:39',1637003499,NULL),(1961670611,22887815,2,2905380,0,1,1,'A',1,0.979798,45,639909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 127, \"small_tick_hit\": 164, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 129, \"small_tick_hit\": 168}}',19.8811,214630892,160220,NULL,'2023-10-26 20:33:04',1698352384,NULL),(1954691483,22887815,2,1188000,0,1,1,'X',1,1,95,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 90}}',20.0692,205682548,198464,NULL,'2022-03-07 09:15:42',1646644542,NULL),(1952902667,22887815,2,2728166,1,1,1,'S',1,0.981514,237,665033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 755, \"large_tick_hit\": 2, \"small_tick_hit\": 358, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 2, \"small_tick_hit\": 366}}',20.9263,203201342,2671896,NULL,'2021-11-15 15:13:32',1636989212,NULL),(1949518265,22887815,2,2064735,0,1,1,'X',1,1,172,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 24, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 24, \"small_tick_hit\": 218}}',22.2092,198941337,524404,NULL,'2021-06-12 07:15:00',1623482100,NULL),(1961390594,22887815,2,3922644,1,1,1,'S',1,0.993007,201,893540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 218, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 220, \"small_tick_hit\": 66}}',24.1374,214253637,1026300,NULL,'2023-09-22 17:16:53',1695403013,NULL),(1961364205,22887815,2,4265576,1,1,1,'S',1,0.991055,233,878264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 301, \"small_tick_hit\": 253, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 302, \"small_tick_hit\": 257}}',24.3547,214169727,1137082,NULL,'2023-09-15 13:18:38',1694783918,NULL),(1952865614,22887815,2,2064714,0,1,1,'S',1,0.981132,153,738597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 211, \"large_tick_hit\": 18, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 18, \"small_tick_hit\": 189}}',24.5813,203291244,610402,NULL,'2021-11-19 12:56:51',1637326611,NULL),(1962110317,22887815,2,2112182,1,1,1,'A',1,0.977346,144,729827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 304, \"large_tick_hit\": 4, \"small_tick_hit\": 296, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 306}}',25.9469,215122681,798120,NULL,'2023-12-10 08:12:17',1702195937,NULL),(1952860491,22887815,2,1863293,1,1,1,'SH',1,0.997389,326,1207185,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 47, \"small_tick_hit\": 438, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 47, \"small_tick_hit\": 440}}',26.2223,203196465,1493266,NULL,'2021-11-15 09:48:06',1636969686,NULL),(1961680754,22887815,2,2608202,0,1,1,'S',1,0.990826,140,833499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 197, \"large_tick_hit\": 4, \"small_tick_hit\": 123, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 4, \"small_tick_hit\": 125}}',29.643,214630822,604522,NULL,'2023-10-26 20:24:59',1698351899,NULL),(1962007123,22887815,2,2160015,0,1,1,'S',1,0.985619,317,820022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 378, \"large_tick_hit\": 90, \"small_tick_hit\": 423, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 90, \"small_tick_hit\": 432}}',30.0416,215028384,2192986,NULL,'2023-12-01 19:25:57',1701458757,NULL),(1961397574,22887815,2,4162687,1,1,1,'A',1,0.972973,205,904736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 179, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 2, \"small_tick_hit\": 187}}',31.2389,214162518,1112894,NULL,'2023-09-14 18:39:10',1694716750,NULL),(1952688111,22887815,2,1612940,0,1,1,'X',1,1,401,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.7591,203183683,3818184,NULL,'2021-11-14 19:17:54',1636917474,NULL),(1961742872,22887815,2,3924347,1,1,1,'A',1,0.979914,301,855541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 360, \"small_tick_hit\": 323, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 333}}',34.4856,214630971,2304706,NULL,'2023-10-26 20:41:33',1698352893,NULL),(1952823952,22887815,2,2799270,1,1,1,'S',1,0.997951,872,479604,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 864, \"large_tick_hit\": 8, \"small_tick_hit\": 589, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 864, \"large_tick_hit\": 8, \"small_tick_hit\": 592}}',35.196,203206436,9350922,NULL,'2021-11-15 19:17:43',1637003863,NULL),(1961694854,22887815,2,36658,0,1,1,'X',1,1,131,481440,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 10, \"small_tick_hit\": 19}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 10, \"small_tick_hit\": 19}}',35.6974,214630952,281900,NULL,'2023-10-26 20:39:08',1698352748,NULL),(1961984118,22887815,2,3133693,1,1,1,'X',1,1,165,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 165, \"small_tick_hit\": 159}}',38.8706,214958098,725658,NULL,'2023-11-25 10:11:53',1700907113,NULL),(1961860595,22887815,2,3169921,1,1,1,'S',1,0.996198,148,965253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 114, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 115}}',41.039,214906239,596144,NULL,'2023-11-20 11:39:54',1700480394,NULL),(1961523333,22887815,2,4272995,1,1,1,'S',1,0.995,171,956038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 171, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 172, \"small_tick_hit\": 28}}',41.1563,214364626,764200,NULL,'2023-10-02 15:03:40',1696259020,NULL),(1948315750,22894853,2,2036865,0,1,1,'C',1,0.89,47,399231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 338, \"large_tick_hit\": 10, \"small_tick_hit\": 364, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.828827,197244459,284032,NULL,'2021-04-23 14:03:50',1619186630,NULL),(1948932585,22897852,2,2235766,0,1,1,'A',1,0.943683,87,578385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 273, \"large_tick_hit\": 21, \"small_tick_hit\": 326, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 21, \"small_tick_hit\": 353}}',5.92625,198101394,407228,NULL,'2021-05-17 17:17:19',1621271839,NULL),(1948817859,22899891,2,2935408,0,1,1,'C',1,0.892929,47,393468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 247, \"small_tick_hit\": 195, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 275, \"small_tick_hit\": 220}}',1.60632,197909271,224642,NULL,'2021-05-12 08:32:24',1620808344,NULL),(1948329097,22899891,2,2949096,0,1,1,'A',1,0.957346,47,517523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 215, \"large_tick_hit\": 54, \"small_tick_hit\": 337, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 54, \"small_tick_hit\": 351}}',2.84137,197280858,189742,NULL,'2021-04-24 12:57:38',1619269058,NULL),(1952119175,22900391,2,2036865,0,1,1,'A',1,0.965,67,537990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 362, \"large_tick_hit\": 10, \"small_tick_hit\": 400, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.56762,202336092,430220,NULL,'2021-10-13 01:53:39',1634090019,NULL),(1952121676,22900391,2,2024650,0,1,1,'A',1,0.952141,76,525930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 377, \"large_tick_hit\": 16, \"small_tick_hit\": 363, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',4.22639,202336139,636410,NULL,'2021-10-13 01:56:29',1634090189,NULL),(1948251926,22900770,2,1612940,0,1,1,'C',1,0.857862,32,345698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 331, \"large_tick_hit\": 15, \"small_tick_hit\": 336, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.349283,197263502,203856,NULL,'2021-04-23 23:38:01',1619221081,NULL),(1948467888,22901476,2,1612940,0,1,1,'B',1,0.908176,35,392571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 348, \"large_tick_hit\": 15, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.861653,197569898,243794,NULL,'2021-05-02 19:07:05',1619982425,NULL),(1948302625,22905091,2,2024650,0,1,1,'D',1,0.767003,22,284689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 298, \"large_tick_hit\": 13, \"small_tick_hit\": 298, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',0.03927,197268165,262676,NULL,'2021-04-24 02:51:01',1619232661,NULL),(1948273613,22905091,2,1612940,0,1,1,'B',1,0.920755,69,474440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 360, \"large_tick_hit\": 16, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.37673,197298373,414456,NULL,'2021-04-24 22:06:54',1619302014,NULL),(1948961745,22909658,2,2809919,0,1,1,'D',1,0.748092,19,217202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 90, \"large_tick_hit\": 4, \"small_tick_hit\": 102, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 4, \"small_tick_hit\": 141}}',0.513287,198018250,52016,NULL,'2021-05-15 09:34:21',1621071261,NULL),(1949181335,22910194,2,1160937,1,1,1,'S',1,0.995536,361,911666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 349, \"large_tick_hit\": 76, \"small_tick_hit\": 690, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 76, \"small_tick_hit\": 694}}',NULL,198488385,1666048,NULL,'2021-05-29 02:59:25',1622257165,NULL),(1949173438,22910194,2,2851932,1,1,1,'C',1,0.878444,53,330335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 426, \"small_tick_hit\": 116, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 487, \"small_tick_hit\": 130}}',0.701589,198488466,316304,NULL,'2021-05-29 03:03:04',1622257384,NULL),(1948724390,22910194,2,2552885,1,1,1,'A',1,0.959074,93,495951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 1122, \"large_tick_hit\": 14, \"small_tick_hit\": 645, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1171, \"large_tick_hit\": 14, \"small_tick_hit\": 672}}',1.14486,197973838,1711366,NULL,'2021-05-14 02:52:06',1620960726,NULL),(1948344867,22910194,2,2024650,0,1,1,'B',1,0.926952,47,420463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 360, \"large_tick_hit\": 16, \"small_tick_hit\": 360, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',1.47936,197326876,401208,NULL,'2021-04-25 18:42:34',1619376154,NULL),(1948793281,22910194,2,73078,0,1,1,'A',1,0.954545,39,396520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 364, \"large_tick_hit\": 11, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 11, \"small_tick_hit\": 66}}',1.67653,197880002,361700,NULL,'2021-05-11 12:17:05',1620735425,NULL),(1948396487,22910194,2,1612940,0,1,1,'A',1,0.943396,70,476919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 358, \"large_tick_hit\": 17, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.66549,197325969,411746,NULL,'2021-04-25 18:10:12',1619374212,NULL),(1948801582,22910194,2,2810022,1,1,1,'A',1,0.95375,201,539984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 868, \"large_tick_hit\": 4, \"small_tick_hit\": 654, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 911, \"large_tick_hit\": 4, \"small_tick_hit\": 685}}',2.82,197971821,1872172,NULL,'2021-05-14 01:16:10',1620954970,NULL),(1949103462,22910194,2,1933500,0,1,1,'A',1,0.9584,69,481895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 324, \"large_tick_hit\": 2, \"small_tick_hit\": 273, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 2, \"small_tick_hit\": 279}}',4.2495,198430863,382178,NULL,'2021-05-27 12:31:47',1622118707,NULL),(1948793288,22910194,2,73079,0,1,1,'A',1,0.969754,84,583746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 223, \"large_tick_hit\": 41, \"small_tick_hit\": 249, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 41, \"small_tick_hit\": 255}}',4.67445,197854501,390846,NULL,'2021-05-10 17:04:41',1620666281,NULL),(1948716609,22910194,2,935503,0,1,1,'X',1,1,41,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"large_tick_hit\": 9, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 32, \"large_tick_hit\": 9, \"small_tick_hit\": 162}}',4.67726,197835251,19944,NULL,'2021-05-10 02:34:15',1620614055,NULL),(1948735313,22910194,2,981781,1,1,1,'S',1,0.984127,159,693594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 741, \"large_tick_hit\": 23, \"small_tick_hit\": 786, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 751, \"large_tick_hit\": 23, \"small_tick_hit\": 801}}',4.88454,197974113,1824044,NULL,'2021-05-14 03:06:08',1620961568,NULL),(1948812570,22910194,2,867343,0,1,1,'A',1,0.978417,104,596412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 377, \"large_tick_hit\": 48, \"small_tick_hit\": 255, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 48, \"small_tick_hit\": 259}}',5.53788,197880175,744258,NULL,'2021-05-11 12:24:27',1620735867,NULL),(1948725750,22910194,2,165225,1,1,1,'S',1,0.994585,365,908217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 412, \"large_tick_hit\": 86, \"small_tick_hit\": 1706, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 86, \"small_tick_hit\": 1717}}',6.49396,197835670,1711292,NULL,'2021-05-10 02:53:11',1620615191,NULL),(1948758199,22910194,2,710955,0,1,1,'S',1,0.995628,261,898716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 336, \"large_tick_hit\": 111, \"small_tick_hit\": 1375, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 111, \"small_tick_hit\": 1382}}',6.58377,197845651,1096766,NULL,'2021-05-10 12:06:16',1620648376,NULL),(1948723622,22910194,2,12787,0,1,1,'X',1,1,72,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 6, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 6, \"small_tick_hit\": 77}}',7.0796,197835347,99690,NULL,'2021-05-10 02:39:08',1620614348,NULL),(1948716893,22910194,2,935505,0,1,1,'X',1,1,67,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 67, \"small_tick_hit\": 83}}',7.4291,197986051,98150,NULL,'2021-05-14 13:22:31',1620998551,NULL),(1948723340,22910194,2,2050388,1,1,1,'S',1,0.989843,205,721151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 681, \"large_tick_hit\": 2, \"small_tick_hit\": 389, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 2, \"small_tick_hit\": 393}}',7.57667,197972967,2817910,NULL,'2021-05-14 02:12:53',1620958373,NULL),(1948716315,22910194,2,304,0,1,1,'S',1,0.996865,139,961640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 9, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 9, \"small_tick_hit\": 180}}',7.85398,197835404,386618,NULL,'2021-05-10 02:40:58',1620614458,NULL),(1948791712,22910194,2,1442774,0,1,1,'S',1,0.993485,165,857433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 241, \"large_tick_hit\": 2, \"small_tick_hit\": 367, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',8.01424,197835918,652206,NULL,'2021-05-10 03:03:55',1620615835,NULL),(1948797642,22910194,2,823840,0,1,1,'S',1,0.994434,94,759933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 264, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 266, \"small_tick_hit\": 273}}',8.14674,197854816,487064,NULL,'2021-05-10 17:13:35',1620666815,NULL),(1948798711,22910194,2,1660762,1,1,1,'S',1,0.997567,286,965358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 49, \"small_tick_hit\": 944, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 49, \"small_tick_hit\": 947}}',8.21747,197835453,918900,NULL,'2021-05-10 02:43:45',1620614625,NULL),(1948841820,22910194,2,1256135,0,1,1,'S',1,0.996086,221,958393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 288, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',8.36347,197835544,587196,NULL,'2021-05-10 02:47:33',1620614853,NULL),(1948725986,22910194,2,1793683,0,1,1,'S',1,0.996937,160,872582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 192, \"large_tick_hit\": 13, \"small_tick_hit\": 446, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 13, \"small_tick_hit\": 447}}',8.38552,197986165,541124,NULL,'2021-05-14 13:26:34',1620998794,NULL),(1949308086,22910194,2,1979449,1,1,1,'S',1,0.989547,223,707911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 695, \"large_tick_hit\": 16, \"small_tick_hit\": 993, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 16, \"small_tick_hit\": 1000}}',8.49362,198522326,2639854,NULL,'2021-05-30 02:19:21',1622341161,NULL),(1948827838,22910194,2,2241371,1,1,1,'S',1,0.98204,246,748771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 710, \"large_tick_hit\": 15, \"small_tick_hit\": 806, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 717, \"large_tick_hit\": 15, \"small_tick_hit\": 827}}',8.70428,197879938,2827376,NULL,'2021-05-11 12:14:06',1620735246,NULL),(1948781296,22910194,2,1442771,0,1,1,'X',1,1,191,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.70715,197835045,439546,NULL,'2021-05-10 02:26:44',1620613604,NULL),(1948745343,22910194,2,2036865,0,1,1,'S',1,0.98125,159,663678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 367, \"large_tick_hit\": 10, \"small_tick_hit\": 408, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',9.09213,197880099,914428,NULL,'2021-05-11 12:21:11',1620735671,NULL),(1948842375,22910194,2,1257239,0,1,1,'X',1,1,144,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 66, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 66, \"small_tick_hit\": 240}}',9.15095,197835106,190688,NULL,'2021-05-10 02:28:48',1620613728,NULL),(1949218515,22910194,2,1923482,1,1,1,'S',1,0.998964,505,967271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 37, \"small_tick_hit\": 1424, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 37, \"small_tick_hit\": 1426}}',9.16899,198488097,2938988,NULL,'2021-05-29 02:45:38',1622256338,NULL),(1948746952,22910194,2,217497,0,1,1,'S',1,0.995748,242,822830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 323, \"large_tick_hit\": 115, \"small_tick_hit\": 733, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 115, \"small_tick_hit\": 735}}',9.88455,197849296,900050,NULL,'2021-05-10 14:24:23',1620656663,NULL),(1948830216,22910194,2,918484,0,1,1,'S',1,0.998201,211,959237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 53, \"small_tick_hit\": 344, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 53, \"small_tick_hit\": 345}}',9.91395,197835156,458836,NULL,'2021-05-10 02:30:42',1620613842,NULL),(1948723918,22910194,2,12788,0,1,1,'X',1,1,125,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 2, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 2, \"small_tick_hit\": 97}}',9.93999,197835703,322150,NULL,'2021-05-10 02:54:40',1620615280,NULL),(1948719875,22910194,2,2747094,1,1,1,'S',1,0.987784,410,864595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 516, \"large_tick_hit\": 14, \"small_tick_hit\": 1168, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 14, \"small_tick_hit\": 1185}}',10.0154,197846569,3255844,NULL,'2021-05-10 12:48:27',1620650907,NULL),(1948798620,22910194,2,1451983,0,1,1,'X',1,1,104,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 15, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 15, \"small_tick_hit\": 154}}',10.1053,197835732,136132,NULL,'2021-05-10 02:56:15',1620615375,NULL),(1948795358,22910194,2,375186,1,1,1,'S',1,0.996078,168,968228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 26, \"small_tick_hit\": 594, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 26, \"small_tick_hit\": 597}}',10.2166,197845687,393272,NULL,'2021-05-10 12:09:04',1620648544,NULL),(1948833306,22910194,2,2518846,1,1,1,'S',1,0.981343,105,760525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 152, \"large_tick_hit\": 5, \"small_tick_hit\": 106, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 5, \"small_tick_hit\": 109}}',10.2687,197834944,329880,NULL,'2021-05-10 02:21:57',1620613317,NULL),(1948758745,22910194,2,2345474,1,1,1,'A',1,0.948252,301,717942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 448, \"small_tick_hit\": 230, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 467, \"small_tick_hit\": 248}}',10.6674,197973550,2340812,NULL,'2021-05-14 02:38:16',1620959896,NULL),(1949347748,22910194,2,2851934,1,1,1,'X',1,1,220,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 4, \"small_tick_hit\": 493}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 4, \"small_tick_hit\": 493}}',10.6808,198521452,948078,NULL,'2021-05-30 01:43:10',1622338990,NULL),(1948774388,22910194,2,1863413,0,1,1,'S',1,0.991364,206,913715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 174, \"large_tick_hit\": 50, \"small_tick_hit\": 350, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 50, \"small_tick_hit\": 354}}',10.7366,197836180,504912,NULL,'2021-05-10 03:17:09',1620616629,NULL),(1948801454,22910194,2,2810021,1,1,1,'S',1,0.993716,391,867989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 562, \"large_tick_hit\": 20, \"small_tick_hit\": 525, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 20, \"small_tick_hit\": 530}}',10.8014,197904340,3403466,NULL,'2021-05-12 03:28:12',1620790092,NULL),(1948716356,22910194,2,305,0,1,1,'S',1,0.983133,153,786044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 197, \"large_tick_hit\": 10, \"small_tick_hit\": 201, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 10, \"small_tick_hit\": 204}}',11.2604,197854001,652122,NULL,'2021-05-10 16:50:35',1620665435,NULL),(1948741907,22910194,2,666093,0,1,1,'S',1,0.991731,248,854270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 484, \"large_tick_hit\": 33, \"small_tick_hit\": 1162, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 33, \"small_tick_hit\": 1174}}',11.2645,197855131,2074028,NULL,'2021-05-10 17:22:58',1620667378,NULL),(1948732987,22910194,2,974193,1,1,1,'S',1,0.995413,594,955619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 451, \"large_tick_hit\": 146, \"small_tick_hit\": 922, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 146, \"small_tick_hit\": 927}}',11.3492,197986344,3454108,NULL,'2021-05-14 13:32:49',1620999169,NULL),(1948725212,22910194,2,1971372,1,1,1,'S',1,0.995449,467,882190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 781, \"large_tick_hit\": 17, \"small_tick_hit\": 733, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 783, \"large_tick_hit\": 17, \"small_tick_hit\": 738}}',11.4118,197853931,4991646,NULL,'2021-05-10 16:48:36',1620665316,NULL),(1949187721,22910194,2,822683,1,1,1,'S',1,0.984513,199,852403,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 343, \"large_tick_hit\": 14, \"small_tick_hit\": 978, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 14, \"small_tick_hit\": 994}}',11.4876,198430660,1047214,NULL,'2021-05-27 12:24:02',1622118242,NULL),(1949049290,22910194,2,2851931,1,1,1,'S',1,0.988746,178,768469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 358, \"large_tick_hit\": 2, \"small_tick_hit\": 255, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',11.5036,198214224,1252694,NULL,'2021-05-21 01:11:01',1621559461,NULL),(1948841644,22910194,2,1242071,0,1,1,'S',1,0.997268,113,820169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 155, \"large_tick_hit\": 34, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 34, \"small_tick_hit\": 176}}',11.6798,197854255,434904,NULL,'2021-05-10 16:57:31',1620665851,NULL),(1948774054,22910194,2,2149120,0,1,1,'S',1,0.986286,435,855828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 686, \"large_tick_hit\": 16, \"small_tick_hit\": 1024, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 16, \"small_tick_hit\": 1045}}',11.7054,197834810,4350836,NULL,'2021-05-10 02:16:23',1620612983,NULL),(1948774177,22910194,2,1863411,1,1,1,'S',1,0.994211,224,876470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 399, \"large_tick_hit\": 4, \"small_tick_hit\": 284, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 4, \"small_tick_hit\": 287}}',11.8595,197854764,1574016,NULL,'2021-05-10 17:11:40',1620666700,NULL),(1948839231,22910194,2,2980378,1,1,1,'A',1,0.979772,147,657915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 373, \"large_tick_hit\": 24, \"small_tick_hit\": 378, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 24, \"small_tick_hit\": 385}}',11.9567,197972699,860252,NULL,'2021-05-14 02:00:40',1620957640,NULL),(1948718480,22910194,2,1773388,1,1,1,'S',1,0.986476,317,842059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 431, \"large_tick_hit\": 40, \"small_tick_hit\": 769, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 40, \"small_tick_hit\": 783}}',12.0166,197854402,2033366,NULL,'2021-05-10 17:01:15',1620666075,NULL),(1948799753,22910194,2,391578,0,1,1,'S',1,0.993655,224,960060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 55, \"small_tick_hit\": 559, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 55, \"small_tick_hit\": 564}}',12.1254,197986618,526278,NULL,'2021-05-14 13:41:47',1620999707,NULL),(1948811906,22910194,2,866134,0,1,1,'S',1,0.996217,278,960932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 135, \"small_tick_hit\": 512, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 135, \"small_tick_hit\": 515}}',12.2204,197836134,551640,NULL,'2021-05-10 03:14:48',1620616488,NULL),(1948715408,22910194,2,1954392,1,1,1,'S',1,0.998158,452,965014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 51, \"small_tick_hit\": 632, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 51, \"small_tick_hit\": 634}}',12.2885,197836099,3383084,NULL,'2021-05-10 03:13:06',1620616386,NULL),(1948804856,22910194,2,410473,0,1,1,'S',1,0.992366,206,850990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 270, \"small_tick_hit\": 380, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 272, \"small_tick_hit\": 383}}',12.3725,197972527,901684,NULL,'2021-05-14 01:52:36',1620957156,NULL),(1948721382,22910194,2,1979942,1,1,1,'S',1,0.998516,575,961887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_tick_hit\": 80, \"small_tick_hit\": 771, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 80, \"small_tick_hit\": 773}}',12.4384,197836003,5176606,NULL,'2021-05-10 03:08:45',1620616125,NULL),(1949466079,22910194,2,2753268,1,1,1,'X',1,1,227,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 28, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 28, \"small_tick_hit\": 278}}',12.4538,198719989,604200,NULL,'2021-06-05 02:38:40',1622860720,NULL),(1949187700,22910194,2,822683,1,1,1,'S',1,0.997788,362,970848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 14, \"small_tick_hit\": 991, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 14, \"small_tick_hit\": 994}}',12.7267,198430579,2469602,NULL,'2021-05-27 12:20:50',1622118050,NULL),(1948745823,22910194,2,1582617,0,1,1,'X',1,1,561,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 888}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 888}}',12.9406,197845784,3282868,NULL,'2021-05-10 12:13:53',1620648833,NULL),(1948760008,22910194,2,1390581,0,1,1,'X',1,1,176,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 42, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 42, \"small_tick_hit\": 178}}',13.0015,197845816,489652,NULL,'2021-05-10 12:15:16',1620648916,NULL),(1949319114,22910194,2,812534,1,1,1,'S',1,0.992095,218,837847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 280, \"large_tick_hit\": 45, \"small_tick_hit\": 428, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 45, \"small_tick_hit\": 432}}',13.2263,198522505,981316,NULL,'2021-05-30 02:26:49',1622341609,NULL),(1948842280,22910194,2,1256370,0,1,1,'S',1,0.996276,249,912349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 259, \"large_tick_hit\": 15, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 262}}',13.6013,197973390,1120014,NULL,'2021-05-14 02:30:47',1620959447,NULL),(1948765505,22910194,2,1409615,0,1,1,'X',1,1,116,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 7, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 7, \"small_tick_hit\": 126}}',13.6655,197845954,257860,NULL,'2021-05-10 12:22:52',1620649372,NULL),(1948731055,22910194,2,1802424,0,1,1,'S',1,0.989645,205,780382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 329, \"large_tick_hit\": 2, \"small_tick_hit\": 338, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 2, \"small_tick_hit\": 341}}',13.7893,197973326,1242724,NULL,'2021-05-14 02:28:03',1620959283,NULL),(1948812684,22910194,2,1706333,1,1,1,'S',1,0.995287,351,959332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 1, \"small_tick_hit\": 705, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 1, \"small_tick_hit\": 710}}',14.3688,197848605,2309134,NULL,'2021-05-10 14:02:25',1620655345,NULL),(1948718109,22910194,2,1773385,1,1,1,'S',1,0.992727,408,957118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 34, \"small_tick_hit\": 684, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 34, \"small_tick_hit\": 692}}',14.391,197845931,2894224,NULL,'2021-05-10 12:21:38',1620649298,NULL),(1948725743,22910194,2,165224,1,1,1,'S',1,0.994053,592,983940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"large_tick_hit\": 56, \"small_tick_hit\": 1748, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 56, \"small_tick_hit\": 1762}}',14.5059,197846082,5873432,NULL,'2021-05-10 12:28:49',1620649729,NULL),(1948821936,22910194,2,1052277,1,1,1,'S',1,0.996564,510,958677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"large_tick_hit\": 4, \"small_tick_hit\": 940, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 4, \"small_tick_hit\": 945}}',15.5854,197904192,4789112,NULL,'2021-05-12 03:20:48',1620789648,NULL),(1949379155,22910194,2,628351,1,1,1,'S',1,0.993523,317,959462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 45, \"small_tick_hit\": 450, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 45, \"small_tick_hit\": 455}}',15.8736,198720130,1124212,NULL,'2021-06-05 02:45:08',1622861108,NULL),(1949059580,22910194,2,1922252,1,1,1,'S',1,0.995842,530,922463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 787, \"large_tick_hit\": 17, \"small_tick_hit\": 1112, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 788, \"large_tick_hit\": 17, \"small_tick_hit\": 1119}}',16.7376,198214053,8518448,NULL,'2021-05-21 01:02:43',1621558963,NULL),(1948756431,22910194,2,240093,0,1,1,'X',1,1,392,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 225, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 225, \"small_tick_hit\": 302}}',17.3257,197903873,872652,NULL,'2021-05-12 03:06:23',1620788783,NULL),(1948744772,22910194,2,30347,1,1,1,'S',1,0.998514,393,966532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"small_tick_hit\": 279, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 393, \"small_tick_hit\": 280}}',17.615,197903712,3839918,NULL,'2021-05-12 02:59:43',1620788383,NULL),(1948812423,22910194,2,2476071,1,1,1,'S',1,0.991995,602,965121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 582, \"large_tick_hit\": 20, \"small_tick_hit\": 1009, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 20, \"small_tick_hit\": 1022}}',17.792,197834381,6531362,NULL,'2021-05-10 01:58:37',1620611917,NULL),(1948827948,22910194,2,2242007,1,1,1,'S',1,0.991591,601,960685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_tick_hit\": 117, \"small_tick_hit\": 814, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 117, \"small_tick_hit\": 826}}',17.8631,197849133,3654744,NULL,'2021-05-10 14:19:49',1620656389,NULL),(1949425409,22910194,2,2481310,1,1,1,'S',1,0.996021,384,929198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 402, \"large_tick_hit\": 6, \"small_tick_hit\": 343, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 6, \"small_tick_hit\": 345}}',18.0363,198720222,3686342,NULL,'2021-06-05 02:49:18',1622861358,NULL),(1948793239,22910194,2,73077,1,1,1,'S',1,0.996503,218,972920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 52, \"small_tick_hit\": 352, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 52, \"small_tick_hit\": 354}}',18.2054,197853747,587636,NULL,'2021-05-10 16:43:20',1620665000,NULL),(1948812182,22910194,2,866360,0,1,1,'S',1,0.994269,332,959575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 91, \"small_tick_hit\": 362, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 91, \"small_tick_hit\": 366}}',18.3902,197854059,1529668,NULL,'2021-05-10 16:52:26',1620665546,NULL),(1948715645,22910194,2,1954394,1,1,1,'X',1,1,569,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"large_tick_hit\": 30, \"small_tick_hit\": 665}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 30, \"small_tick_hit\": 665}}',18.47,197853615,5705898,NULL,'2021-05-10 16:39:35',1620664775,NULL),(1948752085,22910194,2,1582620,1,1,1,'S',1,0.99759,735,961913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 675, \"large_tick_hit\": 60, \"small_tick_hit\": 921, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 60, \"small_tick_hit\": 925}}',18.5854,197850295,8992938,NULL,'2021-05-10 14:54:12',1620658452,NULL),(1948747162,22910194,2,679642,0,1,1,'S',1,0.999459,802,963019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_tick_hit\": 270, \"small_tick_hit\": 1047, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 270, \"small_tick_hit\": 1048}}',18.6359,197904015,8069134,NULL,'2021-05-12 03:12:01',1620789121,NULL),(1948783211,22910194,2,1649594,1,1,1,'S',1,0.995708,656,931723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 698, \"large_tick_hit\": 12, \"small_tick_hit\": 682, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 12, \"small_tick_hit\": 687}}',18.7413,197854661,10464268,NULL,'2021-05-10 17:08:57',1620666537,NULL),(1948794603,22910194,2,373285,1,1,1,'S',1,0.998684,249,967364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 1, \"small_tick_hit\": 510, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 1, \"small_tick_hit\": 511}}',18.8171,197973463,1224644,NULL,'2021-05-14 02:34:26',1620959666,NULL),(1948724386,22910194,2,12789,0,1,1,'X',1,1,191,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 92}}',19.1641,197854177,924460,NULL,'2021-05-10 16:55:38',1620665738,NULL),(1948874850,22913610,2,2024650,0,1,1,'C',1,0.889169,36,375151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 343, \"large_tick_hit\": 15, \"small_tick_hit\": 348, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.54945,198047168,361356,NULL,'2021-05-16 03:06:14',1621134374,NULL),(1948261546,22918709,2,1612940,0,1,1,'C',1,0.880503,35,375326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 334, \"large_tick_hit\": 15, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.474484,197279266,209802,NULL,'2021-04-24 11:55:34',1619265334,NULL),(1948573547,22920401,2,906953,0,1,1,'C',1,0.858144,61,421441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 250, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',0.765664,197517008,233804,NULL,'2021-05-01 10:03:10',1619863390,NULL),(1948310329,22923406,2,2024650,0,1,1,'B',1,0.913098,55,104052,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 358, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.906943,197286849,289164,NULL,'2021-04-24 16:15:29',1619280929,NULL),(1948324184,22923406,2,2036865,0,1,1,'B',1,0.935,63,120376,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 355, \"large_tick_hit\": 10, \"small_tick_hit\": 383, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.79845,197286754,189426,NULL,'2021-04-24 16:12:47',1619280767,NULL),(1955694741,22927792,2,1105508,0,1,1,'D',1,0.8478,32,206313,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 297, \"large_tick_hit\": 19, \"small_tick_hit\": 397, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 19, \"small_tick_hit\": 455}}',0.404845,206955783,179700,NULL,'2022-05-10 23:50:20',1652226620,NULL),(1948398353,22927792,2,2901450,0,1,1,'D',1,0.843066,29,327492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 257, \"large_tick_hit\": 1, \"small_tick_hit\": 204, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 1, \"small_tick_hit\": 234}}',0.597103,197422710,141672,NULL,'2021-04-28 17:29:50',1619630990,NULL),(1948437047,22927792,2,2546411,1,1,1,'C',1,0.861045,38,356285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 362, \"large_tick_hit\": 9, \"small_tick_hit\": 354, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 9, \"small_tick_hit\": 411}}',0.603091,197432484,267236,NULL,'2021-04-28 23:08:18',1619651298,NULL),(1948389042,22927792,2,2901446,0,1,1,'C',1,0.885918,27,347821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 236, \"large_tick_hit\": 2, \"small_tick_hit\": 259, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 292}}',0.887245,197394887,150946,NULL,'2021-04-27 20:33:38',1619555618,NULL),(1955694748,22927792,2,1105508,0,1,1,'C',1,0.89893,48,441638,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 319, \"large_tick_hit\": 18, \"small_tick_hit\": 419, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 18, \"small_tick_hit\": 455}}',1.62776,206955804,277268,NULL,'2022-05-10 23:52:37',1652226757,NULL),(1948437089,22927792,2,2546431,1,1,1,'S',1,0.987342,223,823991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 268, \"large_tick_hit\": 50, \"small_tick_hit\": 462, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 50, \"small_tick_hit\": 469}}',17.5273,197429852,886124,NULL,'2021-04-28 21:22:54',1619644974,NULL),(1948324883,22930336,2,2036865,0,1,1,'B',1,0.93375,44,228002,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 353, \"large_tick_hit\": 10, \"small_tick_hit\": 384, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.40054,197297313,233176,NULL,'2021-04-24 21:29:31',1619299771,NULL),(1948324803,22930336,2,2036865,0,1,1,'B',1,0.93375,54,463519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 353, \"large_tick_hit\": 9, \"small_tick_hit\": 385, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.84722,197298550,359930,NULL,'2021-04-24 22:13:37',1619302417,NULL),(1948368810,22930582,2,2024650,0,1,1,'C',1,0.871537,58,392488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 340, \"large_tick_hit\": 15, \"small_tick_hit\": 337, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.657811,197388630,401214,NULL,'2021-04-27 16:55:19',1619542519,NULL),(1948404153,22930582,2,1863411,0,1,1,'B',1,0.921852,62,434687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 369, \"large_tick_hit\": 4, \"small_tick_hit\": 264, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 4, \"small_tick_hit\": 287}}',1.12315,197315277,317568,NULL,'2021-04-25 11:32:47',1619350367,NULL),(1948354248,22930582,2,1971372,0,1,1,'A',1,0.968791,102,557674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 757, \"large_tick_hit\": 17, \"small_tick_hit\": 716, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 783, \"large_tick_hit\": 17, \"small_tick_hit\": 738}}',1.40109,197318583,964300,NULL,'2021-04-25 13:43:34',1619358214,NULL),(1948423931,22930582,2,2036865,0,1,1,'A',1,0.95375,106,564727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 361, \"large_tick_hit\": 10, \"small_tick_hit\": 392, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.68301,197315238,570476,NULL,'2021-04-25 11:30:37',1619350237,NULL),(1948408032,22930582,2,1649595,0,1,1,'S',1,0.981465,321,790715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 467, \"large_tick_hit\": 10, \"small_tick_hit\": 635, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 10, \"small_tick_hit\": 648}}',8.27811,197421910,2081450,NULL,'2021-04-28 17:04:48',1619629488,NULL),(1949569570,22930686,2,2036865,0,1,1,'D',1,0.78375,21,307460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 299, \"large_tick_hit\": 7, \"small_tick_hit\": 321, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.06016,198963511,161734,NULL,'2021-06-12 22:32:11',1623537131,NULL),(1948338103,22936294,2,2024650,0,1,1,'D',1,0.802267,48,356360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 332, \"large_tick_hit\": 8, \"small_tick_hit\": 297, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 8, \"small_tick_hit\": 384}}',0.227045,197309615,320106,NULL,'2021-04-25 06:26:43',1619332003,NULL),(1948403837,22937573,2,1612940,0,1,1,'B',1,0.930818,65,463753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 359, \"large_tick_hit\": 16, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.33328,197334376,388902,NULL,'2021-04-25 23:56:01',1619394961,NULL),(1948348546,22937573,2,2024650,0,1,1,'A',1,0.947103,89,492726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 367, \"large_tick_hit\": 16, \"small_tick_hit\": 369, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',3.4346,197334245,669546,NULL,'2021-04-25 23:50:30',1619394630,NULL),(1948436209,22937573,2,2036865,0,1,1,'A',1,0.9475,131,582114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 360, \"large_tick_hit\": 9, \"small_tick_hit\": 389, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',5.03427,197334002,638218,NULL,'2021-04-25 23:37:09',1619393829,NULL),(1948448426,22939002,2,2021499,0,1,1,'D',1,0.236092,9,5892,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1010, \"great\": 287, \"large_tick_hit\": 23, \"small_tick_hit\": 38, \"small_tick_miss\": 116}, \"maximum_statistics\": {\"great\": 1297, \"large_tick_hit\": 23, \"small_tick_hit\": 154}}',0,197344799,162440,NULL,'2021-04-26 09:21:35',1619428895,NULL),(1948441010,22939002,2,2036865,0,1,1,'B',1,0.90625,32,380895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 338, \"large_tick_hit\": 9, \"small_tick_hit\": 378, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.652975,197342757,244764,NULL,'2021-04-26 07:27:23',1619422043,NULL),(1949462525,22940836,2,2748079,0,1,1,'C',1,0.898438,38,173853,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 300, \"small_tick_hit\": 160, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 177}}',1.11888,198820422,175396,NULL,'2021-06-08 07:12:17',1623136337,NULL),(1950657011,22942553,2,2036865,0,1,1,'A',1,0.94375,74,507881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 358, \"large_tick_hit\": 9, \"small_tick_hit\": 388, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.93478,200477730,430768,NULL,'2021-08-03 19:50:19',1628020219,NULL),(1950649888,22942553,2,1612940,0,1,1,'A',1,0.967296,118,632991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.79548,200476507,844402,NULL,'2021-08-03 19:08:06',1628017686,NULL),(1952152236,22942553,2,1972767,0,1,1,'A',1,0.977689,180,673381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 518, \"large_tick_hit\": 46, \"small_tick_hit\": 663, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',8.36417,202307688,1297650,NULL,'2021-10-11 19:37:20',1633981040,NULL),(1950656710,22942553,2,2024650,0,1,1,'A',1,0.968514,173,649055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 382, \"large_tick_hit\": 15, \"small_tick_hit\": 372, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',10.125,200493944,1033660,NULL,'2021-08-04 08:33:10',1628065990,NULL),(1948440139,22945123,2,2036865,0,1,1,'B',1,0.92375,45,446998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 353, \"large_tick_hit\": 8, \"small_tick_hit\": 378, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',1.45958,197341151,319580,NULL,'2021-04-26 05:50:38',1619416238,NULL),(1954906133,22947106,2,683782,0,1,1,'D',1,0.771058,21,274514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 121, \"large_tick_hit\": 2, \"small_tick_hit\": 234, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 2, \"small_tick_hit\": 314}}',0.573501,206022199,65804,NULL,'2022-03-24 19:37:49',1648150669,NULL),(1949694275,22947128,2,2024650,0,1,1,'B',1,0.910579,43,405961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 354, \"large_tick_hit\": 16, \"small_tick_hit\": 353, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',1.04048,199047450,400490,NULL,'2021-06-15 19:42:22',1623786142,NULL),(1948449236,22947783,2,2047101,0,1,1,'C',1,0.892587,32,391762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 194, \"large_tick_hit\": 7, \"small_tick_hit\": 389, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 429}}',1.79207,197387631,119846,NULL,'2021-04-27 16:25:45',1619540745,NULL),(1948343813,22947783,2,173167,0,1,1,'A',1,0.946092,71,549054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 106, \"large_tick_hit\": 107, \"small_tick_hit\": 138, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 107, \"small_tick_hit\": 148}}',3.13273,197355370,99632,NULL,'2021-04-26 16:30:17',1619454617,NULL),(1948584714,22947783,2,2949128,1,1,1,'A',1,0.945588,74,479751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 274, \"large_tick_hit\": 39, \"small_tick_hit\": 330, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 39, \"small_tick_hit\": 339}}',4.32845,197489278,315480,NULL,'2021-04-30 15:45:35',1619797535,NULL),(1948344623,22947783,2,1612940,0,1,1,'A',1,0.978616,100,655932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.73725,197418146,742544,NULL,'2021-04-28 14:57:31',1619621851,NULL),(1948449349,22947783,2,2047102,0,1,1,'S',1,0.988095,110,768116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 213, \"large_tick_hit\": 2, \"small_tick_hit\": 366, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',11.6866,197376354,468160,NULL,'2021-04-27 09:08:49',1619514529,NULL),(1948456417,22947783,2,2949096,0,1,1,'S',1,0.995261,186,865791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 225, \"large_tick_hit\": 56, \"small_tick_hit\": 349, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 56, \"small_tick_hit\": 351}}',15.2396,197388678,700422,NULL,'2021-04-27 16:56:41',1619542601,NULL),(1948385729,22949332,2,2024650,0,1,1,'S',1,0.993703,247,836409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 392, \"large_tick_hit\": 16, \"small_tick_hit\": 381, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',21.6747,197426190,2125502,NULL,'2021-04-28 19:23:35',1619637815,NULL),(1948396438,22949574,2,1612940,0,1,1,'D',1,0.761006,27,22460,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 289, \"large_tick_hit\": 14, \"small_tick_hit\": 302, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.021836,197325782,96593,NULL,'2021-04-25 18:03:22',1619373802,NULL),(1948356331,22958636,2,2024650,0,1,1,'D',1,0.848867,49,355665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 334, \"large_tick_hit\": 15, \"small_tick_hit\": 325, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.414183,197356822,358494,NULL,'2021-04-26 17:19:48',1619457588,NULL),(1952164367,22958726,2,900056,0,1,1,'D',1,0.739683,26,156320,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 133, \"great\": 365, \"large_tick_hit\": 38, \"small_tick_hit\": 529, \"small_tick_miss\": 195}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 38, \"small_tick_hit\": 724}}',0.00627,202211498,189088,NULL,'2021-10-08 05:38:16',1633671496,NULL),(1950393374,22958726,2,1601788,0,1,1,'D',1,0.754355,26,326943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 159, \"large_tick_hit\": 30, \"small_tick_hit\": 244, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 30, \"small_tick_hit\": 333}}',0.11321,200061210,101840,NULL,'2021-07-20 05:32:12',1626759132,NULL),(1958482646,22958726,2,1612940,0,1,1,'C',1,0.885535,47,384942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 341, \"large_tick_hit\": 14, \"small_tick_hit\": 349, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.744089,210670790,282342,NULL,'2022-12-16 11:05:06',1671188706,NULL),(1948391251,22958726,2,1442771,0,1,1,'C',1,0.886218,43,451521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 142, \"large_tick_hit\": 31, \"small_tick_hit\": 380, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 31, \"small_tick_hit\": 433}}',0.785576,197339586,96912,NULL,'2021-04-26 04:14:16',1619410456,NULL),(1948442847,22958726,2,2839505,0,1,1,'C',1,0.872587,50,457835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 131, \"large_tick_hit\": 26, \"small_tick_hit\": 295, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 26, \"small_tick_hit\": 345}}',1.25638,197339329,90474,NULL,'2021-04-26 04:00:02',1619409602,NULL),(1948344883,22960870,2,2036865,0,1,1,'C',1,0.86625,54,387649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 328, \"large_tick_hit\": 9, \"small_tick_hit\": 356, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.57093,197372706,264304,NULL,'2021-04-27 05:15:06',1619500506,NULL),(1948801337,22960870,2,1612940,0,1,1,'A',1,0.945912,64,494824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 364, \"large_tick_hit\": 17, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.02255,197849264,415618,NULL,'2021-05-10 14:23:35',1620656615,NULL),(1948465194,22968981,2,2036865,0,1,1,'A',1,0.9625,105,584671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 364, \"large_tick_hit\": 10, \"small_tick_hit\": 396, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.35464,197515946,677368,NULL,'2021-05-01 09:14:56',1619860496,NULL),(1948402678,22969368,2,1649593,0,1,1,'A',1,0.952806,100,509568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 862, \"large_tick_hit\": 9, \"small_tick_hit\": 623, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 899, \"large_tick_hit\": 9, \"small_tick_hit\": 660}}',1.81351,197385629,1206722,NULL,'2021-04-27 15:26:50',1619537210,NULL),(1948419387,22971416,2,1612940,0,1,1,'D',1,0.81761,28,308546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 314, \"large_tick_hit\": 12, \"small_tick_hit\": 324, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.131047,197359081,165888,NULL,'2021-04-26 18:39:53',1619462393,NULL),(1948393488,22971897,2,2024650,0,1,1,'C',1,0.895466,73,435268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 355, \"large_tick_hit\": 14, \"small_tick_hit\": 342, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',1.40576,197449282,464280,NULL,'2021-04-29 13:30:41',1619703041,NULL),(1948863308,22973197,2,2024650,0,1,1,'C',1,0.895466,68,431662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 360, \"large_tick_hit\": 14, \"small_tick_hit\": 337, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',1.54669,198015641,482274,NULL,'2021-05-15 07:34:20',1621064060,NULL),(1948403872,22973197,2,1649594,0,1,1,'A',1,0.952074,136,537247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 667, \"large_tick_hit\": 12, \"small_tick_hit\": 652, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 12, \"small_tick_hit\": 687}}',1.61806,197388350,1155676,NULL,'2021-04-27 16:46:20',1619541980,NULL),(1948404621,22973197,2,1863411,0,1,1,'A',1,0.949349,55,472019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 380, \"large_tick_hit\": 4, \"small_tick_hit\": 272, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 4, \"small_tick_hit\": 287}}',1.67699,197377571,348664,NULL,'2021-04-27 10:08:33',1619518113,NULL),(1948864053,22973197,2,2036865,0,1,1,'B',1,0.91375,96,481878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 344, \"large_tick_hit\": 10, \"small_tick_hit\": 377, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.03647,198053196,514366,NULL,'2021-05-16 07:51:32',1621151492,NULL),(1948351655,22973197,2,1582617,0,1,1,'A',1,0.973085,147,646987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 459, \"large_tick_hit\": 88, \"small_tick_hit\": 863, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 88, \"small_tick_hit\": 888}}',2.49041,197377649,606678,NULL,'2021-04-27 10:12:53',1619518373,NULL),(1948895027,22973197,2,1582620,0,1,1,'A',1,0.968675,239,666542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 659, \"large_tick_hit\": 59, \"small_tick_hit\": 890, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 59, \"small_tick_hit\": 925}}',3.83462,198015571,1517888,NULL,'2021-05-15 07:29:55',1621063795,NULL),(1948407081,22973197,2,1863413,0,1,1,'A',1,0.956822,107,671701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 171, \"large_tick_hit\": 48, \"small_tick_hit\": 335, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 48, \"small_tick_hit\": 354}}',4.49186,197377508,230302,NULL,'2021-04-27 10:05:42',1619517942,NULL),(1948395361,22973197,2,1442771,0,1,1,'S',1,0.995192,191,961694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 430, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.47939,197409137,443916,NULL,'2021-04-28 08:31:33',1619598693,NULL),(1948406805,22973197,2,1649595,0,1,1,'S',1,0.992056,246,895009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 473, \"large_tick_hit\": 11, \"small_tick_hit\": 640, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 11, \"small_tick_hit\": 648}}',8.78439,197377782,2213508,NULL,'2021-04-27 10:19:29',1619518769,NULL),(1948405109,22973197,2,1442774,0,1,1,'S',1,0.990228,208,893037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 241, \"large_tick_hit\": 2, \"small_tick_hit\": 365, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',9.47286,197409194,853426,NULL,'2021-04-28 08:36:01',1619598961,NULL),(1948350634,22973197,2,1773385,1,1,1,'S',1,0.989091,323,877408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 372, \"large_tick_hit\": 34, \"small_tick_hit\": 682, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 34, \"small_tick_hit\": 692}}',11.0079,197408811,1926356,NULL,'2021-04-28 08:13:27',1619597607,NULL),(1950765435,22978061,2,510731,0,1,1,'D',1,0.813801,35,387091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 333, \"large_tick_hit\": 158, \"small_tick_hit\": 877, \"small_tick_miss\": 209}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 158, \"small_tick_hit\": 1086}}',0.024171,200542714,189234,NULL,'2021-08-05 20:13:11',1628194391,NULL),(1949922360,22978061,2,2006716,0,1,1,'D',1,0.782166,31,162932,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 256, \"large_tick_hit\": 40, \"small_tick_hit\": 318, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 40, \"small_tick_hit\": 391}}',0.050415,199361180,119794,NULL,'2021-06-26 07:37:28',1624693048,NULL),(1949099289,22978061,2,1612940,0,1,1,'D',1,0.773585,36,174511,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 297, \"large_tick_hit\": 13, \"small_tick_hit\": 305, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.065332,198416513,124722,NULL,'2021-05-26 23:51:32',1622073092,NULL),(1950788109,22978061,2,2024650,0,1,1,'D',1,0.802267,31,158258,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 319, \"large_tick_hit\": 10, \"small_tick_hit\": 308, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 10, \"small_tick_hit\": 384}}',0.103024,200543039,229904,NULL,'2021-08-05 20:25:29',1628195129,NULL),(1950863349,22978061,2,2874669,1,1,1,'C',1,0.895623,32,199658,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 319, \"large_tick_hit\": 21, \"small_tick_hit\": 458, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 21, \"small_tick_hit\": 508}}',0.247212,200544469,148700,NULL,'2021-08-05 21:17:40',1628198260,NULL),(1953335970,22978061,2,2024650,0,1,1,'D',1,0.842569,38,345881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 329, \"large_tick_hit\": 14, \"small_tick_hit\": 326, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.270213,203975791,298320,NULL,'2021-12-19 06:36:54',1639895814,NULL),(1949126608,22978061,2,2024650,0,1,1,'C',1,0.875315,34,54200,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 346, \"large_tick_hit\": 14, \"small_tick_hit\": 335, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.284585,198416669,231432,NULL,'2021-05-26 23:57:52',1622073472,NULL),(1950788684,22978061,2,3049100,1,1,1,'C',1,0.881188,36,183886,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 259, \"large_tick_hit\": 16, \"small_tick_hit\": 259, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 16, \"small_tick_hit\": 294}}',0.439504,200544590,126554,NULL,'2021-08-05 21:22:08',1628198528,NULL),(1953427121,22978061,2,1612940,0,1,1,'C',1,0.884277,44,390414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 343, \"large_tick_hit\": 16, \"small_tick_hit\": 344, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.791091,203975842,252420,NULL,'2021-12-19 06:41:57',1639896117,NULL),(1959712025,22978492,2,2901450,0,1,1,'C',1,0.861314,29,327283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 268, \"large_tick_hit\": 1, \"small_tick_hit\": 203, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 1, \"small_tick_hit\": 234}}',0.939096,212067279,148034,NULL,'2023-03-31 15:05:04',1680275104,NULL),(1959353288,22978492,2,2924464,0,1,1,'C',1,0.870348,32,389807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 253, \"large_tick_hit\": 1, \"small_tick_hit\": 471, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 1, \"small_tick_hit\": 536}}',0.944145,211798904,141670,NULL,'2023-03-11 12:33:24',1678538004,NULL),(1960090373,22978492,2,3032387,1,1,1,'C',1,0.899743,47,404106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 362, \"small_tick_hit\": 338, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 378}}',1.41086,212629870,289896,NULL,'2023-05-14 16:20:15',1684081215,NULL),(1959599500,22978492,2,2901446,0,1,1,'S',1,0.98574,119,773242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 265, \"large_tick_hit\": 2, \"small_tick_hit\": 286, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 292}}',12.6485,211866391,673328,NULL,'2023-03-16 13:14:14',1678972454,NULL),(1959353245,22978492,2,2924463,0,1,1,'A',1,0.970203,191,854233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 238, \"large_tick_hit\": 1, \"small_tick_hit\": 575, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 1, \"small_tick_hit\": 598}}',14.9159,211798965,757218,NULL,'2023-03-11 12:38:42',1678538322,NULL),(1959990261,22978492,2,3100563,1,1,1,'S',1,0.990331,206,821878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 349, \"small_tick_hit\": 368, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 373}}',17.3896,212629841,1249036,NULL,'2023-05-14 16:17:40',1684081060,NULL),(1948442036,22979856,2,2036866,0,1,1,'D',1,0.780838,26,321371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 352, \"small_tick_hit\": 300, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.067405,197394399,186460,NULL,'2021-04-27 20:14:22',1619554462,NULL),(1948374154,22979856,2,2024650,0,1,1,'A',1,0.963476,66,550985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 381, \"large_tick_hit\": 16, \"small_tick_hit\": 368, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',4.55129,197397427,583344,NULL,'2021-04-27 22:09:35',1619561375,NULL),(1948443437,22979856,2,1612940,0,1,1,'A',1,0.976101,125,626237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.07335,197394465,789268,NULL,'2021-04-27 20:17:03',1619554623,NULL),(1948344012,22979856,2,2036865,0,1,1,'S',1,0.98875,278,852874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 375, \"large_tick_hit\": 10, \"small_tick_hit\": 406, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',18.9146,197371384,2049652,NULL,'2021-04-27 04:01:37',1619496097,NULL),(1948450373,22983121,2,540954,0,1,1,'D',1,0.832413,34,345807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 181, \"large_tick_hit\": 17, \"small_tick_hit\": 254, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 17, \"small_tick_hit\": 311}}',0.342009,197401220,88444,NULL,'2021-04-28 00:56:30',1619571390,NULL),(1948493446,22983898,2,1582620,0,1,1,'S',1,0.985542,171,700907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 670, \"large_tick_hit\": 55, \"small_tick_hit\": 911, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 55, \"small_tick_hit\": 925}}',3.99239,197486439,1608182,NULL,'2021-04-30 14:19:30',1619792370,NULL),(1948509846,22983898,2,45796,0,1,1,'S',1,0.989236,140,695231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 394, \"large_tick_hit\": 47, \"small_tick_hit\": 478, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 47, \"small_tick_hit\": 481}}',6.34895,197506097,835172,NULL,'2021-05-01 01:01:47',1619830907,NULL),(1948564687,22983898,2,1706333,1,1,1,'A',1,0.976437,232,805295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 346, \"large_tick_hit\": 1, \"small_tick_hit\": 689, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 1, \"small_tick_hit\": 710}}',8.22205,197485994,1160630,NULL,'2021-04-30 14:03:11',1619791391,NULL),(1948550173,22983898,2,1442771,0,1,1,'S',1,0.99359,191,959314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 429, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.40456,197520580,434006,NULL,'2021-05-01 12:43:39',1619873019,NULL),(1948404607,22983898,2,1863411,1,1,1,'S',1,0.98987,168,767306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 397, \"large_tick_hit\": 4, \"small_tick_hit\": 283, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 4, \"small_tick_hit\": 287}}',8.65377,197373190,998562,NULL,'2021-04-27 05:44:25',1619502265,NULL),(1948379632,22984156,2,2024650,0,1,1,'D',1,0.788413,30,317317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 312, \"large_tick_hit\": 14, \"small_tick_hit\": 300, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.092472,197412664,267824,NULL,'2021-04-28 11:30:22',1619609422,NULL),(1948355708,22984156,2,2036865,0,1,1,'D',1,0.7975,39,343333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 302, \"large_tick_hit\": 7, \"small_tick_hit\": 329, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.119017,197388355,189654,NULL,'2021-04-27 16:46:32',1619541992,NULL),(1948346505,22986428,2,2036865,0,1,1,'C',1,0.865,34,364843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 332, \"large_tick_hit\": 8, \"small_tick_hit\": 352, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.428634,197376012,236372,NULL,'2021-04-27 08:49:37',1619513377,NULL),(1948369270,22986428,2,1612940,0,1,1,'C',1,0.890566,40,374882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 338, \"large_tick_hit\": 17, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.674727,197456105,244246,NULL,'2021-04-29 17:03:30',1619715810,NULL),(1948393717,22988172,2,2036865,0,1,1,'D',1,0.79125,20,310849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 298, \"large_tick_hit\": 7, \"small_tick_hit\": 328, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.059139,197413064,155360,NULL,'2021-04-28 11:49:23',1619610563,NULL),(1948380472,22989972,2,1612939,0,1,1,'D',1,0.818584,19,287920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 407, \"small_tick_hit\": 333, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.085182,197390724,196698,NULL,'2021-04-27 18:03:51',1619546631,NULL),(1948357204,22989972,2,2036865,0,1,1,'C',1,0.8725,34,367752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 332, \"large_tick_hit\": 8, \"small_tick_hit\": 358, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.449477,197390068,233004,NULL,'2021-04-27 17:42:41',1619545361,NULL),(1948341697,22989972,2,1612940,0,1,1,'B',1,0.933333,62,462019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 357, \"large_tick_hit\": 17, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.21192,197414993,384640,NULL,'2021-04-28 13:05:11',1619615111,NULL),(1948436396,22992117,2,1612940,0,1,1,'C',1,0.864151,36,342814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 327, \"large_tick_hit\": 13, \"small_tick_hit\": 347, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.332795,197384184,203430,NULL,'2021-04-27 14:44:10',1619534650,NULL),(1948442672,22993101,2,2036866,0,1,1,'D',1,0.783234,10,304190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 347, \"small_tick_hit\": 307, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.027409,197407039,157386,NULL,'2021-04-28 06:15:47',1619590547,NULL),(1948646661,22993101,2,2024650,0,1,1,'B',1,0.919395,63,431722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 361, \"large_tick_hit\": 14, \"small_tick_hit\": 355, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',1.73416,197668383,427462,NULL,'2021-05-05 14:21:33',1620224493,NULL),(1948380304,22993101,2,1612940,0,1,1,'S',1,0.984906,148,688004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.9673,197469987,938770,NULL,'2021-04-30 01:18:07',1619745487,NULL),(1949072354,22993611,2,1742840,1,1,1,'S',1,0.997613,350,904613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 333, \"large_tick_hit\": 145, \"small_tick_hit\": 776, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 145, \"small_tick_hit\": 778}}',NULL,198312428,1290568,NULL,'2021-05-23 19:33:11',1621798391,NULL),(1949073744,22993611,2,1746952,1,1,1,'S',1,0.986917,229,749590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 574, \"large_tick_hit\": 18, \"small_tick_hit\": 615, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 18, \"small_tick_hit\": 625}}',NULL,198312704,1927518,NULL,'2021-05-23 19:42:53',1621798973,NULL),(1948355988,22993611,2,2036865,0,1,1,'D',1,0.685,17,138647,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 129, \"great\": 254, \"large_tick_hit\": 4, \"small_tick_hit\": 290, \"small_tick_miss\": 123}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 4, \"small_tick_hit\": 413}}',0.005052,197388792,120240,NULL,'2021-04-27 17:00:25',1619542825,NULL),(1948383113,22993611,2,2174880,1,1,1,'A',1,0.967949,137,587556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 668, \"large_tick_hit\": 6, \"small_tick_hit\": 383, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 6, \"small_tick_hit\": 401}}',3.21511,197414301,1235438,NULL,'2021-04-28 12:37:00',1619613420,NULL),(1949205863,22993611,2,117648,1,1,1,'A',1,0.964489,100,607400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 228, \"large_tick_hit\": 204, \"small_tick_hit\": 247, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 204, \"small_tick_hit\": 261}}',3.38224,198493103,462374,NULL,'2021-05-29 06:57:42',1622271462,NULL),(1948422387,22993611,2,1660762,0,1,1,'S',1,0.991079,136,810805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 235, \"large_tick_hit\": 49, \"small_tick_hit\": 938, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 49, \"small_tick_hit\": 947}}',4.1156,197421756,418164,NULL,'2021-04-28 16:59:05',1619629145,NULL),(1948360960,22993611,2,1793683,0,1,1,'A',1,0.967841,117,716789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 188, \"large_tick_hit\": 13, \"small_tick_hit\": 431, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 13, \"small_tick_hit\": 447}}',4.91042,197424497,372890,NULL,'2021-04-28 18:28:06',1619634486,NULL),(1948405948,22993611,2,1442774,0,1,1,'S',1,0.990228,104,727035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 239, \"large_tick_hit\": 2, \"small_tick_hit\": 367, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',5.11918,197440558,424086,NULL,'2021-04-29 05:58:42',1619675922,NULL),(1949047985,22993611,2,821940,1,1,1,'S',1,0.983902,143,713663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 413, \"small_tick_hit\": 626, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 637}}',5.62929,198312930,860728,NULL,'2021-05-23 19:50:55',1621799455,NULL),(1948428411,22993611,2,106125,0,1,1,'S',1,0.995798,205,817061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 233, \"large_tick_hit\": 110, \"small_tick_hit\": 605, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 110, \"small_tick_hit\": 606}}',5.63419,197424241,626870,NULL,'2021-04-28 18:19:46',1619633986,NULL),(1948985383,22993611,2,19613,0,1,1,'S',1,0.980684,214,953971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 205, \"large_tick_hit\": 10, \"small_tick_hit\": 445, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 10, \"small_tick_hit\": 457}}',5.85411,198301225,638574,NULL,'2021-05-23 12:57:47',1621774667,NULL),(1948367267,22993611,2,35591,0,1,1,'S',1,0.985531,188,863045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 240, \"large_tick_hit\": 30, \"small_tick_hit\": 343, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 30, \"small_tick_hit\": 351}}',6.17271,197425394,582598,NULL,'2021-04-28 18:56:57',1619636217,NULL),(1948660788,22993611,2,2812362,1,1,1,'A',1,0.976911,149,641028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 602, \"large_tick_hit\": 7, \"small_tick_hit\": 618, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 7, \"small_tick_hit\": 634}}',6.52475,197749223,1204668,NULL,'2021-05-07 19:44:40',1620416680,NULL),(1948635132,22993611,2,2036865,0,1,1,'A',1,0.9775,98,713663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 373, \"large_tick_hit\": 10, \"small_tick_hit\": 399, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',7.25692,197749048,856970,NULL,'2021-05-07 19:39:54',1620416394,NULL),(1949010342,22993611,2,710955,0,1,1,'S',1,0.995628,304,901269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 336, \"large_tick_hit\": 111, \"small_tick_hit\": 1375, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 111, \"small_tick_hit\": 1382}}',7.43808,198313355,1176994,NULL,'2021-05-23 20:04:51',1621800291,NULL),(1948345648,22993611,2,19799,0,1,1,'S',1,0.98806,229,884702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 277, \"large_tick_hit\": 8, \"small_tick_hit\": 377, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 8, \"small_tick_hit\": 384}}',8.43587,197440519,1094874,NULL,'2021-04-29 05:56:31',1619675791,NULL),(1948395645,22993611,2,1442771,0,1,1,'S',1,0.995192,191,960158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 430, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.47939,197421810,435116,NULL,'2021-04-28 17:01:03',1619629263,NULL),(1949084950,22993611,2,132584,1,1,1,'S',1,0.997024,346,966859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 75, \"small_tick_hit\": 1329, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 75, \"small_tick_hit\": 1334}}',8.84935,198313055,722682,NULL,'2021-05-23 19:55:01',1621799701,NULL),(1948430135,22993611,2,888009,1,1,1,'S',1,0.991824,534,939935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 348, \"large_tick_hit\": 207, \"small_tick_hit\": 1022, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 207, \"small_tick_hit\": 1034}}',9.44448,197424381,2258696,NULL,'2021-04-28 18:24:18',1619634258,NULL),(1949048028,22993611,2,822483,1,1,1,'S',1,0.993691,246,941349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 249, \"large_tick_hit\": 2, \"small_tick_hit\": 694, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 2, \"small_tick_hit\": 698}}',9.51743,198312837,811528,NULL,'2021-05-23 19:47:26',1621799246,NULL),(1948926201,22993611,2,1612940,0,1,1,'A',1,0.971069,155,653792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 374, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',9.60892,198001511,969422,NULL,'2021-05-14 21:05:34',1621026334,NULL),(1948988719,22993611,2,646756,1,1,1,'S',1,0.996862,293,960693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 13, \"small_tick_hit\": 660, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 13, \"small_tick_hit\": 663}}',12.9785,198312591,1076580,NULL,'2021-05-23 19:39:06',1621798746,NULL),(1948373074,23000415,2,2024650,0,1,1,'C',1,0.894207,54,414826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 356, \"large_tick_hit\": 15, \"small_tick_hit\": 339, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',1.16483,197395785,452762,NULL,'2021-04-27 21:06:33',1619557593,NULL),(1948380994,23000415,2,2036865,0,1,1,'C',1,0.89875,56,438551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 350, \"large_tick_hit\": 8, \"small_tick_hit\": 361, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',1.36454,197395656,340730,NULL,'2021-04-27 21:01:20',1619557280,NULL),(1948445597,23001544,2,1612940,0,1,1,'D',1,0.791195,38,177592,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 297, \"large_tick_hit\": 15, \"small_tick_hit\": 317, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.079932,197396744,131450,NULL,'2021-04-27 21:44:57',1619559897,NULL),(1948341321,23001544,2,1954392,0,1,1,'A',1,0.972376,96,293761,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 386, \"large_tick_hit\": 50, \"small_tick_hit\": 620, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 50, \"small_tick_hit\": 634}}',1.61729,197397054,338222,NULL,'2021-04-27 21:56:38',1619560598,NULL),(1948545710,23002999,2,1612940,0,1,1,'A',1,0.969811,125,607185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 371, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.33089,197502179,682126,NULL,'2021-04-30 22:18:02',1619821082,NULL),(1948386486,23004472,2,2036865,0,1,1,'C',1,0.86125,35,343776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 321, \"large_tick_hit\": 7, \"small_tick_hit\": 361, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.297194,197401867,226194,NULL,'2021-04-28 01:25:02',1619573102,NULL),(1949926554,23005348,2,1612940,0,1,1,'B',1,0.919497,93,482274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 353, \"large_tick_hit\": 15, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.34745,199497931,423318,NULL,'2021-06-30 20:25:44',1625084744,NULL),(1949929335,23005348,2,300549,0,1,1,'B',1,0.934426,44,450684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 151, \"large_tick_hit\": 66, \"small_tick_hit\": 239, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 66, \"small_tick_hit\": 253}}',2.56639,199498069,167770,NULL,'2021-06-30 20:30:28',1625085028,NULL),(1949555600,23005348,2,302583,0,1,1,'B',1,0.913399,59,516738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 90, \"large_tick_hit\": 111, \"small_tick_hit\": 358, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 111, \"small_tick_hit\": 395}}',2.61342,198965860,112856,NULL,'2021-06-13 00:39:45',1623544785,NULL),(1949949525,23005348,2,74495,0,1,1,'S',1,0.980769,132,955375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 20, \"small_tick_hit\": 378, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 20, \"small_tick_hit\": 388}}',5.67613,199497966,231436,NULL,'2021-06-30 20:26:56',1625084816,NULL),(1948423520,23005353,2,2036865,0,1,1,'C',1,0.88875,37,376280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 335, \"large_tick_hit\": 6, \"small_tick_hit\": 370, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.548772,197454489,251360,NULL,'2021-04-29 16:13:40',1619712820,NULL),(1948368103,23005353,2,1612940,0,1,1,'B',1,0.914465,48,415976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 346, \"large_tick_hit\": 17, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.15227,197454897,300708,NULL,'2021-04-29 16:25:05',1619713505,NULL),(1948384686,23005545,2,1613825,1,1,1,'D',1,0.219257,5,6382,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1768, \"great\": 505, \"large_tick_hit\": 14, \"small_tick_hit\": 89, \"small_tick_miss\": 397}, \"maximum_statistics\": {\"great\": 2273, \"large_tick_hit\": 14, \"small_tick_hit\": 486}}',0,197403435,154930,NULL,'2021-04-28 02:39:55',1619577595,NULL),(1948505809,23005952,2,2134711,0,1,1,'B',1,0.925039,36,467995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 366, \"large_tick_hit\": 9, \"small_tick_hit\": 822, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 9, \"small_tick_hit\": 889}}',0.407434,197510088,200184,NULL,'2021-05-01 04:03:15',1619841795,NULL),(1948554742,23005952,2,1187217,1,1,1,'C',1,0.878286,101,487751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 288, \"large_tick_hit\": 68, \"small_tick_hit\": 546, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 68, \"small_tick_hit\": 626}}',0.419947,197509098,226028,NULL,'2021-05-01 03:16:45',1619839005,NULL),(1948474245,23005952,2,1559316,1,1,1,'B',1,0.939723,68,495309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 440, \"large_tick_hit\": 27, \"small_tick_hit\": 484, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 27, \"small_tick_hit\": 519}}',0.958228,197510289,399976,NULL,'2021-05-01 04:12:17',1619842337,NULL),(1948562414,23005952,2,476366,0,1,1,'A',1,0.950512,71,598760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 180, \"large_tick_hit\": 5, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 394}}',3.22721,197510173,235936,NULL,'2021-05-01 04:07:11',1619842031,NULL),(1948540032,23005952,2,1435283,0,1,1,'S',1,0.988349,153,757704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 210, \"large_tick_hit\": 104, \"small_tick_hit\": 195, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 104, \"small_tick_hit\": 198}}',9.02099,197526161,515278,NULL,'2021-05-01 15:40:00',1619883600,NULL),(1952709261,23014335,2,2024650,0,1,1,'S',1,0.987406,118,702326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 389, \"large_tick_hit\": 16, \"small_tick_hit\": 379, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',10.5787,203176946,1084862,NULL,'2021-11-14 14:54:58',1636901698,NULL),(1948347331,23015424,2,1612940,0,1,1,'B',1,0.91195,58,435008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 353, \"large_tick_hit\": 15, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.53768,197422461,345738,NULL,'2021-04-28 17:22:11',1619630531,NULL),(1950649216,23016784,2,2024650,0,1,1,'B',1,0.933249,66,455616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 365, \"large_tick_hit\": 16, \"small_tick_hit\": 360, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',2.34609,200352443,528952,NULL,'2021-07-30 12:40:09',1627648809,NULL),(1948419416,23016940,2,2036865,0,1,1,'D',1,0.84,43,357178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 317, \"large_tick_hit\": 9, \"small_tick_hit\": 346, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.287362,197448554,257944,NULL,'2021-04-29 13:02:54',1619701374,NULL),(1949160866,23017863,2,2036865,0,1,1,'C',1,0.89875,63,419570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 339, \"large_tick_hit\": 6, \"small_tick_hit\": 374, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',1.00912,198453819,303904,NULL,'2021-05-28 02:51:34',1622170294,NULL),(1948444351,23019205,2,2036866,0,1,1,'D',1,0.461078,8,41207,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 241, \"great\": 214, \"small_tick_hit\": 171, \"small_tick_miss\": 209}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.000019,197457092,93610,NULL,'2021-04-29 17:34:53',1619717693,NULL),(1948647620,23019205,2,2024650,0,1,1,'D',1,0.769521,22,282972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 301, \"large_tick_hit\": 11, \"small_tick_hit\": 299, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 11, \"small_tick_hit\": 384}}',0.041222,197675058,229302,NULL,'2021-05-05 17:48:05',1620236885,NULL),(1948700744,23019205,2,2036865,0,1,1,'D',1,0.81875,26,156595,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 305, \"large_tick_hit\": 8, \"small_tick_hit\": 342, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.101089,197675565,156260,NULL,'2021-05-05 18:03:19',1620237799,NULL),(1948655089,23019205,2,1612940,0,1,1,'D',1,0.805031,27,333936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 314, \"large_tick_hit\": 13, \"small_tick_hit\": 313, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.1205,197675646,171686,NULL,'2021-05-05 18:05:29',1620237929,NULL),(1949635325,23019205,2,2064862,0,1,1,'D',1,0.73951,17,149075,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 183, \"large_tick_hit\": 4, \"small_tick_hit\": 236, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 4, \"small_tick_hit\": 329}}',0.168475,199040459,81036,NULL,'2021-06-15 15:14:48',1623770088,NULL),(1949428183,23019205,2,1855316,0,1,1,'C',1,0.856209,26,395262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 138, \"large_tick_hit\": 45, \"small_tick_hit\": 734, \"small_tick_miss\": 120}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 45, \"small_tick_hit\": 854}}',0.616791,198710920,97316,NULL,'2021-06-04 20:10:37',1622837437,NULL),(1949355726,23019205,2,2064850,1,1,1,'B',1,0.927786,64,519396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 198, \"large_tick_hit\": 4, \"small_tick_hit\": 389, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 4, \"small_tick_hit\": 420}}',3.74657,198711177,187130,NULL,'2021-06-04 20:18:53',1622837933,NULL),(1950117233,23022155,2,1640231,0,1,1,'A',1,0.955263,77,552253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 281, \"large_tick_hit\": 43, \"small_tick_hit\": 402, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 43, \"small_tick_hit\": 422}}',4.45062,199649288,390748,NULL,'2021-07-06 03:50:33',1625543433,NULL),(1948343734,23024119,2,1954394,1,1,1,'S',1,0.983793,255,760239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 534, \"large_tick_hit\": 29, \"small_tick_hit\": 651, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 29, \"small_tick_hit\": 665}}',7.39961,197428214,1680090,NULL,'2021-04-28 20:29:40',1619641780,NULL),(1948341987,23024119,2,1954392,0,1,1,'S',1,0.98895,377,882542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 398, \"large_tick_hit\": 51, \"small_tick_hit\": 625, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 51, \"small_tick_hit\": 634}}',9.21802,197428084,2428082,NULL,'2021-04-28 20:25:32',1619641532,NULL),(1948357700,23024119,2,1349922,0,1,1,'S',1,0.991453,179,877996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 174, \"large_tick_hit\": 50, \"small_tick_hit\": 356, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 50, \"small_tick_hit\": 360}}',10.0836,197430618,393860,NULL,'2021-04-28 21:50:00',1619646600,NULL),(1948456760,23024119,2,2949096,0,1,1,'S',1,0.982622,137,736365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 224, \"large_tick_hit\": 54, \"small_tick_hit\": 344, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 54, \"small_tick_hit\": 351}}',10.1514,197430571,578628,NULL,'2021-04-28 21:48:18',1619646498,NULL),(1948386470,23025069,2,1979942,0,1,1,'A',1,0.954006,105,568457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 479, \"large_tick_hit\": 74, \"small_tick_hit\": 733, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 74, \"small_tick_hit\": 773}}',1.27069,197429514,709578,NULL,'2021-04-28 21:10:31',1619644231,NULL),(1948408645,23027546,2,2036865,0,1,1,'D',1,0.83125,31,348816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 322, \"large_tick_hit\": 7, \"small_tick_hit\": 336, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.22878,197432590,199004,NULL,'2021-04-28 23:13:09',1619651589,NULL),(1948355673,23028025,2,1612940,0,1,1,'A',1,0.966038,79,529676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 366, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.26851,197433613,474438,NULL,'2021-04-29 00:00:06',1619654406,NULL),(1948409279,23028025,2,2036865,0,1,1,'A',1,0.9725,104,615510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 367, \"large_tick_hit\": 10, \"small_tick_hit\": 401, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.16282,197433452,750622,NULL,'2021-04-28 23:53:40',1619654020,NULL),(1948352681,23028462,2,26140,0,1,1,'A',1,0.963788,38,567582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 88, \"large_tick_hit\": 42, \"small_tick_hit\": 216, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 42, \"small_tick_hit\": 225}}',2.53054,197446386,111508,NULL,'2021-04-29 11:32:54',1619695974,NULL),(1951116542,23028578,2,2036865,0,1,1,'C',1,0.88625,61,410568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 336, \"large_tick_hit\": 9, \"small_tick_hit\": 364, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.910498,200903443,300744,NULL,'2021-08-18 01:46:31',1629251191,NULL),(1948367593,23032187,2,1977510,0,1,1,'C',1,0.875,43,395538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 208, \"large_tick_hit\": 17, \"small_tick_hit\": 265, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 17, \"small_tick_hit\": 307}}',1.47278,197438939,169806,NULL,'2021-04-29 04:19:00',1619669940,NULL),(1948369380,23033387,2,1977510,0,1,1,'C',1,0.891071,41,417297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 214, \"large_tick_hit\": 19, \"small_tick_hit\": 266, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 19, \"small_tick_hit\": 307}}',1.99936,197442296,169196,NULL,'2021-04-29 07:48:36',1619682516,NULL),(1948904399,23033387,2,2036865,0,1,1,'A',1,0.95,47,487857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 357, \"large_tick_hit\": 10, \"small_tick_hit\": 393, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.11658,198104146,339990,NULL,'2021-05-17 18:35:44',1621276544,NULL),(1948362283,23033387,2,1612940,0,1,1,'A',1,0.962264,174,659994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 17, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',9.72441,197443654,922262,NULL,'2021-04-29 09:12:07',1619687527,NULL),(1948416251,23034792,2,2036865,0,1,1,'D',1,0.74375,16,313787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 110, \"great\": 268, \"large_tick_hit\": 9, \"small_tick_hit\": 318, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.015,197443057,134800,NULL,'2021-04-29 08:36:23',1619685383,NULL),(1948460000,23035819,2,2058790,0,1,1,'A',1,0.950581,82,531273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 348, \"small_tick_hit\": 306, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 363, \"small_tick_hit\": 325}}',3.2453,197622189,512116,NULL,'2021-05-04 07:19:58',1620112798,NULL),(1948524788,23035819,2,2168655,1,1,1,'A',1,0.973856,135,622892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 732, \"large_tick_hit\": 1, \"small_tick_hit\": 608, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 1, \"small_tick_hit\": 629}}',3.50877,197511077,1227552,NULL,'2021-05-01 04:49:42',1619844582,NULL),(1948511961,23035819,2,2150130,0,1,1,'S',1,0.983536,209,384740,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 620, \"large_tick_hit\": 30, \"small_tick_hit\": 724, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 30, \"small_tick_hit\": 742}}',5.65168,197487473,1099270,NULL,'2021-04-30 14:53:13',1619794393,NULL),(1948577120,23035819,2,2512832,1,1,1,'S',1,0.981245,202,746488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 586, \"large_tick_hit\": 37, \"small_tick_hit\": 685, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 37, \"small_tick_hit\": 704}}',5.91923,197482216,1768982,NULL,'2021-04-30 11:31:16',1619782276,NULL),(1948541993,23035819,2,2924463,0,1,1,'A',1,0.954708,90,715035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 563, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 1, \"small_tick_hit\": 598}}',7.25324,197511227,401838,NULL,'2021-05-01 04:56:42',1619845002,NULL),(1948552981,23035819,2,2235766,0,1,1,'A',1,0.95586,123,633767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 273, \"large_tick_hit\": 21, \"small_tick_hit\": 334, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 21, \"small_tick_hit\": 353}}',8.38904,197588255,491740,NULL,'2021-05-03 08:55:53',1620032153,NULL),(1948499311,23035819,2,2123919,1,1,1,'S',1,0.984219,351,751296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 728, \"large_tick_hit\": 3, \"small_tick_hit\": 454, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 3, \"small_tick_hit\": 465}}',9.29183,197546667,3955184,NULL,'2021-05-02 03:25:34',1619925934,NULL),(1948524224,23035819,2,2166563,1,1,1,'S',1,0.990895,528,927962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 465, \"large_tick_hit\": 108, \"small_tick_hit\": 733, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 108, \"small_tick_hit\": 744}}',11.6252,197507862,2841598,NULL,'2021-05-01 02:20:42',1619835642,NULL),(1948511974,23035819,2,2150130,1,1,1,'S',1,0.993558,546,917671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 623, \"large_tick_hit\": 31, \"small_tick_hit\": 734, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 31, \"small_tick_hit\": 742}}',15.5444,197507995,5561480,NULL,'2021-05-01 02:26:32',1619835992,NULL),(1948563753,23035819,2,2044361,1,1,1,'S',1,0.997037,315,958824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 22, \"small_tick_hit\": 358, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 22, \"small_tick_hit\": 360}}',19.2508,197546521,2322656,NULL,'2021-05-02 03:19:31',1619925571,NULL),(1948420191,23039263,2,2036865,0,1,1,'C',1,0.85125,28,336526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 316, \"large_tick_hit\": 8, \"small_tick_hit\": 357, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.206397,197449444,210894,NULL,'2021-04-29 13:36:44',1619703404,NULL),(1948426289,23045396,2,2036865,0,1,1,'B',1,0.905,39,394792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 337, \"large_tick_hit\": 9, \"small_tick_hit\": 378, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.736381,197458291,295348,NULL,'2021-04-29 18:10:12',1619719812,NULL),(1948426230,23045442,2,2036865,0,1,1,'B',1,0.92875,49,459667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 354, \"large_tick_hit\": 10, \"small_tick_hit\": 379, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.76357,197458256,372806,NULL,'2021-04-29 18:09:01',1619719741,NULL),(1948384195,23045442,2,1612940,0,1,1,'A',1,0.948428,84,518203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 363, \"large_tick_hit\": 17, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.69802,197476383,483508,NULL,'2021-04-30 07:00:16',1619766016,NULL),(1948375312,23045442,2,1977510,0,1,1,'B',1,0.933929,78,523413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 215, \"large_tick_hit\": 21, \"small_tick_hit\": 287, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 21, \"small_tick_hit\": 307}}',4.74494,197458354,247646,NULL,'2021-04-29 18:12:08',1619719928,NULL),(1948376098,23047145,2,1977510,0,1,1,'C',1,0.851786,25,345516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 189, \"large_tick_hit\": 20, \"small_tick_hit\": 268, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 20, \"small_tick_hit\": 307}}',0.505634,197460126,117652,NULL,'2021-04-29 19:09:04',1619723344,NULL),(1948378981,23054569,2,1977510,0,1,1,'C',1,0.858929,22,336648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 194, \"large_tick_hit\": 23, \"small_tick_hit\": 264, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',0.609811,197470500,120020,NULL,'2021-04-30 01:41:14',1619746874,NULL),(1953646900,23054569,2,1612940,0,1,1,'A',1,0.953459,119,575012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 369, \"large_tick_hit\": 16, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.85818,204273999,733262,NULL,'2021-12-31 20:24:03',1640982243,NULL),(1948437584,23056486,2,2036865,0,1,1,'D',1,0.8475,30,353907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 319, \"large_tick_hit\": 10, \"small_tick_hit\": 349, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.247896,197472886,215654,NULL,'2021-04-30 03:35:20',1619753720,NULL),(1948570223,23057134,2,2036865,0,1,1,'C',1,0.88875,28,376041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 334, \"large_tick_hit\": 9, \"small_tick_hit\": 368, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.466674,197493242,242308,NULL,'2021-04-30 17:42:49',1619804569,NULL),(1948399595,23057906,2,1442771,0,1,1,'B',1,0.915064,105,162160,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 151, \"large_tick_hit\": 29, \"small_tick_hit\": 391, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 29, \"small_tick_hit\": 433}}',1.79879,197475299,96630,NULL,'2021-04-30 05:58:24',1619762304,NULL),(1948576079,23058570,2,2949096,0,1,1,'D',1,0.826224,43,380357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 188, \"large_tick_hit\": 49, \"small_tick_hit\": 286, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 49, \"small_tick_hit\": 351}}',0.444099,197508382,123484,NULL,'2021-05-01 02:43:10',1619836990,NULL),(1948482886,23063029,2,1977510,0,1,1,'D',1,0.741071,14,273374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 169, \"large_tick_hit\": 18, \"small_tick_hit\": 228, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 18, \"small_tick_hit\": 307}}',0.075645,197484629,84960,NULL,'2021-04-30 13:10:49',1619788249,NULL),(1948534896,23063029,2,1612940,0,1,1,'D',1,0.798742,52,346433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 314, \"large_tick_hit\": 14, \"small_tick_hit\": 307, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.200998,197487185,229326,NULL,'2021-04-30 14:42:57',1619793777,NULL),(1948537164,23063029,2,2036865,0,1,1,'D',1,0.845,36,352364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 315, \"large_tick_hit\": 8, \"small_tick_hit\": 353, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.235065,197623082,214082,NULL,'2021-05-04 08:07:18',1620115638,NULL),(1949100338,23067177,2,1929140,0,1,1,'C',1,0.85992,58,428102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 384, \"large_tick_hit\": 2, \"small_tick_hit\": 897, \"small_tick_miss\": 151}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 1048}}',0.145068,198359193,252962,NULL,'2021-05-25 07:33:48',1621928028,NULL),(1948537775,23068427,2,1612940,0,1,1,'B',1,0.92327,42,415888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.233,197491611,276370,NULL,'2021-04-30 16:52:54',1619801574,NULL),(1948577269,23068427,2,2036865,0,1,1,'A',1,0.95875,60,511590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 360, \"large_tick_hit\": 9, \"small_tick_hit\": 398, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.8763,197503168,508256,NULL,'2021-04-30 22:54:07',1619823247,NULL),(1949298813,23071264,2,2036865,0,1,1,'D',1,0.81375,20,316659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 298, \"large_tick_hit\": 8, \"small_tick_hit\": 345, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.071134,198641196,170990,NULL,'2021-06-02 18:18:19',1622657899,NULL),(1948488050,23071264,2,1977510,0,1,1,'D',1,0.819643,26,308668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 189, \"large_tick_hit\": 18, \"small_tick_hit\": 252, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 18, \"small_tick_hit\": 307}}',0.397306,197495209,118624,NULL,'2021-04-30 18:38:56',1619807936,NULL),(1948572079,23072295,2,2036865,0,1,1,'B',1,0.90125,47,418208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 345, \"large_tick_hit\": 10, \"small_tick_hit\": 366, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.09917,197495996,317500,NULL,'2021-04-30 19:02:10',1619809330,NULL),(1948542930,23072801,2,1612940,0,1,1,'D',1,0.845283,71,408149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 335, \"large_tick_hit\": 13, \"small_tick_hit\": 324, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.647496,197498619,309568,NULL,'2021-04-30 20:21:01',1619814061,NULL),(1948463304,23072801,2,2036865,0,1,1,'A',1,0.94125,71,513348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 359, \"large_tick_hit\": 10, \"small_tick_hit\": 384, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.97384,197512299,417976,NULL,'2021-05-01 05:46:26',1619847986,NULL),(1948543429,23074715,2,1612940,0,1,1,'D',1,0.830189,41,335500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 315, \"large_tick_hit\": 13, \"small_tick_hit\": 332, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.20552,197499528,196512,NULL,'2021-04-30 20:49:33',1619815773,NULL),(1949386553,23077219,2,979324,1,1,1,'B',1,0.921245,34,475305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 101, \"large_tick_hit\": 20, \"small_tick_hit\": 382, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 20, \"small_tick_hit\": 417}}',NULL,198724819,80796,NULL,'2021-06-05 06:36:34',1622874994,NULL),(1949124294,23077219,2,981960,0,1,1,'A',1,0.952995,141,657405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 210, \"large_tick_hit\": 211, \"small_tick_hit\": 836, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 211, \"small_tick_hit\": 885}}',NULL,198470485,394304,NULL,'2021-05-28 16:04:52',1622217892,NULL),(1949128308,23077219,2,2133968,0,1,1,'C',1,0.869073,43,395925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 543, \"large_tick_hit\": 3, \"small_tick_hit\": 682, \"small_tick_miss\": 117}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 3, \"small_tick_hit\": 799}}',0.14154,198472492,387064,NULL,'2021-05-28 17:07:11',1622221631,NULL),(1949107412,23077219,2,2602920,0,1,1,'B',1,0.913216,89,476246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 876, \"small_tick_hit\": 1197, \"small_tick_miss\": 132}, \"maximum_statistics\": {\"great\": 941, \"small_tick_hit\": 1329}}',0.332706,198472304,782834,NULL,'2021-05-28 17:02:00',1622221320,NULL),(1949214385,23077219,2,2310345,1,1,1,'C',1,0.895118,47,441347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 197, \"large_tick_hit\": 26, \"small_tick_hit\": 272, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 26, \"small_tick_hit\": 311}}',1.27153,198470368,141424,NULL,'2021-05-28 16:00:02',1622217602,NULL),(1949099916,23077219,2,1928891,0,1,1,'B',1,0.931153,64,486637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 268, \"large_tick_hit\": 4, \"small_tick_hit\": 269, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 292}}',2.29841,198472069,307926,NULL,'2021-05-28 16:54:54',1622220894,NULL),(1949138567,23077219,2,1612940,0,1,1,'B',1,0.934591,79,488045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 358, \"large_tick_hit\": 17, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.7887,198470996,418348,NULL,'2021-05-28 16:21:19',1622218879,NULL),(1949112617,23077219,2,1281642,1,1,1,'B',1,0.92953,45,436709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 143, \"large_tick_hit\": 5, \"small_tick_hit\": 129, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 5, \"small_tick_hit\": 139}}',2.96032,198471942,125618,NULL,'2021-05-28 16:51:05',1622220665,NULL),(1949124519,23077219,2,1965539,0,1,1,'A',1,0.963753,81,646269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 143, \"large_tick_hit\": 40, \"small_tick_hit\": 269, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 40, \"small_tick_hit\": 281}}',3.80015,198472123,157146,NULL,'2021-05-28 16:56:46',1622221006,NULL),(1949112654,23077219,2,1281646,1,1,1,'S',1,0.981685,61,685946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 93, \"large_tick_hit\": 19, \"small_tick_hit\": 156, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 19, \"small_tick_hit\": 159}}',3.99474,198471908,102440,NULL,'2021-05-28 16:49:59',1622220599,NULL),(1950668046,23077219,2,1854506,0,1,1,'B',1,0.927798,94,513410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 238, \"large_tick_hit\": 20, \"small_tick_hit\": 256, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 20, \"small_tick_hit\": 271}}',4.52233,200473296,363312,NULL,'2021-08-03 17:06:22',1628010382,NULL),(1948473585,23078916,2,1612940,0,1,1,'D',1,0.828931,29,318024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 311, \"large_tick_hit\": 14, \"small_tick_hit\": 334, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.141006,197578716,172440,NULL,'2021-05-03 00:08:15',1620000495,NULL),(1948493336,23079793,2,1977510,0,1,1,'D',1,0.771429,25,316761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 173, \"large_tick_hit\": 16, \"small_tick_hit\": 243, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 16, \"small_tick_hit\": 307}}',0.159434,197506247,103490,NULL,'2021-05-01 01:08:24',1619831304,NULL),(1948474670,23082840,2,2036865,0,1,1,'B',1,0.9075,38,394521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 336, \"large_tick_hit\": 10, \"small_tick_hit\": 380, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.732264,197529103,249800,NULL,'2021-05-01 17:12:30',1619889150,NULL),(1948564759,23082840,2,1612940,0,1,1,'B',1,0.910692,60,440595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 350, \"large_tick_hit\": 17, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.52096,197529279,300542,NULL,'2021-05-01 17:18:43',1619889523,NULL),(1948503725,23082840,2,1977510,0,1,1,'C',1,0.880357,55,421302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 203, \"large_tick_hit\": 20, \"small_tick_hit\": 270, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 20, \"small_tick_hit\": 307}}',1.74493,197529228,164788,NULL,'2021-05-01 17:16:33',1619889393,NULL),(1953353220,23084392,2,2036865,0,1,1,'B',1,0.92,62,462138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 351, \"large_tick_hit\": 10, \"small_tick_hit\": 375, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.8444,203870680,407558,NULL,'2021-12-14 13:53:57',1639490037,NULL),(1948465213,23086621,2,2036865,0,1,1,'D',1,0.83625,44,374939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 312, \"large_tick_hit\": 7, \"small_tick_hit\": 350, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.230745,197515992,222028,NULL,'2021-05-01 09:17:09',1619860629,NULL),(1948576615,23086621,2,1612940,0,1,1,'C',1,0.89434,84,440704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 336, \"large_tick_hit\": 17, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.17638,197549201,358800,NULL,'2021-05-02 05:16:56',1619932616,NULL),(1948541671,23086860,2,2036865,0,1,1,'C',1,0.87,56,402113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 334, \"large_tick_hit\": 8, \"small_tick_hit\": 354, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.700934,197632294,315908,NULL,'2021-05-04 14:37:06',1620139026,NULL),(1948494297,23088623,2,2036865,0,1,1,'D',1,0.81375,27,329283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 297, \"large_tick_hit\": 10, \"small_tick_hit\": 344, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.093234,197558236,190616,NULL,'2021-05-02 12:51:02',1619959862,NULL),(1948571470,23088623,2,1612940,0,1,1,'D',1,0.813836,36,344693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 305, \"large_tick_hit\": 13, \"small_tick_hit\": 329, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.122424,197538694,174714,NULL,'2021-05-01 22:07:07',1619906827,NULL),(1948518649,23088623,2,1977510,0,1,1,'D',1,0.8375,23,330024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 196, \"large_tick_hit\": 21, \"small_tick_hit\": 252, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 21, \"small_tick_hit\": 307}}',0.54991,197560291,125448,NULL,'2021-05-02 14:02:25',1619964145,NULL),(1948696495,23088879,2,1977703,0,1,1,'D',1,0.832452,44,331394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 263, \"large_tick_hit\": 2, \"small_tick_hit\": 207, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 2, \"small_tick_hit\": 244}}',0.698263,197697249,196114,NULL,'2021-05-06 09:58:46',1620295126,NULL),(1952369607,23088879,2,2636037,1,1,1,'C',1,0.868932,37,340416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 306, \"large_tick_hit\": 1, \"small_tick_hit\": 230, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 1, \"small_tick_hit\": 263}}',0.795869,202595141,219432,NULL,'2021-10-23 10:18:04',1634984284,NULL),(1952348877,23088879,2,42019,0,1,1,'A',1,0.97046,156,684771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 272, \"large_tick_hit\": 157, \"small_tick_hit\": 688, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 157, \"small_tick_hit\": 712}}',6.09346,202598240,493308,NULL,'2021-10-23 12:44:47',1634993087,NULL),(1948557541,23088879,2,1612940,0,1,1,'A',1,0.978616,215,726811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',13.8455,197519250,1453134,NULL,'2021-05-01 11:48:03',1619869683,NULL),(1952353893,23088879,2,804942,0,1,1,'S',1,0.988439,172,944856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 174, \"small_tick_hit\": 168, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 171}}',13.98,202598128,577140,NULL,'2021-10-23 12:40:50',1634992850,NULL),(1948476148,23093192,2,2036865,0,1,1,'C',1,0.8575,35,364747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 324, \"large_tick_hit\": 6, \"small_tick_hit\": 356, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.308371,197531700,238688,NULL,'2021-05-01 18:25:06',1619893506,NULL),(1948506866,23093192,2,1977510,0,1,1,'C',1,0.873214,31,357083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 200, \"large_tick_hit\": 20, \"small_tick_hit\": 269, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 20, \"small_tick_hit\": 307}}',0.962569,197535979,146566,NULL,'2021-05-01 20:35:43',1619901343,NULL),(1948463868,23093192,2,1612940,0,1,1,'B',1,0.908176,123,504702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 354, \"large_tick_hit\": 12, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',2.5804,197564205,599216,NULL,'2021-05-02 16:11:38',1619971898,NULL),(1949876715,23095208,2,2005438,0,1,1,'A',1,0.944858,101,545682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 312, \"large_tick_hit\": 23, \"small_tick_hit\": 299, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',5.23666,199424878,522006,NULL,'2021-06-28 10:41:54',1624876914,NULL),(1948465117,23097252,2,1612940,0,1,1,'C',1,0.880503,40,382077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 336, \"large_tick_hit\": 14, \"small_tick_hit\": 350, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.544306,197566413,240436,NULL,'2021-05-02 17:17:38',1619975858,NULL),(1948498314,23097252,2,2036865,0,1,1,'C',1,0.88875,44,406963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 339, \"large_tick_hit\": 10, \"small_tick_hit\": 362, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.804301,197566061,298952,NULL,'2021-05-02 17:07:57',1619975277,NULL),(1949250233,23098533,2,1612940,0,1,1,'D',1,0.840252,36,377593,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 323, \"large_tick_hit\": 13, \"small_tick_hit\": 332, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.511701,198584760,191444,NULL,'2021-05-31 23:32:08',1622503928,NULL),(1948530696,23098533,2,2036865,0,1,1,'C',1,0.87375,41,381684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 339, \"large_tick_hit\": 9, \"small_tick_hit\": 351, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.671424,197612495,295114,NULL,'2021-05-03 22:48:38',1620082118,NULL),(1949296422,23098533,2,1612940,0,1,1,'A',1,0.950943,105,524386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 362, \"large_tick_hit\": 13, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',3.85198,198649270,509662,NULL,'2021-06-02 23:30:37',1622676637,NULL),(1948657719,23098702,2,1612940,0,1,1,'C',1,0.889308,56,391013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 338, \"large_tick_hit\": 13, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.775785,197682559,260916,NULL,'2021-05-05 21:56:14',1620251774,NULL),(1948569931,23100986,2,1612940,0,1,1,'D',1,0.813836,34,330317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 309, \"large_tick_hit\": 13, \"small_tick_hit\": 325, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.132106,197536819,170114,NULL,'2021-05-01 21:05:14',1619903114,NULL),(1948516682,23100986,2,1977510,0,1,1,'B',1,0.930357,81,534053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 218, \"large_tick_hit\": 20, \"small_tick_hit\": 283, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 20, \"small_tick_hit\": 307}}',5.08918,197556100,270058,NULL,'2021-05-02 11:16:15',1619954175,NULL),(1955659955,23103966,2,2036865,0,1,1,'D',1,0.82875,25,336860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 320, \"large_tick_hit\": 9, \"small_tick_hit\": 334, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.189446,206888725,201584,NULL,'2022-05-07 12:13:30',1651925610,NULL),(1952516304,23103966,2,1612940,0,1,1,'D',1,0.847799,35,354168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 328, \"large_tick_hit\": 15, \"small_tick_hit\": 331, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.320953,202804959,210010,NULL,'2021-10-31 01:12:41',1635642761,NULL),(1951537348,23115884,2,133438,0,1,1,'S',1,0.990874,216,897016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 149, \"large_tick_hit\": 107, \"small_tick_hit\": 504, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 107, \"small_tick_hit\": 510}}',9.51325,201562327,389792,NULL,'2021-09-11 23:55:18',1631404518,NULL),(2485619280,23120523,2,3867132,1,1,1,'B',1,0.925081,61,432246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 399, \"large_tick_hit\": 16, \"small_tick_hit\": 437, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 16, \"small_tick_hit\": 466}}',1.95604,216164285,434134,NULL,'2024-03-10 21:23:10',1710105790,NULL),(1959023597,23120523,2,1995048,0,1,1,'B',1,0.937962,62,474113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 265, \"large_tick_hit\": 40, \"small_tick_hit\": 330, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',2.48704,211219000,307948,NULL,'2023-01-25 04:29:54',1674620994,NULL),(1954093878,23121770,2,1612604,0,1,1,'D',1,0.247312,3,16552,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 200, \"great\": 56, \"large_tick_hit\": 6, \"small_tick_hit\": 30, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 6, \"small_tick_hit\": 110}}',0.000006,204702221,19960,NULL,'2022-01-20 08:31:13',1642667473,NULL),(1948737370,23121938,2,1612940,0,1,1,'B',1,0.92956,49,427379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 352, \"large_tick_hit\": 16, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.49268,197932543,333438,NULL,'2021-05-12 22:34:04',1620858844,NULL),(1948787517,23121938,2,2036865,0,1,1,'A',1,0.96,85,539759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 360, \"large_tick_hit\": 10, \"small_tick_hit\": 398, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.94629,197932725,528720,NULL,'2021-05-12 22:40:57',1620859257,NULL),(1948555212,23124612,2,2036866,0,1,1,'D',1,0.28024,4,24773,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 326, \"great\": 129, \"small_tick_hit\": 105, \"small_tick_miss\": 275}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0,197615971,53262,NULL,'2021-05-04 01:40:08',1620092408,NULL),(1951188767,23124772,2,2949096,0,1,1,'B',1,0.903633,57,444042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 203, \"large_tick_hit\": 49, \"small_tick_hit\": 320, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 49, \"small_tick_hit\": 351}}',1.43796,201068013,187448,NULL,'2021-08-24 03:28:07',1629775687,NULL),(1949758448,23124772,2,2949096,0,1,1,'A',1,0.954186,56,40470,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 217, \"large_tick_hit\": 54, \"small_tick_hit\": 333, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 54, \"small_tick_hit\": 351}}',1.75216,199206388,85174,NULL,'2021-06-21 01:28:21',1624238901,NULL),(1948542973,23126179,2,1656912,0,1,1,'C',1,0.889914,42,212542,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 426, \"large_tick_hit\": 107, \"small_tick_hit\": 817, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 107, \"small_tick_hit\": 915}}',0.082275,197576289,227158,NULL,'2021-05-02 22:29:32',1619994572,NULL),(1948828446,23126179,2,1514865,0,1,1,'C',1,0.879642,43,411667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 401, \"large_tick_hit\": 100, \"small_tick_hit\": 778, \"small_tick_miss\": 105}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 100, \"small_tick_hit\": 883}}',0.112418,197936846,268852,NULL,'2021-05-13 02:02:36',1620871356,NULL),(1948785360,23126179,2,1442771,0,1,1,'B',1,0.926282,34,452359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 145, \"large_tick_hit\": 31, \"small_tick_hit\": 402, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 31, \"small_tick_hit\": 433}}',0.909696,197904622,95228,NULL,'2021-05-12 03:44:25',1620791065,NULL),(1949204497,23127269,2,2880980,0,1,1,'A',1,0.941558,39,479869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 78, \"large_tick_hit\": 14, \"small_tick_hit\": 53, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 14, \"small_tick_hit\": 58}}',9.5109,198417538,96322,NULL,'2021-05-27 00:40:55',1622076055,NULL),(1948584727,23128556,2,2949109,0,1,1,'D',1,0.633917,7,40418,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 142, \"great\": 215, \"large_tick_hit\": 29, \"small_tick_hit\": 227, \"small_tick_miss\": 130}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 29, \"small_tick_hit\": 357}}',0.001877,197609312,70595,NULL,'2021-05-03 20:41:21',1620074481,NULL),(1949569878,23128556,2,2949128,0,1,1,'D',1,0.763235,15,310055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 234, \"large_tick_hit\": 26, \"small_tick_hit\": 259, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 26, \"small_tick_hit\": 339}}',0.073958,198903411,100350,NULL,'2021-06-10 23:56:32',1623369392,NULL),(1948584313,23128556,2,2949096,0,1,1,'A',1,0.943128,49,501461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 215, \"large_tick_hit\": 53, \"small_tick_hit\": 329, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 53, \"small_tick_hit\": 351}}',2.62444,197609442,202214,NULL,'2021-05-03 20:45:50',1620074750,NULL),(1948583867,23130451,2,1514865,0,1,1,'S',1,0.984182,417,837866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 451, \"large_tick_hit\": 114, \"small_tick_hit\": 866, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 114, \"small_tick_hit\": 883}}',9.01588,197582571,1947248,NULL,'2021-05-03 03:13:12',1620011592,NULL),(1952546606,23132000,2,2036865,0,1,1,'C',1,0.8975,58,418436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 340, \"large_tick_hit\": 9, \"small_tick_hit\": 369, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.05877,202828584,366218,NULL,'2021-10-31 19:08:58',1635707338,NULL),(1948750081,23132000,2,1612940,0,1,1,'A',1,0.966038,90,557226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 369, \"large_tick_hit\": 17, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.19103,197959651,465084,NULL,'2021-05-13 18:00:25',1620928825,NULL),(1948621452,23132000,2,1977510,0,1,1,'A',1,0.957143,89,588031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 221, \"large_tick_hit\": 22, \"small_tick_hit\": 293, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',7.46985,197675072,322102,NULL,'2021-05-05 17:48:28',1620236908,NULL),(1949040512,23132330,2,1612940,0,1,1,'A',1,0.96478,87,580570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.49601,198185222,538424,NULL,'2021-05-20 05:19:45',1621487985,NULL),(1948992257,23132330,2,1977510,0,1,1,'A',1,0.958929,134,741755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 228, \"large_tick_hit\": 22, \"small_tick_hit\": 287, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',12.9579,198184321,495718,NULL,'2021-05-20 04:23:03',1621484583,NULL),(1948790371,23133495,2,1977510,0,1,1,'D',1,0.8375,27,319846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 189, \"large_tick_hit\": 18, \"small_tick_hit\": 262, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 18, \"small_tick_hit\": 307}}',0.461018,197924793,120680,NULL,'2021-05-12 18:08:49',1620842929,NULL),(1948515207,23134755,2,2036865,0,1,1,'B',1,0.93125,56,442563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 347, \"large_tick_hit\": 9, \"small_tick_hit\": 389, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.56092,197591087,373662,NULL,'2021-05-03 10:55:54',1620039354,NULL),(1948554803,23134755,2,1442771,0,1,1,'S',1,0.99359,191,959890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 429, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.40456,197592272,437306,NULL,'2021-05-03 11:53:04',1620042784,NULL),(1948537406,23136802,2,1427517,0,1,1,'B',1,0.920437,43,409992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 238, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 1, \"small_tick_hit\": 262}}',2.15286,197592666,337584,NULL,'2021-05-03 12:10:36',1620043836,NULL),(1948537802,23136802,2,1427574,0,1,1,'S',1,0.989708,199,874791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 221, \"large_tick_hit\": 37, \"small_tick_hit\": 319, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 37, \"small_tick_hit\": 324}}',9.41331,197592635,509858,NULL,'2021-05-03 12:09:01',1620043741,NULL),(1948532715,23136802,2,1120087,1,1,1,'S',1,0.998822,260,971424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 46, \"small_tick_hit\": 588, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 46, \"small_tick_hit\": 589}}',9.60038,197629600,796232,NULL,'2021-05-04 13:05:19',1620133519,NULL),(1948497213,23137025,2,1582894,1,1,1,'A',1,0.976518,176,723500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 319, \"large_tick_hit\": 129, \"small_tick_hit\": 758, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 129, \"small_tick_hit\": 780}}',5.37986,197591894,585500,NULL,'2021-05-03 11:36:22',1620041782,NULL),(1949087210,23141206,2,2061704,0,1,1,'C',1,0.893089,36,368964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 410, \"large_tick_hit\": 12, \"small_tick_hit\": 405, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 12, \"small_tick_hit\": 446}}',0.301964,198166550,328350,NULL,'2021-05-19 16:19:58',1621441198,NULL),(1948636406,23144775,2,1388671,0,1,1,'D',1,0.79717,17,301460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 85, \"large_tick_hit\": 104, \"small_tick_hit\": 149, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 104, \"small_tick_hit\": 184}}',0.171701,197726931,54862,NULL,'2021-05-07 05:25:50',1620365150,NULL),(1948524872,23145710,2,2036865,0,1,1,'C',1,0.8825,36,382247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 338, \"large_tick_hit\": 7, \"small_tick_hit\": 361, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.583349,197605193,271214,NULL,'2021-05-03 18:46:29',1620067589,NULL),(1948585213,23151357,2,2951784,0,1,1,'C',1,0.879397,82,466990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 247, \"large_tick_hit\": 10, \"small_tick_hit\": 268, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 10, \"small_tick_hit\": 308}}',1.56444,197627946,232204,NULL,'2021-05-04 11:55:00',1620129300,NULL),(1948550217,23153933,2,2036865,0,1,1,'D',1,0.8475,21,335565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 309, \"large_tick_hit\": 9, \"small_tick_hit\": 360, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.133302,197645099,175744,NULL,'2021-05-04 20:52:24',1620161544,NULL),(1948634148,23153933,2,1612939,0,1,1,'D',1,0.826327,28,332719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 411, \"small_tick_hit\": 336, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.138188,197705849,217028,NULL,'2021-05-06 15:42:41',1620315761,NULL),(1948557188,23153933,2,1977510,0,1,1,'C',1,0.8625,20,326053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 189, \"large_tick_hit\": 22, \"small_tick_hit\": 272, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',0.481529,197645168,113536,NULL,'2021-05-04 20:54:22',1620161662,NULL),(1948512047,23153933,2,1612940,0,1,1,'C',1,0.891824,39,390548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 339, \"large_tick_hit\": 17, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.68696,197645436,228322,NULL,'2021-05-04 21:02:18',1620162138,NULL),(1948818982,23156903,2,1612940,0,1,1,'C',1,0.881761,62,406226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 341, \"large_tick_hit\": 16, \"small_tick_hit\": 344, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.964087,197876304,289548,NULL,'2021-05-11 09:04:10',1620723850,NULL),(1950724888,23158440,2,1163239,1,1,1,'A',1,0.961759,111,606175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 370, \"large_tick_hit\": 160, \"small_tick_hit\": 476, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 160, \"small_tick_hit\": 502}}',NULL,200408397,741540,NULL,'2021-08-01 11:08:22',1627816102,NULL),(1950696651,23158440,2,1977703,0,1,1,'D',1,0.805996,19,280099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 200, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 2, \"small_tick_hit\": 244}}',0.234041,200459979,139824,NULL,'2021-08-03 06:50:19',1627973419,NULL),(1948616678,23158440,2,2773175,0,1,1,'D',1,0.788695,86,393468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 310, \"large_tick_hit\": 10, \"small_tick_hit\": 266, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 10, \"small_tick_hit\": 339}}',0.331633,197652819,304800,NULL,'2021-05-05 02:02:58',1620180178,NULL),(1950667006,23158440,2,206942,0,1,1,'A',1,0.963947,63,557253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 172, \"large_tick_hit\": 34, \"small_tick_hit\": 302, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 34, \"small_tick_hit\": 312}}',2.53985,200408263,236132,NULL,'2021-08-01 10:58:30',1627815510,NULL),(1950697454,23158440,2,2208732,1,1,1,'S',1,0.986147,187,795261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 433, \"large_tick_hit\": 4, \"small_tick_hit\": 702, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 4, \"small_tick_hit\": 715}}',4.86856,200408320,1278520,NULL,'2021-08-01 11:03:06',1627815786,NULL),(1948484782,23158440,2,2764348,0,1,1,'A',1,0.965015,111,630941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 274, \"large_tick_hit\": 20, \"small_tick_hit\": 368, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 20, \"small_tick_hit\": 383}}',6.59614,197626646,445472,NULL,'2021-05-04 10:51:03',1620125463,NULL),(1948501908,23160163,2,1612940,0,1,1,'B',1,0.91195,52,432992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 357, \"large_tick_hit\": 14, \"small_tick_hit\": 354, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.54387,197627581,341624,NULL,'2021-05-04 11:39:00',1620128340,NULL),(1948539283,23160163,2,2036865,0,1,1,'A',1,0.94625,56,489640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 358, \"large_tick_hit\": 9, \"small_tick_hit\": 390, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.38265,197627744,360924,NULL,'2021-05-04 11:46:52',1620128812,NULL),(1948549090,23160163,2,1977510,0,1,1,'A',1,0.941071,72,542461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 218, \"large_tick_hit\": 23, \"small_tick_hit\": 286, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',5.40457,197627505,231724,NULL,'2021-05-04 11:35:09',1620128109,NULL),(1949725890,23160861,2,1672658,1,1,1,'A',1,0.956088,72,545277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 216, \"large_tick_hit\": 2, \"small_tick_hit\": 261, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 2, \"small_tick_hit\": 272}}',2.25072,199132398,213298,NULL,'2021-06-18 16:06:12',1624032372,NULL),(1948546567,23166434,2,2036865,0,1,1,'A',1,0.95,71,491990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 354, \"large_tick_hit\": 10, \"small_tick_hit\": 396, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.68707,197639889,497788,NULL,'2021-05-04 18:14:15',1620152055,NULL),(1948554553,23166434,2,1977510,0,1,1,'A',1,0.942857,40,465649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 216, \"large_tick_hit\": 22, \"small_tick_hit\": 290, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',3.11449,197640463,182988,NULL,'2021-05-04 18:30:22',1620153022,NULL),(1948508542,23166434,2,1612940,0,1,1,'A',1,0.971069,133,620959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.99897,197638085,727978,NULL,'2021-05-04 17:17:53',1620148673,NULL),(1948571366,23166939,2,1988703,0,1,1,'A',1,0.949846,112,612643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 345, \"large_tick_hit\": 68, \"small_tick_hit\": 818, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 68, \"small_tick_hit\": 868}}',2.01831,197641506,364508,NULL,'2021-05-04 19:01:43',1620154903,NULL),(1948547429,23169165,2,2036865,0,1,1,'D',1,0.7775,23,329773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 292, \"large_tick_hit\": 6, \"small_tick_hit\": 324, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.048525,197641614,170748,NULL,'2021-05-04 19:05:01',1620155101,NULL),(1948610372,23172066,2,1977510,0,1,1,'D',1,0.8125,20,308384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 193, \"large_tick_hit\": 17, \"small_tick_hit\": 245, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 17, \"small_tick_hit\": 307}}',0.336316,197653566,109306,NULL,'2021-05-05 02:34:53',1620182093,NULL),(1949130382,23174462,2,669285,0,1,1,'B',1,0.930997,84,479632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 717, \"large_tick_hit\": 204, \"small_tick_hit\": 806, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 204, \"small_tick_hit\": 875}}',0.533779,198409938,939424,NULL,'2021-05-26 19:26:09',1622057169,NULL),(1949112457,23174462,2,949874,0,1,1,'B',1,0.904271,38,356994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 337, \"large_tick_hit\": 78, \"small_tick_hit\": 199, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 78, \"small_tick_hit\": 212}}',0.687158,198410299,267194,NULL,'2021-05-26 19:37:36',1622057856,NULL),(1949226511,23174462,2,1524388,0,1,1,'B',1,0.922915,101,483311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 588, \"large_tick_hit\": 44, \"small_tick_hit\": 685, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 44, \"small_tick_hit\": 748}}',0.708922,198375733,695238,NULL,'2021-05-25 18:27:22',1621967242,NULL),(1949102508,23174462,2,2036865,0,1,1,'B',1,0.91375,43,412229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 341, \"large_tick_hit\": 9, \"small_tick_hit\": 381, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.948249,198382582,310598,NULL,'2021-05-25 22:38:20',1621982300,NULL),(1948694964,23174462,2,516754,0,1,1,'B',1,0.926868,72,583935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 227, \"large_tick_hit\": 52, \"small_tick_hit\": 887, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 52, \"small_tick_hit\": 967}}',1.73323,197741465,215598,NULL,'2021-05-07 15:53:20',1620402800,NULL),(1949134525,23174462,2,679642,0,1,1,'A',1,0.961622,143,623758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 518, \"large_tick_hit\": 263, \"small_tick_hit\": 998, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 263, \"small_tick_hit\": 1048}}',2.00125,198382450,1016796,NULL,'2021-05-25 22:31:11',1621981871,NULL),(1949234459,23174462,2,904307,0,1,1,'B',1,0.907895,40,410460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 163, \"large_tick_hit\": 1, \"small_tick_hit\": 181, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 1, \"small_tick_hit\": 201}}',2.27246,198652744,145766,NULL,'2021-06-03 02:24:20',1622687060,NULL),(1949125268,23174462,2,1612940,0,1,1,'A',1,0.955975,62,503535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 367, \"large_tick_hit\": 15, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',3.21994,198451981,402948,NULL,'2021-05-28 01:23:29',1622165009,NULL),(1949147510,23174462,2,1977510,0,1,1,'A',1,0.957143,51,483459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 214, \"large_tick_hit\": 23, \"small_tick_hit\": 299, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',3.98553,198444343,200278,NULL,'2021-05-27 19:53:27',1622145207,NULL),(1949223893,23174462,2,882805,0,1,1,'A',1,0.959781,95,566727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 431, \"large_tick_hit\": 55, \"small_tick_hit\": 564, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 55, \"small_tick_hit\": 590}}',4.11035,198444503,795724,NULL,'2021-05-27 19:58:46',1622145526,NULL),(1949220310,23174462,2,848235,0,1,1,'A',1,0.975155,153,669420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 314, \"large_tick_hit\": 81, \"small_tick_hit\": 547, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 81, \"small_tick_hit\": 560}}',6.12028,198382515,617518,NULL,'2021-05-25 22:34:05',1621982045,NULL),(1949112007,23174462,2,949094,0,1,1,'A',1,0.967632,166,653823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 275, \"large_tick_hit\": 95, \"small_tick_hit\": 198, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 95, \"small_tick_hit\": 207}}',7.57082,198452299,596132,NULL,'2021-05-28 01:39:34',1622165974,NULL),(1949219706,23174462,2,848233,0,1,1,'S',1,0.982676,366,946428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 237, \"large_tick_hit\": 132, \"small_tick_hit\": 652, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 132, \"small_tick_hit\": 667}}',12.7373,198376337,1159508,NULL,'2021-05-25 18:47:36',1621968456,NULL),(1949112448,23174462,2,949873,1,1,1,'S',1,0.993197,219,959607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 55, \"small_tick_hit\": 365, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 55, \"small_tick_hit\": 369}}',14.286,198452049,498818,NULL,'2021-05-28 01:27:23',1622165243,NULL),(1948586580,23180589,2,2055169,0,1,1,'B',1,0.900219,29,412408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 278, \"large_tick_hit\": 69, \"small_tick_hit\": 474, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 69, \"small_tick_hit\": 526}}',0.470063,197661687,203416,NULL,'2021-05-05 09:51:31',1620208291,NULL),(1948700260,23180589,2,1514865,0,1,1,'B',1,0.937414,88,527204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 434, \"large_tick_hit\": 106, \"small_tick_hit\": 823, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 106, \"small_tick_hit\": 883}}',0.927873,197659208,407574,NULL,'2021-05-05 07:53:32',1620201212,NULL),(1948607001,23180589,2,1582620,0,1,1,'A',1,0.962048,104,583192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 655, \"large_tick_hit\": 58, \"small_tick_hit\": 884, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 58, \"small_tick_hit\": 925}}',1.62964,197736632,870060,NULL,'2021-05-07 13:12:38',1620393158,NULL),(1948664129,23180589,2,1442774,0,1,1,'A',1,0.947883,102,649163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 236, \"large_tick_hit\": 2, \"small_tick_hit\": 344, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',3.61723,197659113,363916,NULL,'2021-05-05 07:47:56',1620200876,NULL),(1948689364,23180589,2,2036901,0,1,1,'A',1,0.96798,221,754704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 340, \"large_tick_hit\": 29, \"small_tick_hit\": 417, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 29, \"small_tick_hit\": 437}}',6.5835,197686304,1223234,NULL,'2021-05-06 00:24:16',1620260656,NULL),(1948662210,23180589,2,1442771,0,1,1,'S',1,0.985577,191,955673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 424, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.03848,197817447,431756,NULL,'2021-05-09 15:30:38',1620574238,NULL),(1948603541,23180589,2,1582617,0,1,1,'S',1,0.993099,481,896157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 466, \"large_tick_hit\": 92, \"small_tick_hit\": 881, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 888}}',10.0525,197736421,2547838,NULL,'2021-05-07 13:03:47',1620392627,NULL),(1948831104,23182869,2,2036865,0,1,1,'D',1,0.84875,45,371584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 356, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.287934,197835365,223260,NULL,'2021-05-10 02:39:36',1620614376,NULL),(1948723882,23183781,2,163890,0,1,1,'B',1,0.938144,32,472079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 82, \"large_tick_hit\": 8, \"small_tick_hit\": 183, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',6.11969,197878055,66518,NULL,'2021-05-11 10:39:32',1620729572,NULL),(1949357597,23183781,2,1612940,0,1,1,'A',1,0.963522,116,628574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.52605,198734556,724852,NULL,'2021-06-05 14:02:43',1622901763,NULL),(1950027068,23183781,2,1977510,0,1,1,'A',1,0.95,107,670093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 227, \"large_tick_hit\": 21, \"small_tick_hit\": 284, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 21, \"small_tick_hit\": 307}}',9.67288,199549195,357568,NULL,'2021-07-02 16:16:05',1625242565,NULL),(1948609080,23183974,2,1361483,1,1,1,'S',1,0.98389,137,736261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 350, \"large_tick_hit\": 26, \"small_tick_hit\": 479, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 26, \"small_tick_hit\": 489}}',NULL,197801829,827570,NULL,'2021-05-09 05:09:01',1620536941,NULL),(1948987082,23183974,2,1577254,1,1,1,'A',1,0.952953,112,572491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 467, \"large_tick_hit\": 6, \"small_tick_hit\": 479, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 6, \"small_tick_hit\": 509}}',NULL,198261577,758026,NULL,'2021-05-22 11:08:00',1621681680,NULL),(1948687141,23183974,2,2949128,0,1,1,'D',1,0.738235,26,276969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 231, \"large_tick_hit\": 31, \"small_tick_hit\": 240, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 31, \"small_tick_hit\": 339}}',0.101624,197726058,114544,NULL,'2021-05-07 04:30:49',1620361849,NULL),(1948698299,23183974,2,2048652,0,1,1,'C',1,0.895985,39,323271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 364, \"small_tick_hit\": 127, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 143}}',1.18558,197801755,274802,NULL,'2021-05-09 05:05:33',1620536733,NULL),(1948992433,23183974,2,25572,0,1,1,'C',1,0.888655,38,356756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 267, \"large_tick_hit\": 15, \"small_tick_hit\": 141, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 15, \"small_tick_hit\": 164}}',1.2705,198261449,287154,NULL,'2021-05-22 11:02:03',1621681323,NULL),(1948607346,23183974,2,1802424,0,1,1,'A',1,0.955621,52,472856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 314, \"large_tick_hit\": 2, \"small_tick_hit\": 330, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 2, \"small_tick_hit\": 341}}',2.4041,197801719,297416,NULL,'2021-05-09 05:03:54',1620536634,NULL),(1948707462,23183974,2,2535969,0,1,1,'A',1,0.969894,98,629572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 604, \"large_tick_hit\": 2, \"small_tick_hit\": 1037, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 2, \"small_tick_hit\": 1074}}',2.82574,197801466,827806,NULL,'2021-05-09 04:52:52',1620535972,NULL),(1948651473,23183974,2,2806915,1,1,1,'B',1,0.937318,83,523008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 332, \"large_tick_hit\": 7, \"small_tick_hit\": 304, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 7, \"small_tick_hit\": 330}}',2.95379,197801350,562764,NULL,'2021-05-09 04:47:56',1620535676,NULL),(1950961769,23183974,2,2036865,0,1,1,'A',1,0.9475,101,540380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 357, \"large_tick_hit\": 10, \"small_tick_hit\": 391, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.84698,200720938,556246,NULL,'2021-08-11 15:17:10',1628695030,NULL),(1948901534,23183974,2,1588627,0,1,1,'A',1,0.964981,99,669357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 219, \"large_tick_hit\": 8, \"small_tick_hit\": 517, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 538}}',4.03576,198020235,318842,NULL,'2021-05-15 11:00:53',1621076453,NULL),(1948848572,23183974,2,5034,0,1,1,'B',1,0.929095,54,518898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 147, \"large_tick_hit\": 15, \"small_tick_hit\": 218, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 15, \"small_tick_hit\": 239}}',4.05901,198019918,186064,NULL,'2021-05-15 10:48:15',1621075695,NULL),(1949014845,23183974,2,2811844,1,1,1,'A',1,0.954023,89,564915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 268, \"small_tick_hit\": 313, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 280, \"small_tick_hit\": 329}}',4.08064,198261388,431922,NULL,'2021-05-22 10:59:12',1621681152,NULL),(1948960591,23183974,2,2284485,0,1,1,'A',1,0.969534,60,553625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 225, \"large_tick_hit\": 21, \"small_tick_hit\": 295, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 21, \"small_tick_hit\": 303}}',4.1023,198020427,247834,NULL,'2021-05-15 11:08:45',1621076925,NULL),(1948848610,23183974,2,5592,1,1,1,'S',1,0.981818,129,741055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 196, \"large_tick_hit\": 45, \"small_tick_hit\": 191, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 45, \"small_tick_hit\": 196}}',4.41153,198020043,392530,NULL,'2021-05-15 10:54:16',1621076056,NULL),(1948962422,23183974,2,2811935,1,1,1,'S',1,0.983547,95,752519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 178, \"small_tick_hit\": 360, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 367}}',4.83629,198019536,230324,NULL,'2021-05-15 10:30:02',1621074602,NULL),(1948923408,23183974,2,1991276,1,1,1,'B',1,0.920133,125,635175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 221, \"large_tick_hit\": 2, \"small_tick_hit\": 330, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 2, \"small_tick_hit\": 363}}',4.98764,198020294,377368,NULL,'2021-05-15 11:02:56',1621076576,NULL),(1948628241,23183974,2,1612940,0,1,1,'A',1,0.94717,153,588135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 364, \"large_tick_hit\": 16, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.93102,197799772,783122,NULL,'2021-05-09 03:38:25',1620531505,NULL),(1948601193,23183974,2,1793683,0,1,1,'S',1,0.987749,159,867836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 192, \"large_tick_hit\": 13, \"small_tick_hit\": 440, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 13, \"small_tick_hit\": 447}}',7.9293,197801672,532560,NULL,'2021-05-09 05:02:10',1620536530,NULL),(1948685729,23183974,2,1977510,0,1,1,'A',1,0.975,93,627465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 223, \"large_tick_hit\": 23, \"small_tick_hit\": 300, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',9.38479,197799965,380544,NULL,'2021-05-09 03:47:24',1620532044,NULL),(1948845246,23183974,2,332,0,1,1,'S',1,0.988314,272,779922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 285, \"large_tick_hit\": 141, \"small_tick_hit\": 166, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 141, \"small_tick_hit\": 168}}',10.4036,198019859,1017872,NULL,'2021-05-15 10:45:47',1621075547,NULL),(1948964223,23183974,2,2949096,1,1,1,'S',1,0.992101,155,776862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 224, \"large_tick_hit\": 55, \"small_tick_hit\": 349, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 55, \"small_tick_hit\": 351}}',12.178,198020136,539074,NULL,'2021-05-15 10:57:35',1621076255,NULL),(1953937809,23184036,2,1612940,0,1,1,'A',1,0.967296,133,619479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.8295,204689129,802156,NULL,'2022-01-19 17:36:57',1642613817,NULL),(1953962766,23184036,2,3331780,1,1,1,'A',1,0.975904,99,723256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 163, \"small_tick_hit\": 323, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 331}}',8.7056,204671682,284942,NULL,'2022-01-18 20:28:22',1642537702,NULL),(2446744251,23185856,2,4440488,1,1,1,'C',1,0.878608,42,349902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 767, \"large_tick_hit\": 11, \"small_tick_hit\": 409, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 869, \"large_tick_hit\": 11, \"small_tick_hit\": 471}}',0.184656,216086157,553350,NULL,'2024-03-03 20:12:20',1709496740,NULL),(2446579409,23185856,2,2022335,0,1,1,'C',1,0.883799,39,351959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 450, \"large_tick_hit\": 19, \"small_tick_hit\": 322, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 19, \"small_tick_hit\": 361}}',0.599512,216085833,400876,NULL,'2024-03-03 19:38:10',1709494690,NULL),(2446777441,23185856,2,4377433,1,1,1,'C',1,0.854819,40,344730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 421, \"large_tick_hit\": 5, \"small_tick_hit\": 257, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 5, \"small_tick_hit\": 310}}',0.744409,216086229,297766,NULL,'2024-03-03 20:19:27',1709497167,NULL),(2446638301,23185856,2,4481031,1,1,1,'C',1,0.872699,34,338870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 376, \"large_tick_hit\": 1, \"small_tick_hit\": 192, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 227}}',0.921327,216085958,244612,NULL,'2024-03-03 19:50:16',1709495416,NULL),(2446803011,23185856,2,4443408,1,1,1,'C',1,0.889279,43,320329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 410, \"large_tick_hit\": 2, \"small_tick_hit\": 94, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 2, \"small_tick_hit\": 105}}',1.36958,216086282,297468,NULL,'2024-03-03 20:24:53',1709497493,NULL),(2446830024,23185856,2,4290173,1,1,1,'B',1,0.934743,92,473690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 872, \"large_tick_hit\": 4, \"small_tick_hit\": 671, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 923, \"large_tick_hit\": 4, \"small_tick_hit\": 728}}',1.44902,216086333,1180362,NULL,'2024-03-03 20:30:39',1709497839,NULL),(2446696576,23185856,2,4227229,1,1,1,'C',1,0.85761,52,354976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 310, \"large_tick_hit\": 46, \"small_tick_hit\": 168, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 46, \"small_tick_hit\": 207}}',1.50755,216086066,256500,NULL,'2024-03-03 20:02:18',1709496138,NULL),(2446623673,23185856,2,4452421,1,1,1,'C',1,0.89737,54,449410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 370, \"large_tick_hit\": 18, \"small_tick_hit\": 1011, \"small_tick_miss\": 110}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 18, \"small_tick_hit\": 1121}}',1.6779,216085926,315102,NULL,'2024-03-03 19:47:14',1709495234,NULL),(1954312639,23185856,2,2035767,0,1,1,'A',1,0.941383,47,461045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 369, \"large_tick_hit\": 27, \"small_tick_hit\": 407, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 27, \"small_tick_hit\": 432}}',1.75778,205101344,393958,NULL,'2022-02-06 19:37:36',1644176256,NULL),(2446850247,23185856,2,4158213,1,1,1,'B',1,0.913549,74,456016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 603, \"large_tick_hit\": 7, \"small_tick_hit\": 489, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 7, \"small_tick_hit\": 553}}',2.53303,216086366,683914,NULL,'2024-03-03 20:35:02',1709498102,NULL),(2446648180,23185856,2,4355766,1,1,1,'C',1,0.859447,30,338829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 162, \"large_tick_hit\": 3, \"small_tick_hit\": 208, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 3, \"small_tick_hit\": 246}}',3.43432,216085980,101956,NULL,'2024-03-03 19:52:16',1709495536,NULL),(2446661024,23185856,2,3915396,1,1,1,'A',1,0.949904,90,543052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 317, \"large_tick_hit\": 2, \"small_tick_hit\": 174, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 2, \"small_tick_hit\": 188}}',7.72821,216086000,483200,NULL,'2024-03-03 19:54:54',1709495694,NULL),(2446787562,23185856,2,4363288,1,1,1,'B',1,0.930233,39,406173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 201, \"small_tick_hit\": 119, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 214, \"small_tick_hit\": 130}}',7.81947,216086255,206914,NULL,'2024-03-03 20:21:35',1709497295,NULL),(2478066315,23185856,2,2111511,0,1,1,'A',1,0.954455,92,563662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 261, \"large_tick_hit\": 2, \"small_tick_hit\": 219, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',9.85015,216149125,407190,NULL,'2024-03-09 16:38:09',1710002289,NULL),(2478079595,23185856,2,4464552,1,1,1,'A',1,0.975078,98,536566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 313}, \"maximum_statistics\": {\"great\": 321}}',11.3142,216149157,505604,NULL,'2024-03-09 16:40:34',1710002434,NULL),(1949681040,23195533,2,2036865,0,1,1,'A',1,0.94625,43,450959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 353, \"large_tick_hit\": 9, \"small_tick_hit\": 395, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.65632,199107025,344302,NULL,'2021-06-17 19:19:19',1623957559,NULL),(1950185189,23195533,2,1612940,0,1,1,'A',1,0.967296,95,564024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 369, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.45942,199702266,572470,NULL,'2021-07-07 23:51:43',1625701903,NULL),(1948617405,23196041,2,2339027,0,1,1,'D',1,0.772487,14,217148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 41, \"large_tick_hit\": 6, \"small_tick_hit\": 99, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 6, \"small_tick_hit\": 125}}',0.718155,197683116,114262,NULL,'2021-05-05 22:15:11',1620252911,NULL),(1948615120,23196041,2,2036865,0,1,1,'B',1,0.91125,76,460115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 344, \"large_tick_hit\": 10, \"small_tick_hit\": 375, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.66405,197722172,452014,NULL,'2021-05-07 01:29:57',1620350997,NULL),(1948646058,23196041,2,1977510,0,1,1,'A',1,0.955357,72,563401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 220, \"large_tick_hit\": 23, \"small_tick_hit\": 292, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',6.2403,197722319,287424,NULL,'2021-05-07 01:36:32',1620351392,NULL),(1948685581,23196041,2,1612940,0,1,1,'A',1,0.968553,165,672339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.2667,197722502,965228,NULL,'2021-05-07 01:44:02',1620351842,NULL),(1952163811,23200024,2,3220283,0,1,1,'C',1,0.895899,42,400067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 114, \"large_tick_hit\": 32, \"small_tick_hit\": 138, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 32, \"small_tick_hit\": 156}}',2.85705,202208990,104944,NULL,'2021-10-08 02:40:52',1633660852,NULL),(1957035082,23200520,2,2024650,0,1,1,'C',1,0.882872,57,388212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 343, \"large_tick_hit\": 15, \"small_tick_hit\": 343, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.763148,208658870,410694,NULL,'2022-08-07 18:54:06',1659898446,NULL),(1948652782,23200520,2,1131954,0,1,1,'B',1,0.934874,19,399954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 62, \"large_tick_hit\": 23, \"small_tick_hit\": 360, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 23, \"small_tick_hit\": 383}}',2.55626,197719849,78404,NULL,'2021-05-06 23:41:39',1620344499,NULL),(1956987193,23200520,2,1612940,0,1,1,'A',1,0.966038,113,580071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 368, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.0408,208641639,640954,NULL,'2022-08-06 20:56:31',1659819391,NULL),(1948883209,23200520,2,1977510,0,1,1,'A',1,0.9625,72,566261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 220, \"large_tick_hit\": 23, \"small_tick_hit\": 296, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',6.50126,198115312,285668,NULL,'2021-05-18 01:53:12',1621302792,NULL),(1956034737,23200520,2,2036865,0,1,1,'A',1,0.97125,164,672368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 399, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',9.08205,207496835,1164662,NULL,'2022-06-07 19:27:43',1654630063,NULL),(1956991639,23200520,2,2032726,0,1,1,'A',1,0.978571,72,671018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 152, \"small_tick_hit\": 259, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',9.3887,208658907,186538,NULL,'2022-08-07 18:56:32',1659898592,NULL),(1948698680,23202748,2,1977703,0,1,1,'D',1,0.78836,25,296304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 255, \"small_tick_hit\": 192, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 244}}',0.242849,197760525,142616,NULL,'2021-05-08 02:37:09',1620441429,NULL),(1948666990,23205339,2,1612940,0,1,1,'D',1,0.812579,23,312189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 307, \"large_tick_hit\": 13, \"small_tick_hit\": 326, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.090151,197696441,152772,NULL,'2021-05-06 09:23:22',1620293002,NULL),(1948844935,23207155,2,1612940,0,1,1,'D',1,0.784906,36,330669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 304, \"large_tick_hit\": 15, \"small_tick_hit\": 305, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.103428,198152235,158774,NULL,'2021-05-19 05:16:42',1621401402,NULL),(1948675543,23207155,2,2036865,0,1,1,'D',1,0.82375,31,338982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 312, \"large_tick_hit\": 9, \"small_tick_hit\": 338, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.170585,197807020,193380,NULL,'2021-05-09 09:08:10',1620551290,NULL),(1949578967,23207155,2,1977510,0,1,1,'C',1,0.891071,31,381301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 207, \"large_tick_hit\": 20, \"small_tick_hit\": 272, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 20, \"small_tick_hit\": 307}}',1.33163,198880240,152040,NULL,'2021-06-10 05:58:50',1623304730,NULL),(1949025725,23207635,2,1977703,0,1,1,'D',1,0.830688,20,288883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 202, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 2, \"small_tick_hit\": 244}}',0.414885,198309667,163696,NULL,'2021-05-23 18:00:55',1621792855,NULL),(1956231930,23207635,2,3097043,0,1,1,'C',1,0.866667,21,174316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 208}, \"maximum_statistics\": {\"great\": 240}}',1.15772,207638658,128736,NULL,'2022-06-14 21:28:13',1655242093,NULL),(1954832223,23207635,2,1612940,0,1,1,'A',1,0.972327,96,588682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.20672,205807263,634148,NULL,'2022-03-13 18:04:41',1647194681,NULL),(1954785058,23207635,2,1995048,0,1,1,'A',1,0.979321,141,698355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 281, \"large_tick_hit\": 41, \"small_tick_hit\": 341, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',10.2116,205807094,667134,NULL,'2022-03-13 17:55:32',1647194132,NULL),(1949063799,23207635,2,2036865,0,1,1,'S',1,0.98875,217,828007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 375, \"large_tick_hit\": 10, \"small_tick_hit\": 406, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',15.5142,198168034,1604924,NULL,'2021-05-19 17:10:44',1621444244,NULL),(1948985424,23207635,2,1977510,0,1,1,'S',1,0.985714,130,836838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 229, \"large_tick_hit\": 23, \"small_tick_hit\": 300, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',15.6411,198170073,608456,NULL,'2021-05-19 18:14:54',1621448094,NULL),(1949113822,23207635,2,1950200,0,1,1,'S',1,0.985465,130,851464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 163, \"small_tick_hit\": 176, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 164, \"small_tick_hit\": 180}}',17.7396,198416812,365732,NULL,'2021-05-27 00:04:56',1622073896,NULL),(1954900028,23207635,2,2005438,0,1,1,'S',1,0.995529,202,869700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 329, \"large_tick_hit\": 23, \"small_tick_hit\": 316, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',20.3957,205928546,1250552,NULL,'2022-03-19 20:39:39',1647722379,NULL),(1956231572,23207635,2,3097041,1,1,1,'X',1,1,213,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213}, \"maximum_statistics\": {\"great\": 213}}',28.667,207638564,1151768,NULL,'2022-06-14 21:21:02',1655241662,NULL),(1948650355,23208652,2,61226,0,1,1,'B',1,0.917051,66,452650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 174, \"large_tick_hit\": 61, \"small_tick_hit\": 163, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 61, \"small_tick_hit\": 177}}',2.02002,197701722,195942,NULL,'2021-05-06 13:17:20',1620307040,NULL),(1948650208,23209901,2,2162144,0,1,1,'D',1,0.798182,22,295602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 166, \"large_tick_hit\": 21, \"small_tick_hit\": 252, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 21, \"small_tick_hit\": 321}}',0.16986,197703734,107456,NULL,'2021-05-06 14:32:20',1620311540,NULL),(1952796029,23212661,2,2036865,0,1,1,'D',1,0.8,25,308901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 303, \"large_tick_hit\": 8, \"small_tick_hit\": 329, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.090166,203150860,186690,NULL,'2021-11-13 17:56:42',1636826202,NULL),(1951385035,23212661,2,2702470,0,1,1,'C',1,0.85155,22,356932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 125, \"large_tick_hit\": 13, \"small_tick_hit\": 384, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 13, \"small_tick_hit\": 453}}',0.430266,201327315,69508,NULL,'2021-09-02 20:23:16',1630614196,NULL),(1948638589,23213530,2,1977510,0,1,1,'D',1,0.792857,28,320917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 186, \"large_tick_hit\": 17, \"small_tick_hit\": 241, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 17, \"small_tick_hit\": 307}}',0.310883,197707970,109206,NULL,'2021-05-06 16:52:14',1620319934,NULL),(1948733935,23213856,2,1805884,0,1,1,'C',1,0.898955,45,443982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 230, \"large_tick_hit\": 20, \"small_tick_hit\": 524, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 20, \"small_tick_hit\": 584}}',1.03593,197855035,194368,NULL,'2021-05-10 17:19:57',1620667197,NULL),(1948752267,23213856,2,687763,1,1,1,'B',1,0.93079,56,558657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 271, \"large_tick_hit\": 15, \"small_tick_hit\": 763, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 15, \"small_tick_hit\": 829}}',1.12945,197854860,231742,NULL,'2021-05-10 17:14:55',1620666895,NULL),(1948734074,23213856,2,1805885,0,1,1,'B',1,0.917431,97,665967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 160, \"large_tick_hit\": 24, \"small_tick_hit\": 516, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 24, \"small_tick_hit\": 573}}',3.0256,197854971,242796,NULL,'2021-05-10 17:18:14',1620667094,NULL),(1948675733,23213856,2,1612940,0,1,1,'A',1,0.943396,79,505205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 364, \"large_tick_hit\": 14, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',3.21726,197708531,406496,NULL,'2021-05-06 17:10:31',1620321031,NULL),(1950585953,23213856,2,2036865,0,1,1,'S',1,0.98,151,741371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 373, \"large_tick_hit\": 10, \"small_tick_hit\": 401, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',10.4005,200186484,1277446,NULL,'2021-07-24 15:13:15',1627139595,NULL),(1951939279,23213856,2,683782,0,1,1,'A',1,0.971922,149,950782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 301, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',21.6888,202078881,440818,NULL,'2021-10-02 16:42:22',1633192942,NULL),(1949156264,23217612,2,1977703,0,1,1,'D',1,0.839506,37,339634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 266, \"large_tick_hit\": 2, \"small_tick_hit\": 208, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 2, \"small_tick_hit\": 244}}',0.697686,198468513,175444,NULL,'2021-05-28 15:00:51',1622214051,NULL),(1949590428,23217612,2,824138,0,1,1,'B',1,0.917197,20,303935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 117, \"large_tick_hit\": 1, \"small_tick_hit\": 170, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 179}}',2.61744,198914407,78364,NULL,'2021-06-11 11:11:11',1623409871,NULL),(1948642171,23217612,2,1977510,0,1,1,'A',1,0.951786,42,490319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 220, \"large_tick_hit\": 21, \"small_tick_hit\": 292, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 21, \"small_tick_hit\": 307}}',3.73711,197714366,203636,NULL,'2021-05-06 20:09:13',1620331753,NULL),(1949549553,23217612,2,1051534,0,1,1,'X',1,1,43,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}}',4.33419,198851203,40744,NULL,'2021-06-09 07:53:57',1623225237,NULL),(1950686477,23217612,2,1051534,0,1,1,'X',1,1,43,1078208,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}}',4.82661,200470662,45991,NULL,'2021-08-03 15:23:40',1628004220,NULL),(1949270561,23217612,2,1612940,0,1,1,'A',1,0.979874,132,658606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',9.43813,198611564,891688,NULL,'2021-06-01 19:57:00',1622577420,NULL),(1949289366,23217612,2,1051535,0,1,1,'X',1,1,46,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_tick_hit\": 5, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 5, \"small_tick_hit\": 126}}',11.4089,198628786,60200,NULL,'2021-06-02 10:29:04',1622629744,NULL),(1949831008,23217612,2,824136,0,1,1,'X',1,1,99,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 131}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 131}}',16.1328,199252226,209134,NULL,'2021-06-22 17:02:48',1624381368,NULL),(1948937886,23217612,2,2036865,0,1,1,'S',1,0.98875,380,944827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 375, \"large_tick_hit\": 10, \"small_tick_hit\": 406, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',24.2878,197998580,3523872,NULL,'2021-05-14 19:35:24',1621020924,NULL),(1948632727,23219385,2,1612940,0,1,1,'A',1,0.96478,194,699909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 377, \"large_tick_hit\": 16, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',11.792,197808777,1210584,NULL,'2021-05-09 10:23:18',1620555798,NULL),(1948643557,23219640,2,1977510,0,1,1,'D',1,0.721429,18,310642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 164, \"large_tick_hit\": 16, \"small_tick_hit\": 224, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 16, \"small_tick_hit\": 307}}',0.064466,197716950,87728,NULL,'2021-05-06 21:46:39',1620337599,NULL),(1948645473,23222388,2,1977510,0,1,1,'C',1,0.855357,40,383071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 192, \"large_tick_hit\": 20, \"small_tick_hit\": 267, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 20, \"small_tick_hit\": 307}}',0.825679,197721037,136634,NULL,'2021-05-07 00:35:16',1620347716,NULL),(1949370425,23223475,2,2036865,0,1,1,'A',1,0.975,165,683901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 369, \"large_tick_hit\": 10, \"small_tick_hit\": 401, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',9.61012,198722499,1056098,NULL,'2021-06-05 04:34:27',1622867667,NULL),(1948962996,23224254,2,2822129,0,1,1,'D',1,0.677165,8,278219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 165, \"large_tick_hit\": 2, \"small_tick_hit\": 177, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 2, \"small_tick_hit\": 263}}',0.042053,198150031,90478,NULL,'2021-05-19 03:11:26',1621393886,NULL),(1953823309,23224254,2,2036866,0,1,1,'C',1,0.85988,53,366262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 394, \"small_tick_hit\": 324, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.727857,204416728,321808,NULL,'2022-01-07 08:33:08',1641544388,NULL),(1954116243,23224254,2,200742,0,1,1,'B',1,0.9319,82,443068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 939, \"small_tick_hit\": 621, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 1001, \"small_tick_hit\": 673}}',0.788556,204913171,1028522,NULL,'2022-01-29 10:48:40',1643453320,NULL),(1952419736,23224254,2,2444150,0,1,1,'C',1,0.894279,35,365735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 379, \"large_tick_hit\": 14, \"small_tick_hit\": 326, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 14, \"small_tick_hit\": 366}}',0.79335,202598708,281300,NULL,'2021-10-23 13:05:49',1634994349,NULL),(1952390463,23224254,2,1256295,0,1,1,'C',1,0.899381,59,379101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 392, \"large_tick_hit\": 3, \"small_tick_hit\": 186, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',0.880336,202653345,301008,NULL,'2021-10-25 14:04:00',1635170640,NULL),(1954436825,23224254,2,3275832,1,1,1,'B',1,0.932902,120,463748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 972, \"large_tick_hit\": 24, \"small_tick_hit\": 589, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 1031, \"large_tick_hit\": 24, \"small_tick_hit\": 644}}',0.983314,205259746,1269262,NULL,'2022-02-14 07:13:57',1644822837,NULL),(1954480445,23224254,2,150118,0,1,1,'B',1,0.907609,31,374836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 305, \"large_tick_hit\": 2, \"small_tick_hit\": 194, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 2, \"small_tick_hit\": 218}}',1.13658,205364767,246812,NULL,'2022-02-19 11:57:58',1645271878,NULL),(1954140834,23224254,2,1509608,1,1,1,'B',1,0.901639,47,370322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 368, \"large_tick_hit\": 4, \"small_tick_hit\": 288, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 4, \"small_tick_hit\": 313}}',1.28933,204976828,359428,NULL,'2022-02-01 05:59:25',1643695165,NULL),(1952310981,23224254,2,1607651,1,1,1,'B',1,0.919424,72,416409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 425, \"small_tick_hit\": 214, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 231}}',1.39294,202598754,454876,NULL,'2021-10-23 13:07:47',1634994467,NULL),(1953375795,23224254,2,1435741,1,1,1,'A',1,0.946976,71,551141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 357, \"large_tick_hit\": 26, \"small_tick_hit\": 760, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 26, \"small_tick_hit\": 806}}',2.23564,203883636,382392,NULL,'2021-12-15 02:58:40',1639537120,NULL),(1954257483,23224254,2,1869936,0,1,1,'A',1,0.941729,51,438421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 302, \"large_tick_hit\": 1, \"small_tick_hit\": 198, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 1, \"small_tick_hit\": 209}}',3.53466,205090844,290056,NULL,'2022-02-06 10:39:30',1644143970,NULL),(1949677022,23224254,2,1977510,0,1,1,'A',1,0.960714,57,521263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 218, \"large_tick_hit\": 23, \"small_tick_hit\": 297, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',5.02273,199030188,234438,NULL,'2021-06-15 05:12:06',1623733926,NULL),(1954137205,23224254,2,3253470,1,1,1,'A',1,0.953659,80,539870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 403, \"large_tick_hit\": 18, \"small_tick_hit\": 361, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 18, \"small_tick_hit\": 383}}',5.12582,204998675,559750,NULL,'2022-02-02 09:18:24',1643793504,NULL),(1952419757,23224254,2,1612940,0,1,1,'A',1,0.958491,119,557572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 363, \"large_tick_hit\": 17, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.17837,202667011,568836,NULL,'2021-10-26 01:15:57',1635210957,NULL),(1954228993,23224254,2,2053363,1,1,1,'A',1,0.949195,104,553521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 409, \"large_tick_hit\": 14, \"small_tick_hit\": 343, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 14, \"small_tick_hit\": 368}}',5.76958,205190206,690522,NULL,'2022-02-11 06:34:22',1644561262,NULL),(1949077982,23224254,2,2036865,0,1,1,'A',1,0.96375,125,647562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 369, \"large_tick_hit\": 10, \"small_tick_hit\": 392, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',7.22019,198185109,818112,NULL,'2021-05-20 05:11:43',1621487503,NULL),(1953355226,23224254,2,1372407,1,1,1,'A',1,0.976654,138,662908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 368, \"large_tick_hit\": 5, \"small_tick_hit\": 380, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 5, \"small_tick_hit\": 390}}',7.50369,203923435,791596,NULL,'2021-12-17 01:34:07',1639704847,NULL),(1948980964,23224254,2,2783728,0,1,1,'A',1,0.954469,135,738281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 186, \"large_tick_hit\": 4, \"small_tick_hit\": 376, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 4, \"small_tick_hit\": 393}}',8.92754,198215325,402800,NULL,'2021-05-21 02:07:35',1621562855,NULL),(1948638323,23225320,2,2144226,1,1,1,'D',1,0.474181,10,29943,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 833, \"great\": 637, \"large_tick_hit\": 15, \"small_tick_hit\": 303, \"small_tick_miss\": 226}, \"maximum_statistics\": {\"great\": 1470, \"large_tick_hit\": 15, \"small_tick_hit\": 529}}',0,197765332,209850,NULL,'2021-05-08 06:24:54',1620455094,NULL),(1954680095,23226596,2,2913878,0,1,1,'D',1,0.695568,18,264563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 237, \"small_tick_hit\": 124, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 188}}',0.029847,205542748,149252,NULL,'2022-02-27 21:07:19',1645996039,NULL),(1960281984,23226596,2,1070235,0,1,1,'D',1,0.82505,26,308786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 196, \"large_tick_hit\": 6, \"small_tick_hit\": 213, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 6, \"small_tick_hit\": 264}}',0.564427,212970510,102894,NULL,'2023-06-10 02:33:03',1686364383,NULL),(1948621276,23228992,2,2036865,0,1,1,'D',1,0.78375,31,344442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 291, \"large_tick_hit\": 9, \"small_tick_hit\": 327, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.068431,197730780,173566,NULL,'2021-05-07 09:10:01',1620378601,NULL),(1948858218,23229258,2,2036865,0,1,1,'B',1,0.905,36,408010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 342, \"large_tick_hit\": 10, \"small_tick_hit\": 372, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.829206,198045095,261796,NULL,'2021-05-16 01:38:38',1621129118,NULL),(1948938002,23229258,2,1612940,0,1,1,'B',1,0.919497,45,412776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 350, \"large_tick_hit\": 13, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',1.12782,198045169,273852,NULL,'2021-05-16 01:41:01',1621129261,NULL),(1948651489,23231107,2,1977510,0,1,1,'B',1,0.910714,42,418809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 206, \"large_tick_hit\": 21, \"small_tick_hit\": 283, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 21, \"small_tick_hit\": 307}}',1.91415,197734307,169818,NULL,'2021-05-07 11:49:14',1620388154,NULL),(1948634927,23232554,2,1612939,0,1,1,'D',1,0.79646,20,158254,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 115, \"great\": 390, \"small_tick_hit\": 330, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.037376,197738140,155168,NULL,'2021-05-07 14:07:36',1620396456,NULL),(1948694944,23232554,2,1612940,0,1,1,'B',1,0.901887,57,412394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 345, \"large_tick_hit\": 17, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.18837,197736683,313278,NULL,'2021-05-07 13:14:38',1620393278,NULL),(1948626268,23232554,2,2036865,0,1,1,'B',1,0.91625,93,498411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 354, \"large_tick_hit\": 8, \"small_tick_hit\": 371, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',2.57157,197737779,446854,NULL,'2021-05-07 13:55:11',1620395711,NULL),(1948690039,23232940,2,1863233,0,1,1,'B',1,0.91996,143,257917,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 424, \"large_tick_hit\": 39, \"small_tick_hit\": 468, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 39, \"small_tick_hit\": 508}}',1.15592,197755413,367316,NULL,'2021-05-07 23:09:57',1620428997,NULL),(1948696627,23233690,2,1612940,0,1,1,'B',1,0.903145,47,409481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 349, \"large_tick_hit\": 14, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.058,197738640,285666,NULL,'2021-05-07 14:22:34',1620397354,NULL),(1948653698,23233690,2,1977510,0,1,1,'B',1,0.926786,71,504848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 216, \"large_tick_hit\": 19, \"small_tick_hit\": 284, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 19, \"small_tick_hit\": 307}}',4.09256,197738855,230984,NULL,'2021-05-07 14:29:07',1620397747,NULL),(1949805104,23234136,2,2864289,1,1,1,'B',1,0.911441,84,399343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 1039, \"large_tick_hit\": 3, \"small_tick_hit\": 615, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 1141, \"large_tick_hit\": 3, \"small_tick_hit\": 674}}',0.147726,199224099,969734,NULL,'2021-06-21 17:31:42',1624296702,NULL),(1949676887,23234136,2,55660,0,1,1,'C',1,0.878415,26,345872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 350, \"small_tick_hit\": 293, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 330}}',0.352508,199167489,253730,NULL,'2021-06-19 18:25:02',1624127102,NULL),(1949803966,23234136,2,2863043,1,1,1,'A',1,0.944506,84,489193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 528, \"large_tick_hit\": 4, \"small_tick_hit\": 319, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 4, \"small_tick_hit\": 344}}',3.01784,199226108,754358,NULL,'2021-06-21 18:48:03',1624301283,NULL),(1949711391,23234136,2,2864290,1,1,1,'A',1,0.978766,163,673580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 672, \"large_tick_hit\": 55, \"small_tick_hit\": 748, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 55, \"small_tick_hit\": 768}}',4.55946,199170992,1630244,NULL,'2021-06-19 20:37:14',1624135034,NULL),(1949653407,23234136,2,35830,0,1,1,'X',1,1,136,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 3, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 3, \"small_tick_hit\": 60}}',6.05429,199167867,368820,NULL,'2021-06-19 18:39:48',1624127988,NULL),(1949673865,23234136,2,52274,0,1,1,'S',1,0.991329,158,956671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"small_tick_hit\": 185, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 188}}',7.45941,199167320,490106,NULL,'2021-06-19 18:18:39',1624126719,NULL),(1949710101,23234136,2,2862231,1,1,1,'S',1,0.989783,164,746955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 410, \"large_tick_hit\": 7, \"small_tick_hit\": 358, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',8.28971,199168875,1074800,NULL,'2021-06-19 19:15:40',1624130140,NULL),(1949653645,23234136,2,35832,0,1,1,'S',1,0.981132,202,899042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 208, \"large_tick_hit\": 13, \"small_tick_hit\": 91, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 13, \"small_tick_hit\": 96}}',11.4798,199167987,996634,NULL,'2021-06-19 18:43:56',1624128236,NULL),(1949686554,23234136,2,2836757,1,1,1,'S',1,0.993135,171,964772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 12, \"small_tick_hit\": 263, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 12, \"small_tick_hit\": 266}}',12.1118,199171276,579242,NULL,'2021-06-19 20:48:57',1624135737,NULL),(1948756496,23235473,2,2036865,0,1,1,'B',1,0.92875,42,444648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 352, \"large_tick_hit\": 9, \"small_tick_hit\": 382, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.42282,197893284,329592,NULL,'2021-05-11 19:21:20',1620760880,NULL),(1948810092,23235473,2,1612940,0,1,1,'B',1,0.909434,91,468581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 343, \"large_tick_hit\": 14, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.55327,197862794,409448,NULL,'2021-05-10 21:36:04',1620682564,NULL),(1948640935,23236054,2,2036865,0,1,1,'B',1,0.92375,61,461659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 352, \"large_tick_hit\": 9, \"small_tick_hit\": 378, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.86175,197757024,355532,NULL,'2021-05-08 00:13:33',1620432813,NULL),(1948615704,23236054,2,1612940,0,1,1,'A',1,0.958491,59,513726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 367, \"large_tick_hit\": 16, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.23685,197782836,376610,NULL,'2021-05-08 17:46:33',1620495993,NULL),(1948720831,23238274,2,2036865,0,1,1,'A',1,0.97,81,566206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 364, \"large_tick_hit\": 10, \"small_tick_hit\": 402, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.54054,197846462,514112,NULL,'2021-05-10 12:44:22',1620650662,NULL),(1948733631,23238274,2,1977510,0,1,1,'A',1,0.953571,123,652004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 221, \"large_tick_hit\": 23, \"small_tick_hit\": 290, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',9.77289,197820603,435468,NULL,'2021-05-09 17:15:23',1620580523,NULL),(1948812647,23240224,2,2036865,0,1,1,'D',1,0.7875,25,317403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 297, \"large_tick_hit\": 9, \"small_tick_hit\": 324, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.071004,197963452,158600,NULL,'2021-05-13 19:52:19',1620935539,NULL),(1948776438,23240224,2,1977510,0,1,1,'D',1,0.730357,31,304218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 161, \"large_tick_hit\": 17, \"small_tick_hit\": 231, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 17, \"small_tick_hit\": 307}}',0.100259,197900362,92070,NULL,'2021-05-12 00:05:57',1620777957,NULL),(1948751833,23240224,2,1612940,0,1,1,'D',1,0.830189,27,341063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 313, \"large_tick_hit\": 15, \"small_tick_hit\": 332, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.147135,197963287,163808,NULL,'2021-05-13 19:47:24',1620935244,NULL),(1948731368,23240311,2,2036865,0,1,1,'C',1,0.88625,62,208804,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 334, \"large_tick_hit\": 9, \"small_tick_hit\": 366, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.75192,197862032,222320,NULL,'2021-05-10 21:06:39',1620680799,NULL),(1948658293,23241323,2,1442771,0,1,1,'A',1,0.964744,189,141039,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 157, \"large_tick_hit\": 32, \"small_tick_hit\": 413, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',4.22629,197749956,121620,NULL,'2021-05-07 20:07:06',1620418026,NULL),(1948797738,23243052,2,1906398,0,1,1,'D',1,0.785827,27,327877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 229, \"large_tick_hit\": 10, \"small_tick_hit\": 260, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 10, \"small_tick_hit\": 330}}',0.08563,197891077,134616,NULL,'2021-05-11 18:05:07',1620756307,NULL),(1949902348,23243354,2,2356243,0,1,1,'B',1,0.935154,99,531557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 244, \"large_tick_hit\": 24, \"small_tick_hit\": 280, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 24, \"small_tick_hit\": 296}}',4.62264,199486862,286828,NULL,'2021-06-30 13:36:38',1625060198,NULL),(1948642459,23247676,2,2036865,0,1,1,'D',1,0.825,26,23500,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 306, \"large_tick_hit\": 8, \"small_tick_hit\": 346, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.060527,197759106,125355,NULL,'2021-05-08 01:34:43',1620437683,NULL),(1948682925,23250074,2,105037,0,1,1,'S',1,0.987387,96,763106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 153, \"large_tick_hit\": 84, \"small_tick_hit\": 311, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 84, \"small_tick_hit\": 316}}',5.81221,197764922,275822,NULL,'2021-05-08 06:02:00',1620453720,NULL),(1948614861,23250074,2,1811909,1,1,1,'A',1,0.977215,168,710711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 373, \"large_tick_hit\": 8, \"small_tick_hit\": 391, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 403}}',6.45348,197764828,845726,NULL,'2021-05-08 05:58:08',1620453488,NULL),(1948696602,23250074,2,1256370,0,1,1,'S',1,0.985102,226,863086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 258, \"large_tick_hit\": 15, \"small_tick_hit\": 256, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 262}}',11.4747,197764888,974584,NULL,'2021-05-08 06:00:05',1620453605,NULL),(1950778767,23253002,2,1977703,0,1,1,'D',1,0.610229,11,154226,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 133, \"great\": 189, \"large_tick_hit\": 1, \"small_tick_hit\": 156, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 1, \"small_tick_hit\": 244}}',0.003826,200565597,78564,NULL,'2021-08-06 14:07:39',1628258859,NULL),(1950835242,23253002,2,2036865,0,1,1,'D',1,0.78875,19,159183,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 293, \"large_tick_hit\": 8, \"small_tick_hit\": 330, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.044445,200565537,130376,NULL,'2021-08-06 14:05:21',1628258721,NULL),(1950774963,23253002,2,1977510,0,1,1,'D',1,0.8375,37,182021,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 200, \"large_tick_hit\": 19, \"small_tick_hit\": 250, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 19, \"small_tick_hit\": 307}}',0.769432,200565454,111276,NULL,'2021-08-06 14:02:38',1628258558,NULL),(1949062006,23253002,2,2036865,0,1,1,'B',1,0.91625,99,497128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 347, \"large_tick_hit\": 9, \"small_tick_hit\": 377, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.25191,198166274,524026,NULL,'2021-05-19 16:11:21',1621440681,NULL),(1948974000,23253002,2,1612940,0,1,1,'A',1,0.944654,100,538418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 365, \"large_tick_hit\": 16, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.28797,198275862,528416,NULL,'2021-05-22 18:58:21',1621709901,NULL),(1949134350,23253002,2,1977510,0,1,1,'A',1,0.942857,94,588312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 220, \"large_tick_hit\": 23, \"small_tick_hit\": 285, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',7.18427,198332683,318450,NULL,'2021-05-24 12:44:05',1621860245,NULL),(1949845019,23253002,2,1888285,0,1,1,'A',1,0.95614,64,607869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 153, \"small_tick_hit\": 174, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',7.80602,199195116,187140,NULL,'2021-06-20 16:35:45',1624206945,NULL),(1948617252,23256144,2,1612940,0,1,1,'D',1,0.664151,15,73045,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 135, \"great\": 258, \"large_tick_hit\": 8, \"small_tick_hit\": 262, \"small_tick_miss\": 132}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 8, \"small_tick_hit\": 394}}',0.006225,197784681,88361,NULL,'2021-05-08 18:41:55',1620499315,NULL),(1948832479,23256730,2,2036866,0,1,1,'D',1,0.826347,19,300573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 363, \"small_tick_hit\": 327, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.100124,197844261,178006,NULL,'2021-05-10 10:57:04',1620644224,NULL),(1948653448,23258438,2,2036865,0,1,1,'D',1,0.78,14,317397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 288, \"large_tick_hit\": 8, \"small_tick_hit\": 328, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.031239,197775466,141060,NULL,'2021-05-08 13:55:57',1620482157,NULL),(1948954522,23259688,2,2036865,0,1,1,'B',1,0.92375,111,514881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 351, \"large_tick_hit\": 8, \"small_tick_hit\": 380, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',2.82787,198020249,547632,NULL,'2021-05-15 11:01:33',1621076493,NULL),(1948948036,23259688,2,1977510,0,1,1,'A',1,0.948214,60,511822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 217, \"large_tick_hit\": 23, \"small_tick_hit\": 291, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',4.72335,198020299,233062,NULL,'2021-05-15 11:03:15',1621076595,NULL),(1948678815,23259850,2,2036865,0,1,1,'A',1,0.9725,178,703349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 370, \"large_tick_hit\": 10, \"small_tick_hit\": 398, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',10.3794,197811668,1188756,NULL,'2021-05-09 12:18:49',1620562729,NULL),(1948655074,23260126,2,2036865,0,1,1,'B',1,0.905,38,387982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 338, \"large_tick_hit\": 10, \"small_tick_hit\": 376, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.766539,197778103,284776,NULL,'2021-05-08 15:15:55',1620486955,NULL),(1948676602,23260177,2,1977510,0,1,1,'C',1,0.855357,31,365821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 195, \"large_tick_hit\": 21, \"small_tick_hit\": 263, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 21, \"small_tick_hit\": 307}}',0.760616,197782768,122818,NULL,'2021-05-08 17:44:30',1620495870,NULL),(1948729487,23267258,2,2036865,0,1,1,'D',1,0.815,37,350101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 313, \"large_tick_hit\": 7, \"small_tick_hit\": 332, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.179754,197859484,211548,NULL,'2021-05-10 19:38:39',1620675519,NULL),(1953207293,23267258,2,2064714,0,1,1,'D',1,0.837264,26,314421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 184, \"large_tick_hit\": 17, \"small_tick_hit\": 154, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 17, \"small_tick_hit\": 189}}',1.06092,203830125,108000,NULL,'2021-12-12 12:54:31',1639313671,NULL),(1954096180,23267258,2,2411508,0,1,1,'C',1,0.869963,48,427269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 181, \"large_tick_hit\": 3, \"small_tick_hit\": 291, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 341}}',2.17175,204893761,191466,NULL,'2022-01-28 16:09:34',1643386174,NULL),(1954055542,23267258,2,2860307,0,1,1,'B',1,0.918462,55,502933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 194, \"large_tick_hit\": 16, \"small_tick_hit\": 387, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 16, \"small_tick_hit\": 427}}',2.84129,204824755,173546,NULL,'2022-01-25 14:44:11',1643121851,NULL),(1948730184,23267258,2,2064735,0,1,1,'C',1,0.892308,69,527121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 140, \"large_tick_hit\": 21, \"small_tick_hit\": 187, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 21, \"small_tick_hit\": 218}}',4.08799,197879859,149442,NULL,'2021-05-11 12:10:50',1620735050,NULL),(1948620205,23267274,2,1612940,0,1,1,'B',1,0.92956,75,480806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 358, \"large_tick_hit\": 16, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.519,197788892,372234,NULL,'2021-05-08 20:39:18',1620506358,NULL),(1948682257,23267558,2,1977510,0,1,1,'D',1,0.6875,14,285408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 169, \"large_tick_hit\": 10, \"small_tick_hit\": 206, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 10, \"small_tick_hit\": 307}}',0.039239,197794421,80948,NULL,'2021-05-08 23:48:10',1620517690,NULL),(1948627774,23272284,2,1612940,0,1,1,'A',1,0.962264,97,568793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 370, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.56105,197799454,597584,NULL,'2021-05-09 03:22:33',1620530553,NULL),(1948685132,23272284,2,1977510,0,1,1,'A',1,0.958929,58,561979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 222, \"large_tick_hit\": 23, \"small_tick_hit\": 292, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',5.69444,197798809,260888,NULL,'2021-05-09 02:52:04',1620528724,NULL),(1948670944,23272284,2,2036865,0,1,1,'S',1,0.98,101,636003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 369, \"large_tick_hit\": 10, \"small_tick_hit\": 405, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.67447,197800636,783954,NULL,'2021-05-09 04:16:24',1620533784,NULL),(1956974227,23276760,2,1996908,0,1,1,'A',1,0.951641,47,461078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 242, \"large_tick_hit\": 26, \"small_tick_hit\": 283, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 291}}',3.22527,208661620,230026,NULL,'2022-08-07 22:03:43',1659909823,NULL),(1956968434,23276760,2,2810039,0,1,1,'A',1,0.966608,47,528579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 184, \"small_tick_hit\": 366, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 376}}',4.12133,208661596,158112,NULL,'2022-08-07 22:02:05',1659909725,NULL),(1954560106,23276760,2,2956772,0,1,1,'A',1,0.967413,74,564691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 193, \"large_tick_hit\": 7, \"small_tick_hit\": 275, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 7, \"small_tick_hit\": 281}}',6.7499,205400822,230606,NULL,'2022-02-20 20:56:34',1645390594,NULL),(1949772642,23276760,2,2141705,1,1,1,'S',1,0.991416,96,874210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 94, \"large_tick_hit\": 14, \"small_tick_hit\": 123, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 124}}',16.0929,199325709,225098,NULL,'2021-06-25 03:30:29',1624591829,NULL),(1948673757,23278033,2,2036865,0,1,1,'B',1,0.92125,44,417102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 340, \"large_tick_hit\": 10, \"small_tick_hit\": 387, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.01026,197804744,307758,NULL,'2021-05-09 07:28:21',1620545301,NULL),(1948743531,23278033,2,1977510,0,1,1,'C',1,0.880357,43,405985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 207, \"large_tick_hit\": 21, \"small_tick_hit\": 265, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 21, \"small_tick_hit\": 307}}',1.66879,197837140,154570,NULL,'2021-05-10 04:01:55',1620619315,NULL),(1948687863,23278093,2,1977510,0,1,1,'C',1,0.883929,55,429953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 202, \"large_tick_hit\": 19, \"small_tick_hit\": 274, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 19, \"small_tick_hit\": 307}}',1.67877,197804856,170044,NULL,'2021-05-09 07:32:51',1620545571,NULL),(1954251605,23280218,2,2985500,0,1,1,'D',1,0.749024,21,325385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 233, \"great\": 597, \"large_tick_hit\": 23, \"small_tick_hit\": 723, \"small_tick_miss\": 217}, \"maximum_statistics\": {\"great\": 830, \"large_tick_hit\": 23, \"small_tick_hit\": 940}}',0.000556,205167709,306894,NULL,'2022-02-10 02:53:20',1644461600,NULL),(1952519584,23280218,2,1977510,0,1,1,'B',1,0.925,41,427575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 209, \"large_tick_hit\": 21, \"small_tick_hit\": 288, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 21, \"small_tick_hit\": 307}}',2.24113,202717878,167664,NULL,'2021-10-28 04:45:18',1635396318,NULL),(1949082777,23280218,2,1514865,0,1,1,'A',1,0.964237,142,670024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 448, \"large_tick_hit\": 112, \"small_tick_hit\": 842, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 112, \"small_tick_hit\": 883}}',2.92203,198323212,758932,NULL,'2021-05-24 03:45:00',1621827900,NULL),(1949003470,23280218,2,1612940,0,1,1,'A',1,0.94717,55,506473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 367, \"large_tick_hit\": 17, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.95515,198322308,404546,NULL,'2021-05-24 02:54:56',1621824896,NULL),(1949021467,23280218,2,1977510,0,1,1,'B',1,0.923214,98,288087,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 219, \"large_tick_hit\": 22, \"small_tick_hit\": 276, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',5.68436,198323660,210990,NULL,'2021-05-24 04:10:04',1621829404,NULL),(1954305433,23280218,2,2835456,0,1,1,'B',1,0.930481,63,494592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 183, \"large_tick_hit\": 2, \"small_tick_hit\": 163, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 2, \"small_tick_hit\": 177}}',6.24399,205167581,220390,NULL,'2022-02-10 02:43:50',1644461030,NULL),(1948693152,23283909,2,1977510,0,1,1,'B',1,0.9,52,443877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 210, \"large_tick_hit\": 21, \"small_tick_hit\": 273, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 21, \"small_tick_hit\": 307}}',2.40339,197815529,199366,NULL,'2021-05-09 14:34:06',1620570846,NULL),(1948683735,23285182,2,2036865,0,1,1,'B',1,0.92125,47,428485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 344, \"large_tick_hit\": 10, \"small_tick_hit\": 383, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.203,197818224,318754,NULL,'2021-05-09 15:56:10',1620575770,NULL),(1948743707,23285182,2,1977510,0,1,1,'A',1,0.944643,103,632919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 224, \"large_tick_hit\": 22, \"small_tick_hit\": 283, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',8.55765,197838322,337662,NULL,'2021-05-10 05:15:56',1620623756,NULL),(1948798527,23285639,2,1612940,0,1,1,'D',1,0.802516,35,335323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 306, \"large_tick_hit\": 13, \"small_tick_hit\": 319, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.114248,197843997,194738,NULL,'2021-05-10 10:44:54',1620643494,NULL),(1948764593,23285639,2,2356243,0,1,1,'D',1,0.817406,22,317089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 217, \"large_tick_hit\": 22, \"small_tick_hit\": 240, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 22, \"small_tick_hit\": 296}}',0.273686,197844161,107112,NULL,'2021-05-10 10:52:10',1620643930,NULL),(1948743621,23288073,2,1977510,0,1,1,'D',1,0.758929,27,319113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 173, \"large_tick_hit\": 16, \"small_tick_hit\": 236, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 16, \"small_tick_hit\": 307}}',0.154988,197837712,103244,NULL,'2021-05-10 04:35:20',1620621320,NULL),(1949008898,23289330,2,2036865,0,1,1,'A',1,0.9425,49,477440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 357, \"large_tick_hit\": 10, \"small_tick_hit\": 387, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.09499,198246236,359858,NULL,'2021-05-21 23:07:15',1621638435,NULL),(1949668832,23291066,2,1612940,0,1,1,'C',1,0.895597,51,396735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 338, \"large_tick_hit\": 17, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.845266,199138181,236846,NULL,'2021-06-18 19:32:39',1624044759,NULL),(1951184136,23292193,2,1612940,0,1,1,'C',1,0.859119,56,380528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 323, \"large_tick_hit\": 17, \"small_tick_hit\": 343, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.458921,201176703,255150,NULL,'2021-08-28 01:36:51',1630114611,NULL),(1948725883,23296990,2,1612940,0,1,1,'D',1,0.792453,20,308338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 301, \"large_tick_hit\": 15, \"small_tick_hit\": 314, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.062172,197916908,143660,NULL,'2021-05-12 14:07:15',1620828435,NULL),(1948735473,23296990,2,2036865,0,1,1,'D',1,0.82125,23,337465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 306, \"large_tick_hit\": 9, \"small_tick_hit\": 342, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.110054,197868228,180960,NULL,'2021-05-11 01:39:36',1620697176,NULL),(1948743539,23296990,2,1977510,0,1,1,'C',1,0.8625,39,381503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 199, \"large_tick_hit\": 20, \"small_tick_hit\": 264, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 20, \"small_tick_hit\": 307}}',1.04828,197837142,150688,NULL,'2021-05-10 04:02:10',1620619330,NULL),(1948798626,23300263,2,1612940,0,1,1,'D',1,0.838994,31,337857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 319, \"large_tick_hit\": 15, \"small_tick_hit\": 333, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.209067,197844238,187554,NULL,'2021-05-10 10:55:48',1620644148,NULL),(1949464980,23300263,2,1977510,0,1,1,'D',1,0.808929,18,303150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 181, \"large_tick_hit\": 20, \"small_tick_hit\": 252, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 20, \"small_tick_hit\": 307}}',0.229385,198759833,97028,NULL,'2021-06-06 08:12:20',1622967140,NULL),(1950527768,23303026,2,1977510,0,1,1,'D',1,0.846429,28,344070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 193, \"large_tick_hit\": 18, \"small_tick_hit\": 263, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 18, \"small_tick_hit\": 307}}',0.568325,200309090,131618,NULL,'2021-07-28 21:33:18',1627507998,NULL),(1948800299,23303698,2,1612940,0,1,1,'A',1,0.944654,72,481859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 358, \"large_tick_hit\": 16, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.66391,197847169,434178,NULL,'2021-05-10 13:15:44',1620652544,NULL),(1948767923,23304118,2,2036865,0,1,1,'C',1,0.86625,33,352131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 325, \"large_tick_hit\": 10, \"small_tick_hit\": 358, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.362261,197908437,228456,NULL,'2021-05-12 07:40:01',1620805201,NULL),(1948749181,23304118,2,1977510,0,1,1,'D',1,0.841071,38,175384,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 189, \"large_tick_hit\": 20, \"small_tick_hit\": 262, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 20, \"small_tick_hit\": 307}}',0.602061,197847161,106410,NULL,'2021-05-10 13:15:28',1620652528,NULL),(1948815464,23304118,2,1612940,0,1,1,'C',1,0.883019,52,403253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 344, \"large_tick_hit\": 15, \"small_tick_hit\": 343, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.897154,197870607,256930,NULL,'2021-05-11 03:28:06',1620703686,NULL),(1948838143,23305750,2,1116976,0,1,1,'B',1,0.934066,57,535168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 288, \"large_tick_hit\": 172, \"small_tick_hit\": 900, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 172, \"small_tick_hit\": 972}}',0.515637,197885276,236440,NULL,'2021-05-11 15:13:33',1620746013,NULL),(1948793719,23310749,2,1656878,0,1,1,'A',1,0.975309,120,716701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 177, \"large_tick_hit\": 83, \"small_tick_hit\": 451, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 83, \"small_tick_hit\": 464}}',4.7978,197958853,249846,NULL,'2021-05-13 17:37:00',1620927420,NULL),(1948756050,23313104,2,1977510,0,1,1,'D',1,0.807143,19,291983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 188, \"large_tick_hit\": 16, \"small_tick_hit\": 248, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 16, \"small_tick_hit\": 307}}',0.259272,197861619,108904,NULL,'2021-05-10 20:50:01',1620679801,NULL),(1948943038,23313657,2,2036866,0,1,1,'D',1,0.808383,20,307046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 358, \"small_tick_hit\": 317, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.079381,198038741,176578,NULL,'2021-05-15 21:14:09',1621113249,NULL),(1948809997,23313657,2,1612940,0,1,1,'A',1,0.945912,109,531664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 361, \"large_tick_hit\": 17, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.22363,197862541,616972,NULL,'2021-05-10 21:26:58',1620682018,NULL),(1948728697,23315505,2,604137,0,1,1,'B',1,0.933239,59,488338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 306, \"large_tick_hit\": 19, \"small_tick_hit\": 332, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 19, \"small_tick_hit\": 361}}',1.60756,197866939,291796,NULL,'2021-05-11 00:36:20',1620693380,NULL),(1948799649,23316761,2,2809924,0,1,1,'D',1,0.744828,9,203438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 108, \"large_tick_hit\": 1, \"small_tick_hit\": 107, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 1, \"small_tick_hit\": 139}}',0.26249,197882052,41010,NULL,'2021-05-11 13:30:00',1620739800,NULL),(1948789228,23316761,2,2809919,0,1,1,'A',1,0.950382,42,477996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 110, \"large_tick_hit\": 4, \"small_tick_hit\": 135, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 4, \"small_tick_hit\": 141}}',6.64064,197882010,93978,NULL,'2021-05-11 13:28:39',1620739719,NULL),(1948783426,23317826,2,1442771,0,1,1,'A',1,0.972756,99,357996,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 156, \"large_tick_hit\": 31, \"small_tick_hit\": 420, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 31, \"small_tick_hit\": 433}}',3.30318,197868892,133500,NULL,'2021-05-11 02:11:39',1620699099,NULL),(1950530259,23318402,2,177669,0,1,1,'D',1,0.739308,13,262491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 139, \"large_tick_hit\": 13, \"small_tick_hit\": 211, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 13, \"small_tick_hit\": 285}}',0.074247,200201737,58198,NULL,'2021-07-25 02:58:39',1627181919,NULL),(1948743502,23320002,2,2036865,0,1,1,'B',1,0.9275,71,472888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 350, \"large_tick_hit\": 9, \"small_tick_hit\": 383, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.02248,197878119,361354,NULL,'2021-05-11 10:43:14',1620729794,NULL),(1948752376,23321611,2,2775178,0,1,1,'C',1,0.864238,23,311447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 328, \"large_tick_hit\": 1, \"small_tick_hit\": 193, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 1, \"small_tick_hit\": 228}}',0.356292,197891148,166598,NULL,'2021-05-11 18:07:31',1620756451,NULL),(1948754531,23321611,2,2036865,0,1,1,'C',1,0.885,67,423809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 334, \"large_tick_hit\": 10, \"small_tick_hit\": 364, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.944659,197891233,319884,NULL,'2021-05-11 18:10:02',1620756602,NULL),(1950737139,23324483,2,460451,0,1,1,'C',1,0.870833,18,219834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 127, \"large_tick_hit\": 5, \"small_tick_hit\": 77, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 5, \"small_tick_hit\": 84}}',NULL,200449325,125642,NULL,'2021-08-02 21:22:42',1627939362,NULL),(1948780027,23324483,2,1612939,0,1,1,'D',1,0.766593,20,148680,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 133, \"great\": 372, \"small_tick_hit\": 321, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.017506,197879408,148726,NULL,'2021-05-11 11:49:28',1620733768,NULL),(1948820908,23324483,2,1612940,0,1,1,'A',1,0.967296,124,297895,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 370, \"large_tick_hit\": 17, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.10615,197879341,454008,NULL,'2021-05-11 11:46:46',1620733606,NULL),(1948746364,23324483,2,2036865,0,1,1,'A',1,0.96375,124,606190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 365, \"large_tick_hit\": 9, \"small_tick_hit\": 397, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',6.16051,197881502,770158,NULL,'2021-05-11 13:11:36',1620738696,NULL),(1948823291,23324483,2,1612940,0,1,1,'S',1,0.98239,190,728859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',13.6148,197882137,1118368,NULL,'2021-05-11 13:33:13',1620739993,NULL),(1955268368,23324483,2,1977510,0,1,1,'A',1,0.964286,161,751112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 225, \"large_tick_hit\": 23, \"small_tick_hit\": 292, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',14.56,206508319,564432,NULL,'2022-04-17 16:06:13',1650211573,NULL),(1957895767,23326620,2,3816813,0,1,1,'D',1,0.787185,21,260624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 178, \"large_tick_hit\": 2, \"small_tick_hit\": 164, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 2, \"small_tick_hit\": 202}}',0.280052,209852989,123096,NULL,'2022-10-20 18:43:10',1666291390,NULL),(1948761940,23327200,2,2036865,0,1,1,'C',1,0.87875,37,368877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 334, \"large_tick_hit\": 9, \"small_tick_hit\": 360, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.54805,197900107,268016,NULL,'2021-05-11 23:53:30',1620777210,NULL),(1948715895,23327200,2,1612940,0,1,1,'A',1,0.958491,137,295694,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 367, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.73956,197900411,465404,NULL,'2021-05-12 00:08:29',1620778109,NULL),(1948733572,23327469,2,1995048,0,1,1,'B',1,0.918759,43,213225,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 263, \"large_tick_hit\": 38, \"small_tick_hit\": 321, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.18011,197885278,229136,NULL,'2021-05-11 15:13:38',1620746018,NULL),(1948768513,23329148,2,1977510,0,1,1,'B',1,0.914286,46,438755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 208, \"large_tick_hit\": 22, \"small_tick_hit\": 282, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',2.30472,197887823,180032,NULL,'2021-05-11 16:27:37',1620750457,NULL),(1948828262,23331012,2,1977510,0,1,1,'D',1,0.732143,16,293631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 169, \"large_tick_hit\": 14, \"small_tick_hit\": 227, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 14, \"small_tick_hit\": 307}}',0.069712,197986512,96086,NULL,'2021-05-14 13:38:34',1620999514,NULL),(1949040189,23341298,2,1612940,0,1,1,'D',1,0.769811,22,323975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 293, \"large_tick_hit\": 15, \"small_tick_hit\": 304, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.044837,198184383,142456,NULL,'2021-05-20 04:27:07',1621484827,NULL),(1949135588,23341298,2,2036865,0,1,1,'C',1,0.87625,30,363453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 330, \"large_tick_hit\": 9, \"small_tick_hit\": 362, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.403866,198421300,253172,NULL,'2021-05-27 03:29:38',1622086178,NULL),(1948786252,23341298,2,1977510,0,1,1,'D',1,0.810714,37,363450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 184, \"large_tick_hit\": 18, \"small_tick_hit\": 252, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 18, \"small_tick_hit\": 307}}',0.425994,197916323,123876,NULL,'2021-05-12 13:48:38',1620827318,NULL),(1948733417,23341363,2,632521,0,1,1,'A',1,0.942813,86,542303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 268, \"large_tick_hit\": 21, \"small_tick_hit\": 321, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 21, \"small_tick_hit\": 343}}',2.88531,197903225,339842,NULL,'2021-05-12 02:34:45',1620786885,NULL),(1948863256,23341363,2,1649182,0,1,1,'S',1,0.990954,190,779420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 365, \"large_tick_hit\": 108, \"small_tick_hit\": 732, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 108, \"small_tick_hit\": 739}}',4.72657,198046045,711696,NULL,'2021-05-16 02:16:59',1621131419,NULL),(1948896369,23341363,2,1063206,1,1,1,'S',1,0.984635,126,847332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 130, \"large_tick_hit\": 26, \"small_tick_hit\": 613, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 26, \"small_tick_hit\": 623}}',5.73388,198045896,237854,NULL,'2021-05-16 02:10:54',1621131054,NULL),(1948884007,23341363,2,37628,1,1,1,'X',1,1,148,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 35, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 35, \"small_tick_hit\": 189}}',8.26466,198045942,346970,NULL,'2021-05-16 02:12:36',1621131156,NULL),(1948792466,23346259,2,1656878,0,1,1,'A',1,0.97668,79,672078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 177, \"large_tick_hit\": 83, \"small_tick_hit\": 452, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 83, \"small_tick_hit\": 464}}',3.46064,197910972,191320,NULL,'2021-05-12 10:05:39',1620813939,NULL),(1948787835,23346259,2,2162144,0,1,1,'S',1,0.981818,92,710401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 197, \"large_tick_hit\": 29, \"small_tick_hit\": 314, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 29, \"small_tick_hit\": 321}}',5.46634,197911003,315692,NULL,'2021-05-12 10:07:30',1620814050,NULL),(1948785957,23346259,2,1442771,0,1,1,'S',1,0.991987,191,959047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 428, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.33027,197910849,436196,NULL,'2021-05-12 09:59:15',1620813555,NULL),(1948740033,23346259,2,1582592,1,1,1,'A',1,0.975223,345,870465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 306, \"large_tick_hit\": 114, \"small_tick_hit\": 564, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 114, \"small_tick_hit\": 586}}',9.10231,197910912,1152200,NULL,'2021-05-12 10:02:50',1620813770,NULL),(1948770798,23346940,2,2036865,0,1,1,'A',1,0.9575,81,522170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 357, \"large_tick_hit\": 10, \"small_tick_hit\": 399, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.41608,197911730,549430,NULL,'2021-05-12 10:43:43',1620816223,NULL),(1948783967,23346940,2,1977510,0,1,1,'A',1,0.978571,129,746430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 228, \"large_tick_hit\": 22, \"small_tick_hit\": 298, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',14.0526,197911814,484260,NULL,'2021-05-12 10:47:28',1620816448,NULL),(1948795428,23347578,2,1977510,0,1,1,'C',1,0.864286,35,368464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 207, \"large_tick_hit\": 18, \"small_tick_hit\": 259, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 18, \"small_tick_hit\": 307}}',1.16732,197932762,156518,NULL,'2021-05-12 22:42:11',1620859331,NULL),(1948788097,23347578,2,2036865,0,1,1,'B',1,0.93,53,445805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 349, \"large_tick_hit\": 9, \"small_tick_hit\": 386, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.5758,197933216,341360,NULL,'2021-05-12 23:00:57',1620860457,NULL),(1948759608,23347847,2,713703,0,1,1,'A',1,0.952663,84,545995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 271, \"large_tick_hit\": 58, \"small_tick_hit\": 315, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 58, \"small_tick_hit\": 332}}',3.68506,197915400,401818,NULL,'2021-05-12 13:15:15',1620825315,NULL),(1948775504,23351163,2,2036865,0,1,1,'D',1,0.84,27,337237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 312, \"large_tick_hit\": 9, \"small_tick_hit\": 351, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.170061,197918573,187946,NULL,'2021-05-12 15:02:23',1620831743,NULL),(1948803706,23352686,2,1977510,0,1,1,'D',1,0.830357,21,327614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 198, \"large_tick_hit\": 17, \"small_tick_hit\": 250, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 17, \"small_tick_hit\": 307}}',0.458954,197945910,126752,NULL,'2021-05-13 10:23:50',1620901430,NULL),(1948728885,23353433,2,1612940,0,1,1,'C',1,0.879245,52,379419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 337, \"large_tick_hit\": 14, \"small_tick_hit\": 348, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.68677,197921392,260060,NULL,'2021-05-12 16:27:48',1620836868,NULL),(1948788079,23353433,2,1977510,0,1,1,'C',1,0.864286,29,347497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 198, \"large_tick_hit\": 22, \"small_tick_hit\": 264, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',0.862406,197921228,123748,NULL,'2021-05-12 16:23:43',1620836623,NULL),(1948904888,23353433,2,2036865,0,1,1,'B',1,0.93,64,467554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 352, \"large_tick_hit\": 10, \"small_tick_hit\": 382, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.06984,198104672,380328,NULL,'2021-05-17 18:49:29',1621277369,NULL),(1951314051,23358493,2,1995048,0,1,1,'A',1,0.963072,185,707003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 279, \"large_tick_hit\": 39, \"small_tick_hit\": 334, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',10.2466,201226995,823364,NULL,'2021-08-29 20:24:41',1630268681,NULL),(1948739111,23359249,2,1612940,0,1,1,'D',1,0.830189,26,312638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 309, \"large_tick_hit\": 16, \"small_tick_hit\": 335, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.130293,197935491,164418,NULL,'2021-05-13 00:55:51',1620867351,NULL),(1949020392,23359249,2,1977510,0,1,1,'B',1,0.928571,66,488003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 212, \"large_tick_hit\": 21, \"small_tick_hit\": 287, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 21, \"small_tick_hit\": 307}}',3.67083,198317573,213910,NULL,'2021-05-23 22:53:22',1621810402,NULL),(1949080098,23364009,2,2022335,0,1,1,'D',1,0.832402,28,330005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 415, \"large_tick_hit\": 19, \"small_tick_hit\": 311, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 19, \"small_tick_hit\": 361}}',0.113913,198237303,289530,NULL,'2021-05-21 18:12:54',1621620774,NULL),(1949303881,23364009,2,1977510,0,1,1,'B',1,0.901786,90,531134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 217, \"large_tick_hit\": 19, \"small_tick_hit\": 269, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 19, \"small_tick_hit\": 307}}',4.38826,198650663,264798,NULL,'2021-06-03 00:41:58',1622680918,NULL),(1948859474,23364009,2,2024650,0,1,1,'A',1,0.950882,108,546173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 376, \"large_tick_hit\": 14, \"small_tick_hit\": 365, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',5.07238,198005214,630186,NULL,'2021-05-14 23:22:07',1621034527,NULL),(1948803172,23364118,2,2036865,0,1,1,'S',1,0.9825,178,733670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 372, \"large_tick_hit\": 10, \"small_tick_hit\": 404, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',11.6699,197951494,1175140,NULL,'2021-05-13 14:03:31',1620914611,NULL),(1948821374,23365299,2,1977510,0,1,1,'D',1,0.714286,14,297345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 162, \"large_tick_hit\": 17, \"small_tick_hit\": 221, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 17, \"small_tick_hit\": 307}}',0.048419,197975744,91870,NULL,'2021-05-14 04:33:44',1620966824,NULL),(1948716837,23365612,2,1772896,0,1,1,'D',1,0.839837,48,385451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 349, \"large_tick_hit\": 68, \"small_tick_hit\": 616, \"small_tick_miss\": 118}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 68, \"small_tick_hit\": 734}}',0.062593,197937762,240976,NULL,'2021-05-13 02:45:11',1620873911,NULL),(1948799471,23366109,2,1977510,0,1,1,'C',1,0.857143,60,423733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 205, \"large_tick_hit\": 19, \"small_tick_hit\": 256, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 19, \"small_tick_hit\": 307}}',1.66496,197938304,219116,NULL,'2021-05-13 03:10:53',1620875453,NULL),(1949202543,23368571,2,2036865,0,1,1,'S',1,0.99,373,468353,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 10, \"small_tick_hit\": 406, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',22.3572,198358783,1776136,NULL,'2021-05-25 07:08:59',1621926539,NULL),(1954526457,23369823,2,41140,0,1,1,'B',1,0.920236,61,411647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 323, \"large_tick_hit\": 32, \"small_tick_hit\": 268, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 32, \"small_tick_hit\": 285}}',0.904808,205406867,442860,NULL,'2022-02-21 04:21:10',1645417270,NULL),(1953601561,23370347,2,3137106,0,1,1,'D',1,0.781086,26,160834,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 239, \"large_tick_hit\": 3, \"small_tick_hit\": 204, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 3, \"small_tick_hit\": 257}}',0.142139,204348114,101712,NULL,'2022-01-04 04:46:03',1641271563,NULL),(1948954550,23370347,2,117425,0,1,1,'B',1,0.927699,61,474732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 297, \"large_tick_hit\": 260, \"small_tick_hit\": 354, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 260, \"small_tick_hit\": 390}}',0.791635,198083477,272580,NULL,'2021-05-17 03:26:08',1621221968,NULL),(1948824592,23372849,2,2036865,0,1,1,'A',1,0.95625,62,538519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 363, \"large_tick_hit\": 10, \"small_tick_hit\": 392, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.28778,197976622,439932,NULL,'2021-05-14 05:28:16',1620970096,NULL),(1948821988,23372849,2,1977510,0,1,1,'A',1,0.971429,196,821457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 227, \"large_tick_hit\": 22, \"small_tick_hit\": 295, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',18.2962,197976912,726130,NULL,'2021-05-14 05:48:53',1620971333,NULL),(1948806061,23374030,2,1977510,0,1,1,'D',1,0.751786,15,285863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 167, \"large_tick_hit\": 19, \"small_tick_hit\": 235, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 19, \"small_tick_hit\": 307}}',0.083909,197950086,89286,NULL,'2021-05-13 13:13:27',1620911607,NULL),(1948828178,23374030,2,1951288,0,1,1,'C',1,0.890377,50,484688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 183, \"large_tick_hit\": 51, \"small_tick_hit\": 830, \"small_tick_miss\": 105}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 51, \"small_tick_hit\": 935}}',0.446448,197949781,119256,NULL,'2021-05-13 13:03:19',1620910999,NULL),(1948793567,23374030,2,1656878,0,1,1,'C',1,0.898491,52,475212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 170, \"large_tick_hit\": 75, \"small_tick_hit\": 410, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 75, \"small_tick_hit\": 464}}',0.991107,197949848,113048,NULL,'2021-05-13 13:05:35',1620911135,NULL),(1948806869,23376037,2,2036865,0,1,1,'D',1,0.79125,25,310684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 286, \"large_tick_hit\": 6, \"small_tick_hit\": 341, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.047581,197956791,164750,NULL,'2021-05-13 16:37:26',1620923846,NULL),(1948988787,23380364,2,981960,0,1,1,'S',1,0.987111,236,787324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 214, \"large_tick_hit\": 214, \"small_tick_hit\": 874, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 214, \"small_tick_hit\": 885}}',NULL,198316116,623688,NULL,'2021-05-23 21:50:00',1621806600,NULL),(1948829926,23380364,2,1514865,0,1,1,'C',1,0.865887,79,446319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 405, \"large_tick_hit\": 96, \"small_tick_hit\": 758, \"small_tick_miss\": 125}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 96, \"small_tick_hit\": 883}}',0.167694,197985419,332768,NULL,'2021-05-14 13:01:07',1620997267,NULL),(1949109357,23380364,2,2354675,1,1,1,'B',1,0.912,47,425511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 320, \"large_tick_hit\": 58, \"small_tick_hit\": 420, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 58, \"small_tick_hit\": 457}}',0.562052,198443589,225448,NULL,'2021-05-27 19:28:30',1622143710,NULL),(1950220775,23380364,2,2036865,0,1,1,'B',1,0.90625,99,486512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 336, \"large_tick_hit\": 10, \"small_tick_hit\": 379, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.56335,199835454,498602,NULL,'2021-07-12 13:04:47',1626095087,NULL),(1948871621,23380364,2,2120898,1,1,1,'C',1,0.89955,75,436586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 332, \"small_tick_hit\": 268, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 367, \"small_tick_hit\": 300}}',1.75049,198111783,321160,NULL,'2021-05-17 23:01:08',1621292468,NULL),(1948864656,23380364,2,1649595,0,1,1,'A',1,0.960282,142,622905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 460, \"large_tick_hit\": 11, \"small_tick_hit\": 617, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 11, \"small_tick_hit\": 648}}',3.18472,197997051,839794,NULL,'2021-05-14 18:50:34',1621018234,NULL),(1948855786,23380364,2,2336858,0,1,1,'A',1,0.96672,111,727994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 172, \"large_tick_hit\": 17, \"small_tick_hit\": 421, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 17, \"small_tick_hit\": 438}}',3.22422,197995337,266710,NULL,'2021-05-14 17:54:38',1621014878,NULL),(1950223745,23380364,2,1517376,0,1,1,'S',1,0.993127,110,791982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 151, \"large_tick_hit\": 47, \"small_tick_hit\": 669, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 47, \"small_tick_hit\": 673}}',3.71669,199783318,173770,NULL,'2021-07-10 18:33:28',1625942008,NULL),(1948955424,23380364,2,1236583,0,1,1,'A',1,0.953618,95,593396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 250, \"large_tick_hit\": 4, \"small_tick_hit\": 260, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 4, \"small_tick_hit\": 276}}',4.05251,198111828,361604,NULL,'2021-05-17 23:03:11',1621292591,NULL),(1950235602,23380364,2,128320,0,1,1,'S',1,0.982222,165,752405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 363, \"large_tick_hit\": 40, \"small_tick_hit\": 481, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 40, \"small_tick_hit\": 493}}',4.06855,199782965,810794,NULL,'2021-07-10 18:20:21',1625941221,NULL),(1948944615,23380364,2,1483941,0,1,1,'A',1,0.976852,82,689428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 140, \"small_tick_hit\": 282, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 288}}',4.60607,198111556,137988,NULL,'2021-05-17 22:49:42',1621291782,NULL),(1950231580,23380364,2,1929140,0,1,1,'S',1,0.991287,256,851995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 440, \"large_tick_hit\": 2, \"small_tick_hit\": 1037, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 1048}}',5.72507,199782577,1885438,NULL,'2021-07-10 18:03:53',1625940233,NULL),(1950235118,23380364,2,2757592,1,1,1,'S',1,0.986301,118,779343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 163, \"large_tick_hit\": 33, \"small_tick_hit\": 236, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 33, \"small_tick_hit\": 240}}',6.43408,199781476,222488,NULL,'2021-07-10 17:20:36',1625937636,NULL),(1950181645,23380364,2,197737,0,1,1,'S',1,0.981061,217,819222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 238, \"large_tick_hit\": 77, \"small_tick_hit\": 462, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 77, \"small_tick_hit\": 474}}',6.91191,199783781,574872,NULL,'2021-07-10 18:53:00',1625943180,NULL),(1950226067,23380364,2,1722008,0,1,1,'S',1,0.986248,246,816500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 337, \"large_tick_hit\": 79, \"small_tick_hit\": 588, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 79, \"small_tick_hit\": 599}}',7.10019,199793511,904376,NULL,'2021-07-11 02:11:54',1625969514,NULL),(1950208062,23380364,2,1883153,0,1,1,'A',1,0.977029,166,765541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 232, \"large_tick_hit\": 50, \"small_tick_hit\": 356, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 50, \"small_tick_hit\": 367}}',7.65658,199781545,372808,NULL,'2021-07-10 17:23:30',1625937810,NULL),(1948789315,23381132,2,2162144,0,1,1,'B',1,0.909091,98,288077,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 186, \"large_tick_hit\": 27, \"small_tick_hit\": 287, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 27, \"small_tick_hit\": 321}}',2.19517,197960372,182752,NULL,'2021-05-13 18:21:48',1620930108,NULL),(1961240337,23381469,2,4119372,1,1,1,'D',1,0.63716,15,308838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 173, \"large_tick_hit\": 5, \"small_tick_hit\": 477, \"small_tick_miss\": 274}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 5, \"small_tick_hit\": 751}}',0.00968,214006741,79814,NULL,'2023-09-02 04:24:38',1693628678,NULL),(1948717021,23381597,2,1772896,1,1,1,'S',1,0.984553,181,738268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 406, \"large_tick_hit\": 84, \"small_tick_hit\": 721, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 84, \"small_tick_hit\": 734}}',4.00938,197963444,682018,NULL,'2021-05-13 19:51:59',1620935519,NULL),(1948932411,23381597,2,2036865,0,1,1,'S',1,0.98875,167,813014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 375, \"large_tick_hit\": 10, \"small_tick_hit\": 406, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',12.5816,198143962,1305012,NULL,'2021-05-18 22:16:22',1621376182,NULL),(1948897491,23381597,2,1977510,0,1,1,'S',1,0.983929,129,748677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 227, \"large_tick_hit\": 23, \"small_tick_hit\": 301, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',14.4809,198139107,461654,NULL,'2021-05-18 19:10:09',1621365009,NULL),(1948909407,23381597,2,2024650,0,1,1,'S',1,0.988665,284,832970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 391, \"large_tick_hit\": 16, \"small_tick_hit\": 378, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',22.8603,198144026,2285000,NULL,'2021-05-18 22:19:06',1621376346,NULL),(1948831668,23382979,2,2036865,0,1,1,'C',1,0.89,40,388481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 338, \"large_tick_hit\": 9, \"small_tick_hit\": 365, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.706651,197986356,271286,NULL,'2021-05-14 13:33:19',1620999199,NULL),(1960499018,23383762,2,4155510,0,1,1,'D',1,0.756303,14,216010,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 63, \"small_tick_hit\": 117, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 81, \"small_tick_hit\": 157}}',0.733055,213057746,33383,NULL,'2023-06-16 18:11:14',1686939074,NULL),(1948834142,23383790,2,521482,0,1,1,'A',1,0.965184,121,734717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 160, \"large_tick_hit\": 36, \"small_tick_hit\": 303, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 36, \"small_tick_hit\": 317}}',4.61766,197964465,240898,NULL,'2021-05-13 20:21:43',1620937303,NULL),(1949727604,23383838,2,1612940,0,1,1,'B',1,0.935849,44,444323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 360, \"large_tick_hit\": 15, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.75904,199053880,285558,NULL,'2021-06-16 00:39:16',1623803956,NULL),(1949908148,23383838,2,2036865,0,1,1,'B',1,0.93875,142,611048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 364, \"large_tick_hit\": 10, \"small_tick_hit\": 377, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.94197,199410796,738546,NULL,'2021-06-27 21:16:58',1624828618,NULL),(1950395620,23383838,2,1977510,0,1,1,'A',1,0.975,139,735310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 227, \"large_tick_hit\": 22, \"small_tick_hit\": 297, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',14.1819,200138222,491614,NULL,'2021-07-22 21:33:14',1626989594,NULL),(1948815588,23384765,2,1977510,0,1,1,'B',1,0.925,57,465157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 212, \"large_tick_hit\": 20, \"small_tick_hit\": 286, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 20, \"small_tick_hit\": 307}}',3.10025,197967199,210320,NULL,'2021-05-13 22:00:01',1620943201,NULL),(1948815902,23385134,2,2036865,0,1,1,'C',1,0.875,30,350353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 326, \"large_tick_hit\": 9, \"small_tick_hit\": 365, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.354744,197966884,226494,NULL,'2021-05-13 21:46:18',1620942378,NULL),(1948883175,23385168,2,2024650,0,1,1,'C',1,0.856423,30,343503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 324, \"large_tick_hit\": 16, \"small_tick_hit\": 340, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',0.223279,198071455,301028,NULL,'2021-05-16 19:23:30',1621193010,NULL),(1949695128,23389250,2,2024650,0,1,1,'D',1,0.741814,20,310701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 114, \"great\": 285, \"large_tick_hit\": 11, \"small_tick_hit\": 293, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 11, \"small_tick_hit\": 384}}',0.019176,199052721,235566,NULL,'2021-06-15 23:38:29',1623800309,NULL),(1952077486,23391204,2,1612939,0,1,1,'D',1,0.837389,20,326254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 410, \"small_tick_hit\": 347, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.11018,202228761,204786,NULL,'2021-10-08 21:23:52',1633728232,NULL),(1949588200,23391204,2,1977703,0,1,1,'D',1,0.848325,44,348499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 270, \"large_tick_hit\": 2, \"small_tick_hit\": 209, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 2, \"small_tick_hit\": 244}}',0.958813,198991119,184734,NULL,'2021-06-13 20:09:12',1623614952,NULL),(1949484035,23391204,2,2036865,0,1,1,'A',1,0.95,59,549446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 366, \"large_tick_hit\": 9, \"small_tick_hit\": 385, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',3.2394,198846584,457082,NULL,'2021-06-09 02:57:39',1623207459,NULL),(1948867026,23391320,2,2024650,0,1,1,'D',1,0.759446,17,284486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 291, \"large_tick_hit\": 15, \"small_tick_hit\": 297, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.025983,198026441,244294,NULL,'2021-05-15 14:59:35',1621090775,NULL),(1948821272,23391320,2,1977510,0,1,1,'D',1,0.841071,36,363903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 195, \"large_tick_hit\": 17, \"small_tick_hit\": 259, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 17, \"small_tick_hit\": 307}}',0.691791,197975535,122390,NULL,'2021-05-14 04:20:23',1620966023,NULL),(1960075106,23391320,2,2032727,0,1,1,'C',1,0.859213,30,365103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 165, \"large_tick_hit\": 11, \"small_tick_hit\": 239, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 283}}',1.96447,212675297,109246,NULL,'2023-05-18 16:24:52',1684427092,NULL),(1948831262,23391320,2,2036865,0,1,1,'B',1,0.93,71,483947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 356, \"large_tick_hit\": 8, \"small_tick_hit\": 380, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',2.39032,197985719,420716,NULL,'2021-05-14 13:11:17',1620997877,NULL),(1948944048,23392459,2,2036865,0,1,1,'A',1,0.94375,63,524207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 362, \"large_tick_hit\": 10, \"small_tick_hit\": 383, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.00472,198007216,467086,NULL,'2021-05-15 01:01:12',1621040472,NULL),(1948952385,23393454,2,2036865,0,1,1,'D',1,0.84875,39,368693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 322, \"large_tick_hit\": 8, \"small_tick_hit\": 349, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.317814,198016671,243598,NULL,'2021-05-15 08:25:11',1621067111,NULL),(1948826075,23396006,2,1977510,0,1,1,'C',1,0.85,35,355314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 203, \"large_tick_hit\": 18, \"small_tick_hit\": 255, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 18, \"small_tick_hit\": 307}}',0.942898,197983008,130526,NULL,'2021-05-14 11:23:57',1620991437,NULL),(1948829360,23396006,2,2036865,0,1,1,'A',1,0.95125,66,528351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 361, \"large_tick_hit\": 10, \"small_tick_hit\": 390, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.1597,197983246,452716,NULL,'2021-05-14 11:34:02',1620992042,NULL),(1948827024,23397141,2,1977510,0,1,1,'B',1,0.925,89,542558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 216, \"large_tick_hit\": 22, \"small_tick_hit\": 280, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',5.31592,197984562,285828,NULL,'2021-05-14 12:28:02',1620995282,NULL),(1948898457,23397850,2,2036865,0,1,1,'B',1,0.91,61,439762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 342, \"large_tick_hit\": 9, \"small_tick_hit\": 377, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.2642,198096201,332622,NULL,'2021-05-17 14:32:04',1621261924,NULL),(1948891334,23397850,2,2024650,0,1,1,'B',1,0.90932,48,419030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 360, \"large_tick_hit\": 14, \"small_tick_hit\": 348, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',1.27368,198096428,422604,NULL,'2021-05-17 14:39:09',1621262349,NULL),(1948831732,23398064,2,2036865,0,1,1,'D',1,0.715,20,314386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 111, \"great\": 271, \"large_tick_hit\": 5, \"small_tick_hit\": 296, \"small_tick_miss\": 117}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 5, \"small_tick_hit\": 413}}',0.014003,197986229,132512,NULL,'2021-05-14 13:28:35',1620998915,NULL),(2252958018,23400550,2,1951530,0,1,1,'B',1,0.927954,83,491457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 319, \"large_tick_hit\": 13, \"small_tick_hit\": 312, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 13, \"small_tick_hit\": 338}}',3.98336,215627667,432660,NULL,'2024-01-22 19:16:03',1705950963,NULL),(1954488119,23401031,2,1612940,0,1,1,'B',1,0.933333,53,457901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 359, \"large_tick_hit\": 16, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.01143,205391522,318938,NULL,'2022-02-20 13:13:28',1645362808,NULL),(1949272642,23401134,2,1582617,0,1,1,'A',1,0.979296,282,788514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 467, \"large_tick_hit\": 89, \"small_tick_hit\": 863, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 89, \"small_tick_hit\": 888}}',5.71306,198588892,1282426,NULL,'2021-06-01 02:45:38',1622515538,NULL),(1949304349,23401134,2,63946,0,1,1,'S',1,0.990521,228,963018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 11, \"small_tick_hit\": 608, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 11, \"small_tick_hit\": 616}}',7.41708,198589574,704108,NULL,'2021-06-01 03:15:05',1622517305,NULL),(1948853027,23402647,2,2036865,0,1,1,'B',1,0.9325,76,472200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 350, \"large_tick_hit\": 8, \"small_tick_hit\": 388, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',2.13374,198038494,490388,NULL,'2021-05-15 21:06:08',1621112768,NULL),(1948864031,23404378,2,1977510,0,1,1,'C',1,0.889286,47,421432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 209, \"large_tick_hit\": 19, \"small_tick_hit\": 270, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 19, \"small_tick_hit\": 307}}',1.89413,198084297,168828,NULL,'2021-05-17 04:06:28',1621224388,NULL),(1948940968,23413933,2,1977510,0,1,1,'C',1,0.855357,20,335576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 196, \"large_tick_hit\": 19, \"small_tick_hit\": 264, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 19, \"small_tick_hit\": 307}}',0.519603,198008694,117144,NULL,'2021-05-15 02:14:23',1621044863,NULL),(1948945548,23413933,2,2036865,0,1,1,'B',1,0.9,55,421214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 343, \"large_tick_hit\": 10, \"small_tick_hit\": 367, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.16387,198008796,330762,NULL,'2021-05-15 02:19:37',1621045177,NULL),(1948861707,23415283,2,2024650,0,1,1,'D',1,0.736776,18,320837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 120, \"great\": 276, \"large_tick_hit\": 14, \"small_tick_hit\": 295, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.014142,198010706,239150,NULL,'2021-05-15 03:43:46',1621050226,NULL),(1949468485,23415283,2,1977510,0,1,1,'C',1,0.869643,46,404897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 198, \"large_tick_hit\": 21, \"small_tick_hit\": 268, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 21, \"small_tick_hit\": 307}}',1.25179,198811514,162424,NULL,'2021-06-07 22:37:04',1623105424,NULL),(1948924871,23415283,2,1442774,0,1,1,'S',1,0.980456,111,732576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 239, \"large_tick_hit\": 2, \"small_tick_hit\": 361, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',5.10674,198026417,425142,NULL,'2021-05-15 14:58:41',1621090721,NULL),(1951149924,23421581,2,2036865,0,1,1,'A',1,0.95125,94,579375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 366, \"large_tick_hit\": 9, \"small_tick_hit\": 386, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',4.73616,201150104,669376,NULL,'2021-08-27 03:46:43',1630036003,NULL),(1948904673,23422196,2,1947217,0,1,1,'B',1,0.918459,52,446952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 489, \"large_tick_hit\": 26, \"small_tick_hit\": 510, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 26, \"small_tick_hit\": 564}}',1.01688,198022196,448192,NULL,'2021-05-15 12:29:02',1621081742,NULL),(1954435839,23423774,2,2275683,0,1,1,'D',1,0.79397,11,198822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 54, \"large_tick_hit\": 2, \"small_tick_hit\": 102, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 2, \"small_tick_hit\": 129}}',0.84206,205353914,49620,NULL,'2022-02-18 22:51:09',1645224669,NULL),(1953689803,23423774,2,2275682,0,1,1,'S',1,0.984615,49,906722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 51, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 77}}',7.69095,204340288,90778,NULL,'2022-01-03 20:29:54',1641241794,NULL),(1948958050,23424225,2,2036865,0,1,1,'B',1,0.9025,57,410079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 338, \"large_tick_hit\": 7, \"small_tick_hit\": 377, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.953049,198024917,290386,NULL,'2021-05-15 14:11:20',1621087880,NULL),(1948872964,23424445,2,2036865,0,1,1,'A',1,0.97625,103,624926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 403, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.43937,198063960,720422,NULL,'2021-05-16 15:21:32',1621178492,NULL),(1948897321,23424999,2,1582621,1,1,1,'D',1,0.614372,21,70656,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 688, \"great\": 1054, \"large_tick_hit\": 11, \"small_tick_hit\": 149, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 1742, \"large_tick_hit\": 11, \"small_tick_hit\": 223}}',0,198027470,377765,NULL,'2021-05-15 15:30:01',1621092601,NULL),(1948843621,23424999,2,1846145,0,1,1,'B',1,0.918919,79,594019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 242, \"large_tick_hit\": 10, \"small_tick_hit\": 564, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 10, \"small_tick_hit\": 627}}',1.92947,198046982,266128,NULL,'2021-05-16 02:59:19',1621133959,NULL),(1948951625,23425287,2,1977510,0,1,1,'D',1,0.826786,30,326248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 187, \"large_tick_hit\": 20, \"small_tick_hit\": 256, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 20, \"small_tick_hit\": 307}}',0.467271,198026656,116048,NULL,'2021-05-15 15:05:41',1621091141,NULL),(1948870068,23429313,2,1871615,1,1,1,'A',1,0.970532,184,725387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 352, \"small_tick_hit\": 669, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 692}}',5.77724,198033450,1215134,NULL,'2021-05-15 18:30:18',1621103418,NULL),(1948956544,23430991,2,1977510,0,1,1,'B',1,0.903571,29,383440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 204, \"large_tick_hit\": 22, \"small_tick_hit\": 280, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',1.32209,198035698,135684,NULL,'2021-05-15 19:40:56',1621107656,NULL),(1954970710,23433978,2,1612940,0,1,1,'S',1,0.984906,111,701152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',9.25984,206022359,840614,NULL,'2022-03-24 19:47:29',1648151249,NULL),(1954996058,23433978,2,1864178,1,1,1,'S',1,0.994652,408,957910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 13, \"small_tick_hit\": 336, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 13, \"small_tick_hit\": 340}}',17.4193,206036687,4065688,NULL,'2022-03-25 15:02:35',1648220555,NULL),(1955046328,23433978,2,1971059,0,1,1,'S',1,0.995098,250,963275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 359, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',19.1545,206037063,1166694,NULL,'2022-03-25 15:21:06',1648221666,NULL),(1948854084,23433978,2,2036865,0,1,1,'S',1,0.99375,332,906944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 10, \"small_tick_hit\": 409, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',23.1073,198040612,2773530,NULL,'2021-05-15 22:20:47',1621117247,NULL),(1950773562,23433978,2,1977510,0,1,1,'S',1,0.985714,253,958297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 299, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',27.4687,200520119,1135414,NULL,'2021-08-05 02:58:17',1628132297,NULL),(1948904897,23436388,2,1947217,0,1,1,'C',1,0.870072,34,366326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 446, \"large_tick_hit\": 24, \"small_tick_hit\": 501, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',0.136491,198045163,304158,NULL,'2021-05-16 01:40:58',1621129258,NULL),(1948938158,23436388,2,1612940,0,1,1,'B',1,0.924528,88,480347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 358, \"large_tick_hit\": 14, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',2.61423,198045795,472478,NULL,'2021-05-16 02:06:44',1621130804,NULL),(1949786890,23436388,2,2692230,0,1,1,'B',1,0.934911,70,616787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 184, \"large_tick_hit\": 24, \"small_tick_hit\": 424, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 24, \"small_tick_hit\": 462}}',5.151,199180660,248036,NULL,'2021-06-20 04:33:12',1624163592,NULL),(1948861941,23436388,2,1977510,0,1,1,'A',1,0.946429,115,622395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 223, \"large_tick_hit\": 19, \"small_tick_hit\": 288, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 19, \"small_tick_hit\": 307}}',8.36067,198080410,370644,NULL,'2021-05-17 01:14:22',1621214062,NULL),(1952517112,23438903,2,2036865,0,1,1,'B',1,0.9075,47,426058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 344, \"large_tick_hit\": 9, \"small_tick_hit\": 373, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.07428,202717811,313262,NULL,'2021-10-28 04:38:55',1635395935,NULL),(1948945314,23438903,2,100199,0,1,1,'B',1,0.920339,83,483259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 277, \"large_tick_hit\": 24, \"small_tick_hit\": 242, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 24, \"small_tick_hit\": 266}}',1.6471,198054549,348496,NULL,'2021-05-16 09:02:19',1621155739,NULL),(1953177778,23438903,2,932935,0,1,1,'C',1,0.858311,33,602391,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 40, \"large_tick_hit\": 21, \"small_tick_hit\": 254, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 45, \"large_tick_hit\": 21, \"small_tick_hit\": 301}}',2.11853,203582510,29156,NULL,'2021-12-01 15:31:09',1638372669,NULL),(1953160165,23438903,2,1801936,0,1,1,'C',1,0.875648,24,315594,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 84, \"large_tick_hit\": 4, \"small_tick_hit\": 81, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 4, \"small_tick_hit\": 94}}',2.2547,203578365,73870,NULL,'2021-12-01 11:41:33',1638358893,NULL),(1953433838,23438903,2,3150011,1,1,1,'A',1,0.943775,17,318781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 88, \"large_tick_hit\": 6, \"small_tick_hit\": 141, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 6, \"small_tick_hit\": 144}}',3.14779,203953605,79762,NULL,'2021-12-18 11:04:33',1639825473,NULL),(1953409507,23438903,2,1179678,0,1,1,'S',1,0.984043,41,1051697,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 8, \"small_tick_hit\": 144, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 8, \"small_tick_hit\": 147}}',3.75979,203930440,41205,NULL,'2021-12-17 11:49:16',1639741756,NULL),(1948885505,23438903,2,1977510,0,1,1,'B',1,0.9375,70,512308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 214, \"large_tick_hit\": 23, \"small_tick_hit\": 288, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',4.58119,198119386,224492,NULL,'2021-05-18 05:22:38',1621315358,NULL),(1953796450,23438903,2,2223734,0,1,1,'B',1,0.919231,39,383900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 150, \"small_tick_hit\": 89, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 98}}',4.70751,204447554,117266,NULL,'2022-01-08 15:03:35',1641654215,NULL),(1953430430,23438903,2,458674,0,1,1,'S',1,0.995816,68,963192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 171}}',5.46994,204001852,102664,NULL,'2021-12-20 11:41:02',1640000462,NULL),(1953747475,23438903,2,1848456,0,1,1,'A',1,0.952941,103,551909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 407, \"large_tick_hit\": 5, \"small_tick_hit\": 317, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 5, \"small_tick_hit\": 337}}',6.40027,204446916,739738,NULL,'2022-01-08 14:37:02',1641652622,NULL),(1953371641,23438903,2,1421797,1,1,1,'X',1,1,53,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 123}}',6.58776,203930122,92366,NULL,'2021-12-17 11:20:04',1639740004,NULL),(1953376355,23438903,2,1071233,0,1,1,'B',1,0.929752,36,444860,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 114, \"large_tick_hit\": 2, \"small_tick_hit\": 109, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 2, \"small_tick_hit\": 117}}',6.75413,203929943,101080,NULL,'2021-12-17 11:05:46',1639739146,NULL),(1953363866,23438903,2,1399064,1,1,1,'A',1,0.957447,42,1167663,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_tick_hit\": 1, \"small_tick_hit\": 138, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 1, \"small_tick_hit\": 146}}',6.91199,203930112,61093,NULL,'2021-12-17 11:19:18',1639739958,NULL),(1953454433,23438903,2,932935,0,1,1,'X',1,1,66,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_tick_hit\": 22, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 44, \"large_tick_hit\": 22, \"small_tick_hit\": 301}}',7.40004,203929876,52809,NULL,'2021-12-17 10:59:40',1639738780,NULL),(1953375769,23438903,2,1070687,0,1,1,'A',1,0.954545,45,442907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 146, \"small_tick_hit\": 106, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 108}}',7.73435,203930022,140408,NULL,'2021-12-17 11:12:08',1639739528,NULL),(1953327378,23438903,2,932936,0,1,1,'X',1,1,79,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 6, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 6, \"small_tick_hit\": 230}}',8.07288,203929871,125600,NULL,'2021-12-17 10:58:50',1639738730,NULL),(1953409995,23438903,2,1179680,1,1,1,'S',1,0.995726,62,1057332,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_tick_hit\": 3, \"small_tick_hit\": 171, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 3, \"small_tick_hit\": 172}}',8.18169,203930455,99375,NULL,'2021-12-17 11:50:16',1639741816,NULL),(1953363021,23438903,2,694814,0,1,1,'S',1,0.991071,87,956179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 23, \"small_tick_hit\": 135, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 23, \"small_tick_hit\": 137}}',9.40122,203953535,87170,NULL,'2021-12-18 11:00:03',1639825203,NULL),(1959747196,23438903,2,1072455,0,1,1,'C',1,0.882609,59,757388,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 68, \"large_tick_hit\": 21, \"small_tick_hit\": 114, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 21, \"small_tick_hit\": 134}}',10.0796,212345655,83946,NULL,'2023-04-22 03:14:59',1682133299,NULL),(1953426539,23438903,2,3141425,1,1,1,'A',1,0.967532,39,610479,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 87, \"large_tick_hit\": 12, \"small_tick_hit\": 199, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 12, \"small_tick_hit\": 205}}',10.4465,203930282,69015,NULL,'2021-12-17 11:35:10',1639740910,NULL),(1953076568,23438903,2,1639735,0,1,1,'S',1,0.995122,67,1055538,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_tick_hit\": 8, \"small_tick_hit\": 137, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 8, \"small_tick_hit\": 138}}',10.6596,203578468,76036,NULL,'2021-12-01 11:50:09',1638359409,NULL),(1953409697,23438903,2,1179679,1,1,1,'S',1,0.996094,77,960784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 3, \"small_tick_hit\": 178, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',11.028,203953560,132196,NULL,'2021-12-18 11:01:53',1639825313,NULL),(1953349387,23438903,2,665129,0,1,1,'A',1,0.954128,67,592228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 127, \"large_tick_hit\": 9, \"small_tick_hit\": 72, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 9, \"small_tick_hit\": 78}}',11.3234,204001756,228496,NULL,'2021-12-20 11:34:03',1640000043,NULL),(1953437987,23438903,2,486510,0,1,1,'X',1,1,74,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 111}}',11.6699,203953634,74847,NULL,'2021-12-18 11:05:45',1639825545,NULL),(1953344426,23438903,2,1331685,0,1,1,'S',1,0.994764,68,1056479,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 4, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 4, \"small_tick_hit\": 123}}',11.671,203930041,86911,NULL,'2021-12-17 11:13:54',1639739634,NULL),(1953430443,23438903,2,458674,0,1,1,'A',1,0.974895,68,1176027,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"small_tick_hit\": 165, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 171}}',11.7112,204001869,109214,NULL,'2021-12-20 11:42:02',1640000522,NULL),(1953364502,23438903,2,1402613,1,1,1,'S',1,0.995,77,963454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 77, \"small_tick_hit\": 123}}',11.8852,203930143,191920,NULL,'2021-12-17 11:21:58',1639740118,NULL),(1953802839,23438903,2,1492007,1,1,1,'S',1,0.989899,66,1177941,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 228, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 231}}',11.9929,204447749,81312,NULL,'2022-01-08 15:10:51',1641654651,NULL),(1953160152,23438903,2,1801936,0,1,1,'X',1,1,99,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 94}}',12.0423,203578353,272736,NULL,'2021-12-01 11:40:23',1638358823,NULL),(1953343725,23438903,2,1602890,0,1,1,'X',1,1,95,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 3, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 3, \"small_tick_hit\": 139}}',12.6237,204001804,188830,NULL,'2021-12-20 11:37:29',1640000249,NULL),(1953741353,23438903,2,1639735,1,1,1,'S',1,0.995122,67,1182439,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_tick_hit\": 8, \"small_tick_hit\": 137, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 8, \"small_tick_hit\": 138}}',12.6276,204447207,82822,NULL,'2022-01-08 14:49:30',1641653370,NULL),(1953348984,23438903,2,663818,0,1,1,'A',1,0.978992,56,1179261,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 177, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 182}}',13.2844,204001705,87834,NULL,'2021-12-20 11:30:47',1639999847,NULL),(1953421160,23438903,2,1762733,0,1,1,'A',1,0.959821,71,562845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 145, \"small_tick_hit\": 70, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 73}}',13.2855,203930368,236916,NULL,'2021-12-17 11:42:15',1639741335,NULL),(1953437995,23438903,2,486510,0,1,1,'S',1,0.994595,74,1179953,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 110, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 111}}',13.6855,203953655,81360,NULL,'2021-12-18 11:07:03',1639825623,NULL),(1953804205,23438903,2,1492015,1,1,1,'X',1,1,85,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 85, \"small_tick_hit\": 216}}',14.0656,204447887,168175,NULL,'2022-01-08 15:16:56',1641655016,NULL),(1953077817,23438903,2,1639740,0,1,1,'X',1,1,98,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 97}}',14.3929,203578492,261558,NULL,'2021-12-01 11:51:51',1638359511,NULL),(1953800174,23438903,2,821890,0,1,1,'S',1,0.995575,278,958200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 38, \"small_tick_hit\": 397, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 38, \"small_tick_hit\": 400}}',14.5273,204446688,1257906,NULL,'2022-01-08 14:27:57',1641652077,NULL),(1953382125,23438903,2,280623,0,1,1,'S',1,0.990244,83,1178701,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 14, \"small_tick_hit\": 120, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 14, \"small_tick_hit\": 122}}',14.5644,203954151,107046,NULL,'2021-12-18 11:33:29',1639827209,NULL),(1953142199,23438903,2,1762731,0,1,1,'S',1,0.983516,92,955982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 87, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',14.8905,203578436,185770,NULL,'2021-12-01 11:47:22',1638359242,NULL),(1953436138,23438903,2,1256370,0,1,1,'S',1,0.994413,275,957793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 259, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 262}}',15.0261,203957242,1354186,NULL,'2021-12-18 14:16:22',1639836982,NULL),(1953094163,23438903,2,1391730,0,1,1,'X',1,1,120,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 36, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 36, \"small_tick_hit\": 159}}',15.241,203572102,215862,NULL,'2021-12-01 02:19:33',1638325173,NULL),(1953414598,23438903,2,2150734,1,1,1,'A',1,0.974359,80,644443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 152, \"large_tick_hit\": 4, \"small_tick_hit\": 110, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 4, \"small_tick_hit\": 113}}',15.3418,203930254,234492,NULL,'2021-12-17 11:32:55',1639740775,NULL),(1953389524,23438903,2,302056,0,1,1,'X',1,1,95,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}}',15.4828,203954333,157584,NULL,'2021-12-18 11:42:59',1639827779,NULL),(1953336591,23438903,2,1592914,0,1,1,'S',1,0.983425,99,891396,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 136, \"small_tick_hit\": 42, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 44}}',15.8147,204001833,258198,NULL,'2021-12-20 11:39:21',1640000361,NULL),(1953364798,23438903,2,1403923,1,1,1,'A',1,0.960452,73,938126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 73, \"small_tick_hit\": 97, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 103}}',16.094,203930149,203730,NULL,'2021-12-17 11:22:40',1639740160,NULL),(1953716914,23438903,2,932904,0,1,1,'X',1,1,107,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 156}}',16.3811,204447088,300780,NULL,'2022-01-08 14:44:27',1641653067,NULL),(1953382137,23438903,2,280625,0,1,1,'S',1,0.992278,119,846648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 138, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 119}}',16.4952,204001512,381278,NULL,'2021-12-20 11:17:22',1639999042,NULL),(1959758378,23438903,2,1119784,0,1,1,'X',1,1,99,1183893,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',16.9049,212333174,155085,NULL,'2023-04-21 04:44:21',1682052261,NULL),(1953426487,23438903,2,3141424,1,1,1,'S',1,0.994444,56,1064309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_tick_hit\": 8, \"small_tick_hit\": 123, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 8, \"small_tick_hit\": 124}}',17.2932,203953579,105172,NULL,'2021-12-18 11:03:03',1639825383,NULL),(1953720302,23438903,2,1269354,0,1,1,'S',1,0.995098,84,894599,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 115, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 116, \"small_tick_hit\": 88}}',17.7833,204447171,197774,NULL,'2022-01-08 14:48:16',1641653296,NULL),(1959794163,23438903,2,2222443,0,1,1,'X',1,1,118,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 122}}',18.9274,212333102,277668,NULL,'2023-04-21 04:32:07',1682051527,NULL),(1953444859,23438903,2,1269354,0,1,1,'S',1,0.985294,116,956076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"small_tick_hit\": 85, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 116, \"small_tick_hit\": 88}}',19.1512,203930053,281530,NULL,'2021-12-17 11:15:09',1639739709,NULL),(1953419734,23438903,2,1762731,0,1,1,'A',1,0.961538,81,938576,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 86, \"large_tick_hit\": 5, \"small_tick_hit\": 84, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',19.2611,203930323,157534,NULL,'2021-12-17 11:38:34',1639741114,NULL),(1953377000,23438903,2,1072455,0,1,1,'S',1,0.995652,96,1056687,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 133, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 134}}',19.5009,203929938,166097,NULL,'2021-12-17 11:05:02',1639739102,NULL),(1959759049,23438903,2,1119785,0,1,1,'S',1,0.995951,107,1075339,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 139, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',19.6475,212333182,253217,NULL,'2023-04-21 04:45:55',1682052355,NULL),(1953382169,23438903,2,280627,0,1,1,'S',1,0.987124,104,1051223,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 7, \"small_tick_hit\": 126, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 7, \"small_tick_hit\": 129}}',19.8919,203954239,215377,NULL,'2021-12-18 11:37:54',1639827474,NULL),(1953327654,23438903,2,933105,0,1,1,'S',1,0.985915,123,954592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"small_tick_hit\": 87, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 90}}',20.5385,203929888,392058,NULL,'2021-12-17 11:00:31',1639738831,NULL),(1959750192,23438903,2,1492006,1,1,1,'X',1,1,116,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 116, \"small_tick_hit\": 171}}',20.663,212345752,388852,NULL,'2023-04-22 03:27:16',1682134036,NULL),(1953797139,23438903,2,817908,0,1,1,'S',1,0.987988,333,955338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 7, \"small_tick_hit\": 325, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 7, \"small_tick_hit\": 333}}',20.7842,204446761,2665094,NULL,'2022-01-08 14:30:36',1641652236,NULL),(1953376365,23438903,2,1071233,0,1,1,'X',1,1,125,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 117}}',21.185,203929987,398862,NULL,'2021-12-17 11:09:38',1639739378,NULL),(1953723872,23438903,2,553225,1,1,1,'A',1,0.960938,72,1043708,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"small_tick_hit\": 51, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 72, \"small_tick_hit\": 56}}',21.2474,204447722,138904,NULL,'2022-01-08 15:10:10',1641654610,NULL),(1953327291,23438903,2,2020602,0,1,1,'S',1,0.98995,124,850121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 142, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 55}}',21.266,203930406,431714,NULL,'2021-12-17 11:45:38',1639741538,NULL),(1959750524,23438903,2,1492010,0,1,1,'X',1,1,121,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 121, \"small_tick_hit\": 122}}',21.4452,212345763,380240,NULL,'2023-04-22 03:28:10',1682134090,NULL),(1953444048,23438903,2,1269264,0,1,1,'S',1,0.980392,130,954576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"small_tick_hit\": 70, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 74}}',22.2269,203930082,448088,NULL,'2021-12-17 11:17:12',1639739832,NULL),(1959808695,23438903,2,1762731,0,1,1,'X',1,1,92,1077127,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',22.2757,212345773,198638,NULL,'2023-04-22 03:29:43',1682134183,NULL),(1953414837,23438903,2,2150738,1,1,1,'S',1,0.982063,128,1048355,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 2, \"small_tick_hit\": 91, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 2, \"small_tick_hit\": 95}}',22.4727,203930235,433373,NULL,'2021-12-17 11:31:03',1639740663,NULL),(1959764220,23438903,2,1639739,0,1,1,'S',1,0.980488,138,954228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"small_tick_hit\": 63, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 138, \"small_tick_hit\": 67}}',22.7825,212333078,499098,NULL,'2023-04-21 04:28:18',1682051298,NULL),(1959794240,23438903,2,2222443,1,1,1,'X',1,1,118,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 122}}',22.82,212333126,306635,NULL,'2023-04-21 04:36:28',1682051788,NULL),(1953420286,23438903,2,1512557,1,1,1,'S',1,0.990566,103,1056207,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 1, \"small_tick_hit\": 107, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',23.5053,203953945,246697,NULL,'2021-12-18 11:21:50',1639826510,NULL),(1953717778,23438903,2,1807643,1,1,1,'X',1,1,347,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 23, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 23, \"small_tick_hit\": 398}}',24.0059,204446823,2124124,NULL,'2022-01-08 14:33:12',1641652392,NULL),(1953438542,23438903,2,486512,0,1,1,'S',1,0.991525,119,1052420,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"small_tick_hit\": 115, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 117}}',24.55,203953823,388018,NULL,'2021-12-18 11:15:56',1639826156,NULL),(1953349293,23438903,2,664387,0,1,1,'A',1,0.977477,101,974263,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 88, \"large_tick_hit\": 22, \"small_tick_hit\": 107, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 22, \"small_tick_hit\": 111}}',24.9912,204001746,205475,NULL,'2021-12-20 11:33:12',1639999992,NULL),(1953438191,23438903,2,486511,0,1,1,'X',1,1,182,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 84}}',27.3524,203953887,837360,NULL,'2021-12-18 11:18:48',1639826328,NULL),(1953419715,23438903,2,1512178,1,1,1,'X',1,1,165,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 165, \"small_tick_hit\": 96}}',30.2101,203954043,721728,NULL,'2021-12-18 11:27:23',1639826843,NULL),(1953800579,23438903,2,2231839,1,1,1,'X',1,1,98,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 136}}',30.3709,204447356,215160,NULL,'2022-01-08 14:55:23',1641653723,NULL),(1948943194,23439073,2,2036866,0,1,1,'D',1,0.54491,8,27014,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 213, \"great\": 242, \"small_tick_hit\": 213, \"small_tick_miss\": 167}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.000066,198049265,97231,NULL,'2021-05-16 04:38:53',1621139933,NULL),(1949745195,23441352,2,525103,0,1,1,'C',1,0.897772,57,537282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 139, \"large_tick_hit\": 35, \"small_tick_hit\": 511, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 35, \"small_tick_hit\": 579}}',1.40226,199272442,118814,NULL,'2021-06-23 10:32:09',1624444329,NULL),(1949843927,23441352,2,443180,0,1,1,'B',1,0.93615,131,591292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 292, \"large_tick_hit\": 113, \"small_tick_hit\": 592, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 113, \"small_tick_hit\": 639}}',2.11205,199272544,320036,NULL,'2021-06-23 10:38:04',1624444684,NULL),(1949809704,23441352,2,768552,1,1,1,'B',1,0.938586,212,622335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 478, \"large_tick_hit\": 114, \"small_tick_hit\": 921, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 114, \"small_tick_hit\": 993}}',2.34527,199272724,1103390,NULL,'2021-06-23 10:48:00',1624445280,NULL),(1952559042,23442214,2,1977510,0,1,1,'C',1,0.898214,50,438075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 210, \"large_tick_hit\": 21, \"small_tick_hit\": 272, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 21, \"small_tick_hit\": 307}}',2.30385,202991581,176892,NULL,'2021-11-07 10:53:42',1636282422,NULL),(1948956672,23444136,2,476367,0,1,1,'B',1,0.911491,42,547120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 113, \"large_tick_hit\": 31, \"small_tick_hit\": 443, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 31, \"small_tick_hit\": 494}}',1.41487,198062706,98918,NULL,'2021-05-16 14:36:08',1621175768,NULL),(1948957714,23449385,2,1244096,1,1,1,'B',1,0.914124,51,436419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 333, \"small_tick_hit\": 476, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 365, \"small_tick_hit\": 520}}',1.02291,198064612,276212,NULL,'2021-05-16 15:42:02',1621179722,NULL),(1948919711,23450362,2,1442771,0,1,1,'X',1,1,191,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.70715,198107438,441746,NULL,'2021-05-17 20:13:41',1621282421,NULL),(1948890954,23450362,2,1582617,0,1,1,'S',1,0.988268,417,881914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 467, \"large_tick_hit\": 92, \"small_tick_hit\": 873, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 888}}',9.00007,198065290,2050694,NULL,'2021-05-16 16:04:22',1621181062,NULL),(1948845363,23450362,2,1846145,0,1,1,'S',1,0.984234,261,955773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 10, \"small_tick_hit\": 613, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 10, \"small_tick_hit\": 627}}',9.6321,198107789,1255690,NULL,'2021-05-17 20:24:03',1621283043,NULL),(1949270003,23454801,2,2649236,1,1,1,'A',1,0.957854,240,606771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 788, \"large_tick_hit\": 11, \"small_tick_hit\": 701, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 815, \"large_tick_hit\": 11, \"small_tick_hit\": 740}}',3.52046,198616670,2160078,NULL,'2021-06-01 23:29:55',1622590195,NULL),(1949275714,23454801,2,690619,1,1,1,'A',1,0.949814,118,628831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 307, \"large_tick_hit\": 1, \"small_tick_hit\": 714, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 1, \"small_tick_hit\": 756}}',4.05549,198557388,479460,NULL,'2021-05-31 03:25:38',1622431538,NULL),(1948901786,23460219,2,277212,0,1,1,'A',1,0.941278,148,579469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 514, \"large_tick_hit\": 143, \"small_tick_hit\": 978, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 143, \"small_tick_hit\": 1051}}',2.08656,198081824,720048,NULL,'2021-05-17 02:19:12',1621217952,NULL),(1948939095,23461313,2,2036865,0,1,1,'C',1,0.895,91,453090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 335, \"large_tick_hit\": 9, \"small_tick_hit\": 372, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.28377,198152998,413476,NULL,'2021-05-19 06:02:20',1621404140,NULL),(1948906160,23461313,2,1977510,0,1,1,'C',1,0.898214,52,429844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 205, \"large_tick_hit\": 21, \"small_tick_hit\": 277, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 21, \"small_tick_hit\": 307}}',2.04146,198153189,158378,NULL,'2021-05-19 06:14:07',1621404847,NULL),(1948868593,23466822,2,1977510,0,1,1,'D',1,0.701786,13,265756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 173, \"large_tick_hit\": 11, \"small_tick_hit\": 209, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 11, \"small_tick_hit\": 307}}',0.048221,198091281,87562,NULL,'2021-05-17 11:08:30',1621249710,NULL),(1948906957,23466912,2,1977510,0,1,1,'D',1,0.746429,17,271964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 178, \"large_tick_hit\": 12, \"small_tick_hit\": 228, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 12, \"small_tick_hit\": 307}}',0.100722,198154533,98416,NULL,'2021-05-19 07:33:50',1621409630,NULL),(1950564834,23471955,2,1104200,1,1,1,'A',1,0.969432,166,677156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 383, \"large_tick_hit\": 3, \"small_tick_hit\": 502, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 3, \"small_tick_hit\": 520}}',NULL,200245976,870040,NULL,'2021-07-26 16:43:48',1627317828,NULL),(1950360224,23471955,2,1507125,1,1,1,'D',1,0.636512,21,63276,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 425, \"great\": 719, \"small_tick_hit\": 62, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1144, \"small_tick_hit\": 83}}',NULL,199964513,259388,NULL,'2021-07-16 20:12:33',1626466353,NULL),(1951315721,23471955,2,999182,1,1,1,'B',1,0.930857,59,454882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 1188, \"large_tick_hit\": 66, \"small_tick_hit\": 1277, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 1277, \"large_tick_hit\": 66, \"small_tick_hit\": 1376}}',0.222747,201305921,1164270,NULL,'2021-09-01 22:12:30',1630534350,NULL),(1952133826,23471955,2,1215687,0,1,1,'B',1,0.902466,70,378739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 552, \"small_tick_hit\": 253, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 620, \"small_tick_hit\": 272}}',0.55541,202205115,643978,NULL,'2021-10-07 22:15:36',1633644936,NULL),(1951362714,23471955,2,2411548,1,1,1,'B',1,0.905388,95,455951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 673, \"small_tick_hit\": 772, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 736, \"small_tick_hit\": 860}}',0.855487,201306220,877636,NULL,'2021-09-01 22:34:47',1630535687,NULL),(1950630704,23471955,2,2968374,1,1,1,'A',1,0.945007,78,486249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 765, \"large_tick_hit\": 4, \"small_tick_hit\": 537, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 803, \"large_tick_hit\": 4, \"small_tick_hit\": 575}}',0.925448,200254523,885670,NULL,'2021-07-26 22:45:56',1627339556,NULL),(1952124926,23471955,2,62179,0,1,1,'B',1,0.929161,55,484850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 619, \"large_tick_hit\": 1, \"small_tick_hit\": 731, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 1, \"small_tick_hit\": 799}}',0.973473,202205193,787150,NULL,'2021-10-07 22:20:50',1633645250,NULL),(1950116873,23471955,2,3032844,1,1,1,'A',1,0.95569,74,502491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 458, \"large_tick_hit\": 11, \"small_tick_hit\": 480, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 11, \"small_tick_hit\": 499}}',1.22705,199610333,542176,NULL,'2021-07-04 18:11:50',1625422310,NULL),(1949772073,23471955,2,974872,0,1,1,'A',1,0.943925,85,554728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 317, \"large_tick_hit\": 217, \"small_tick_hit\": 880, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 217, \"small_tick_hit\": 937}}',1.41831,199223540,262576,NULL,'2021-06-21 17:09:39',1624295379,NULL),(1949983071,23471955,2,1514865,0,1,1,'A',1,0.962173,91,586001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 439, \"large_tick_hit\": 112, \"small_tick_hit\": 848, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 112, \"small_tick_hit\": 883}}',1.53786,199405676,509892,NULL,'2021-06-27 17:50:04',1624816204,NULL),(1949614459,23471955,2,1240029,0,1,1,'A',1,0.942333,40,562955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 142, \"large_tick_hit\": 25, \"small_tick_hit\": 552, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 25, \"small_tick_hit\": 590}}',1.61028,199047226,104164,NULL,'2021-06-15 19:33:48',1623785628,NULL),(1951008553,23471955,2,419194,0,1,1,'A',1,0.942051,72,521801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 430, \"large_tick_hit\": 109, \"small_tick_hit\": 729, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 109, \"small_tick_hit\": 779}}',1.64441,200719502,472162,NULL,'2021-08-11 14:15:50',1628691350,NULL),(1951469982,23471955,2,1704661,1,1,1,'A',1,0.94902,90,462556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 782, \"large_tick_hit\": 2, \"small_tick_hit\": 426, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 2, \"small_tick_hit\": 446}}',1.72282,201382347,917972,NULL,'2021-09-04 22:22:50',1630794170,NULL),(1951441241,23471955,2,1402979,1,1,1,'A',1,0.969775,86,543134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 976, \"large_tick_hit\": 52, \"small_tick_hit\": 865, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1012, \"large_tick_hit\": 52, \"small_tick_hit\": 888}}',1.76229,201374870,1333466,NULL,'2021-09-04 17:00:45',1630774845,NULL),(1950996148,23471955,2,3119518,1,1,1,'A',1,0.947806,91,563769,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 670, \"large_tick_hit\": 16, \"small_tick_hit\": 567, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 704, \"large_tick_hit\": 16, \"small_tick_hit\": 602}}',1.76716,200754677,1219317,NULL,'2021-08-12 18:07:28',1628791648,NULL),(1949985855,23471955,2,1520847,1,1,1,'A',1,0.96124,103,579722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 509, \"large_tick_hit\": 52, \"small_tick_hit\": 803, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 52, \"small_tick_hit\": 838}}',1.7679,199462175,767770,NULL,'2021-06-29 16:48:57',1624985337,NULL),(1951378534,23471955,2,86860,0,1,1,'A',1,0.947977,119,475190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 780, \"small_tick_hit\": 368, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 822, \"small_tick_hit\": 389}}',1.84946,201327162,1283520,NULL,'2021-09-02 20:14:55',1630613695,NULL),(1950676812,23471955,2,241185,0,1,1,'A',1,0.948488,66,541655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 353, \"large_tick_hit\": 40, \"small_tick_hit\": 454, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 40, \"small_tick_hit\": 485}}',1.95427,200357006,401044,NULL,'2021-07-30 15:59:09',1627660749,NULL),(1950302641,23471955,2,262823,0,1,1,'A',1,0.951198,98,565873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 379, \"large_tick_hit\": 60, \"small_tick_hit\": 633, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 60, \"small_tick_hit\": 668}}',1.9545,199899276,443038,NULL,'2021-07-14 16:21:33',1626279693,NULL),(1950851019,23471955,2,361705,0,1,1,'A',1,0.94829,86,541265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 383, \"large_tick_hit\": 124, \"small_tick_hit\": 685, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 124, \"small_tick_hit\": 724}}',1.97868,200668197,511066,NULL,'2021-08-09 20:25:46',1628540746,NULL),(1950375488,23471955,2,3057657,1,1,1,'A',1,0.943576,109,566066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 404, \"small_tick_hit\": 683, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 728}}',2.06861,199899210,528354,NULL,'2021-07-14 16:18:17',1626279497,NULL),(1951505349,23471955,2,1216901,0,1,1,'B',1,0.937639,92,448416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 515, \"large_tick_hit\": 96, \"small_tick_hit\": 231, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 96, \"small_tick_hit\": 249}}',2.23405,201458490,615454,NULL,'2021-09-07 20:26:19',1631046379,NULL),(1950798476,23471955,2,33452,0,1,1,'B',1,0.939441,95,580219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 298, \"large_tick_hit\": 34, \"small_tick_hit\": 273, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 34, \"small_tick_hit\": 302}}',2.2474,200658035,488098,NULL,'2021-08-09 14:09:06',1628518146,NULL),(1950605650,23471955,2,2626680,1,1,1,'A',1,0.967953,110,596709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 746, \"large_tick_hit\": 45, \"small_tick_hit\": 689, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 765, \"large_tick_hit\": 45, \"small_tick_hit\": 719}}',2.28797,200245543,1048106,NULL,'2021-07-26 16:27:55',1627316875,NULL),(1950519998,23471955,2,974873,0,1,1,'A',1,0.962333,114,576297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 538, \"large_tick_hit\": 136, \"small_tick_hit\": 910, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 136, \"small_tick_hit\": 946}}',2.29545,200245821,731732,NULL,'2021-07-26 16:38:21',1627317501,NULL),(1950374426,23471955,2,2930310,1,1,1,'A',1,0.953293,94,527599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 438, \"large_tick_hit\": 2, \"small_tick_hit\": 356, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 2, \"small_tick_hit\": 375}}',2.39265,199930009,613000,NULL,'2021-07-15 17:25:24',1626369924,NULL),(1954950765,23471955,2,2608202,0,1,1,'C',1,0.880734,33,321618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 176, \"large_tick_hit\": 4, \"small_tick_hit\": 108, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 4, \"small_tick_hit\": 125}}',2.57454,205948757,115912,NULL,'2022-03-20 18:30:12',1647801012,NULL),(1950274868,23471955,2,2084318,1,1,1,'A',1,0.945467,150,622872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 429, \"large_tick_hit\": 18, \"small_tick_hit\": 992, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 18, \"small_tick_hit\": 1057}}',2.63666,199899521,720992,NULL,'2021-07-14 16:31:21',1626280281,NULL),(1950557427,23471955,2,269781,0,1,1,'A',1,0.955313,83,568040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 407, \"large_tick_hit\": 48, \"small_tick_hit\": 507, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 48, \"small_tick_hit\": 537}}',2.63873,200245633,480902,NULL,'2021-07-26 16:31:18',1627317078,NULL),(1950786652,23471955,2,172024,0,1,1,'A',1,0.941176,53,532835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 131, \"large_tick_hit\": 14, \"small_tick_hit\": 271, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 14, \"small_tick_hit\": 289}}',2.65985,200667915,169958,NULL,'2021-08-09 20:14:36',1628540076,NULL),(1951430481,23471955,2,2985677,1,1,1,'A',1,0.940991,93,484734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 518, \"large_tick_hit\": 20, \"small_tick_hit\": 355, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 20, \"small_tick_hit\": 380}}',2.79547,201374648,641758,NULL,'2021-09-04 16:51:49',1630774309,NULL),(1950877766,23471955,2,895954,1,1,1,'A',1,0.970143,194,645545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 956, \"large_tick_hit\": 170, \"small_tick_hit\": 1311, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 979, \"large_tick_hit\": 170, \"small_tick_hit\": 1363}}',2.88304,200668498,2101022,NULL,'2021-08-09 20:37:42',1628541462,NULL),(1950649608,23471955,2,164696,0,1,1,'A',1,0.942609,108,586008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 202, \"large_tick_hit\": 59, \"small_tick_hit\": 281, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 59, \"small_tick_hit\": 300}}',2.93246,200384936,298186,NULL,'2021-07-31 15:00:48',1627743648,NULL),(1951477538,23471955,2,786883,0,1,1,'A',1,0.941847,88,464912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 529, \"small_tick_hit\": 297, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 562, \"small_tick_hit\": 315}}',3.05687,201458454,653430,NULL,'2021-09-07 20:24:08',1631046248,NULL),(1950749640,23471955,2,888656,1,1,1,'A',1,0.972701,116,610421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 624, \"large_tick_hit\": 33, \"small_tick_hit\": 697, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 33, \"small_tick_hit\": 719}}',3.08848,200385354,1087470,NULL,'2021-07-31 15:15:54',1627744554,NULL),(1951312870,23471955,2,31722,0,1,1,'A',1,0.962302,84,593245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 336, \"large_tick_hit\": 110, \"small_tick_hit\": 524, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 110, \"small_tick_hit\": 549}}',3.2366,201306025,603584,NULL,'2021-09-01 22:20:56',1630534856,NULL),(1950379261,23471955,2,3080318,1,1,1,'A',1,0.959283,88,550708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 305, \"large_tick_hit\": 12, \"small_tick_hit\": 272, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 12, \"small_tick_hit\": 284}}',3.38674,199872535,386968,NULL,'2021-07-13 18:31:59',1626201119,NULL),(1950837500,23471955,2,315834,0,1,1,'S',1,0.984242,150,730758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 484, \"large_tick_hit\": 124, \"small_tick_hit\": 1016, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 124, \"small_tick_hit\": 1035}}',3.49149,200668035,957080,NULL,'2021-08-09 20:19:21',1628540361,NULL),(1950067308,23471955,2,1438725,0,1,1,'B',1,0.93557,83,623735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 185, \"large_tick_hit\": 41, \"small_tick_hit\": 471, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 41, \"small_tick_hit\": 512}}',3.62268,199610447,195242,NULL,'2021-07-04 18:16:08',1625422568,NULL),(1950728523,23471955,2,423336,1,1,1,'S',1,0.982597,92,726870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 230, \"large_tick_hit\": 6, \"small_tick_hit\": 498, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 6, \"small_tick_hit\": 508}}',3.63706,200385412,422092,NULL,'2021-07-31 15:18:01',1627744681,NULL),(1951529646,23471955,2,3104261,1,1,1,'A',1,0.949939,160,511052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 562, \"large_tick_hit\": 1, \"small_tick_hit\": 215, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 1, \"small_tick_hit\": 223}}',4.03388,201426001,1015386,NULL,'2021-09-06 14:56:14',1630940174,NULL),(1951775092,23471955,2,955217,0,1,1,'A',1,0.956954,73,545505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 395, \"small_tick_hit\": 472, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 495}}',4.06952,201757902,524576,NULL,'2021-09-19 17:36:54',1632073014,NULL),(1951163054,23471955,2,2911730,1,1,1,'A',1,0.975098,238,744196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 715, \"small_tick_hit\": 773, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 722, \"small_tick_hit\": 804}}',4.07337,201172486,2430398,NULL,'2021-08-27 21:57:35',1630101455,NULL),(1950850108,23471955,2,2408766,1,1,1,'A',1,0.947438,126,587408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 329, \"large_tick_hit\": 45, \"small_tick_hit\": 347, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 45, \"small_tick_hit\": 372}}',4.23054,200605853,817262,NULL,'2021-08-07 19:08:16',1628363296,NULL),(1950726773,23471955,2,414353,0,1,1,'A',1,0.96793,152,689951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 356, \"large_tick_hit\": 18, \"small_tick_hit\": 954, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 18, \"small_tick_hit\": 989}}',4.24781,200385662,861756,NULL,'2021-07-31 15:27:37',1627745257,NULL),(1952196135,23471955,2,22600,0,1,1,'A',1,0.974576,124,596990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 407, \"large_tick_hit\": 4, \"small_tick_hit\": 164, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 4, \"small_tick_hit\": 169}}',4.31402,202479682,873988,NULL,'2021-10-18 17:21:42',1634577702,NULL),(1951488002,23471955,2,3070456,1,1,1,'A',1,0.97151,175,587514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1025, \"large_tick_hit\": 10, \"small_tick_hit\": 670, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1052, \"large_tick_hit\": 10, \"small_tick_hit\": 693}}',4.51449,201382171,2432160,NULL,'2021-09-04 22:14:33',1630793673,NULL),(1950428469,23471955,2,2875914,1,1,1,'A',1,0.972803,133,669056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 523, \"large_tick_hit\": 2, \"small_tick_hit\": 405, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 2, \"small_tick_hit\": 423}}',4.61571,200039042,1444382,NULL,'2021-07-19 12:28:15',1626697695,NULL),(1950931262,23471955,2,34921,0,1,1,'A',1,0.956576,66,610470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 242, \"large_tick_hit\": 83, \"small_tick_hit\": 446, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 83, \"small_tick_hit\": 473}}',4.93014,200719868,372100,NULL,'2021-08-11 14:32:31',1628692351,NULL),(1951422992,23471955,2,984334,0,1,1,'A',1,0.95795,65,527329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 369, \"large_tick_hit\": 21, \"small_tick_hit\": 339, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 21, \"small_tick_hit\": 356}}',4.9474,201374735,437838,NULL,'2021-09-04 16:54:49',1630774489,NULL),(1950738706,23471955,2,855076,0,1,1,'A',1,0.969305,63,588079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 218, \"large_tick_hit\": 65, \"small_tick_hit\": 317, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 65, \"small_tick_hit\": 328}}',5.09205,200385228,242350,NULL,'2021-07-31 15:10:50',1627744250,NULL),(1950853225,23471955,2,81751,0,1,1,'A',1,0.949337,139,695181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 268, \"small_tick_hit\": 519, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 275, \"small_tick_hit\": 554}}',5.22258,200657941,542762,NULL,'2021-08-09 14:05:46',1628517946,NULL),(1951451529,23471955,2,1867218,1,1,1,'A',1,0.966574,136,577000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 698, \"large_tick_hit\": 8, \"small_tick_hit\": 335, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 8, \"small_tick_hit\": 353}}',5.43604,201372549,1372598,NULL,'2021-09-04 15:18:24',1630768704,NULL),(1950683144,23471955,2,1628132,1,1,1,'A',1,0.948276,78,579677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 191, \"large_tick_hit\": 4, \"small_tick_hit\": 190, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 4, \"small_tick_hit\": 204}}',5.4389,200357101,323036,NULL,'2021-07-30 16:02:14',1627660934,NULL),(1952437225,23471955,2,684118,0,1,1,'A',1,0.955479,127,549974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 459, \"large_tick_hit\": 4, \"small_tick_hit\": 374, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 4, \"small_tick_hit\": 391}}',5.4435,202831851,879884,NULL,'2021-10-31 21:23:36',1635715416,NULL),(1952468722,23471955,2,1472890,0,1,1,'A',1,0.945227,139,534993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 441, \"large_tick_hit\": 3, \"small_tick_hit\": 160, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 3, \"small_tick_hit\": 175}}',5.49015,202831905,957736,NULL,'2021-10-31 21:26:38',1635715598,NULL),(1951476871,23471955,2,1448105,1,1,1,'A',1,0.967638,156,653248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 618, \"large_tick_hit\": 14, \"small_tick_hit\": 863, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 14, \"small_tick_hit\": 900}}',5.50926,201382425,1721950,NULL,'2021-09-04 22:27:05',1630794425,NULL),(1950039227,23471955,2,38977,1,1,1,'A',1,0.953587,96,612991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 238, \"large_tick_hit\": 81, \"small_tick_hit\": 359, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 81, \"small_tick_hit\": 383}}',5.51389,199639851,383098,NULL,'2021-07-05 19:44:06',1625514246,NULL),(1950654399,23471955,2,984053,0,1,1,'A',1,0.979104,130,707658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 182, \"large_tick_hit\": 67, \"small_tick_hit\": 407, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 67, \"small_tick_hit\": 414}}',5.57558,200384978,276738,NULL,'2021-07-31 15:02:45',1627743765,NULL),(1951354256,23471955,2,315030,0,1,1,'A',1,0.968635,129,672054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 413, \"large_tick_hit\": 49, \"small_tick_hit\": 588, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 49, \"small_tick_hit\": 614}}',5.99837,201306124,985144,NULL,'2021-09-01 22:27:58',1630535278,NULL),(1950655225,23471955,2,22683,0,1,1,'S',1,0.988372,232,957948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 40, \"small_tick_hit\": 193, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 40, \"small_tick_hit\": 198}}',6.2411,200385068,877970,NULL,'2021-07-31 15:05:34',1627743934,NULL),(1950626344,23471955,2,1896731,0,1,1,'A',1,0.959732,129,665700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 301, \"large_tick_hit\": 35, \"small_tick_hit\": 379, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 35, \"small_tick_hit\": 402}}',6.31572,200250502,616982,NULL,'2021-07-26 19:53:29',1627329209,NULL),(1951283558,23471955,2,9902,0,1,1,'A',1,0.979339,58,538380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 156, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 81}}',6.79069,201306445,163974,NULL,'2021-09-01 22:50:22',1630536622,NULL),(1950801318,23471955,2,670516,0,1,1,'A',1,0.958209,152,688786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 435, \"large_tick_hit\": 27, \"small_tick_hit\": 501, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 27, \"small_tick_hit\": 536}}',6.87725,200657707,1256130,NULL,'2021-08-09 13:56:48',1628517408,NULL),(1949962853,23471955,2,703445,1,1,1,'A',1,0.975765,184,700836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 240, \"large_tick_hit\": 212, \"small_tick_hit\": 313, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 212, \"small_tick_hit\": 324}}',7.07054,199405424,381786,NULL,'2021-06-27 17:39:03',1624815543,NULL),(1950598407,23471955,2,2606406,1,1,1,'A',1,0.978466,356,742494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 744, \"large_tick_hit\": 16, \"small_tick_hit\": 694, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 16, \"small_tick_hit\": 716}}',7.36945,200254365,3052020,NULL,'2021-07-26 22:38:27',1627339107,NULL),(1950283132,23471955,2,2951374,1,1,1,'A',1,0.961905,184,683895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 328, \"large_tick_hit\": 11, \"small_tick_hit\": 267, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 11, \"small_tick_hit\": 281}}',7.44101,199899381,801254,NULL,'2021-07-14 16:25:46',1626279946,NULL),(1951389979,23471955,2,103440,0,1,1,'A',1,0.978881,272,803903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 327, \"large_tick_hit\": 61, \"small_tick_hit\": 539, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 61, \"small_tick_hit\": 553}}',7.54054,201305791,1314318,NULL,'2021-09-01 22:02:37',1630533757,NULL),(1950522360,23471955,2,164651,0,1,1,'A',1,0.97411,152,785078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 231, \"large_tick_hit\": 2, \"small_tick_hit\": 369, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 2, \"small_tick_hit\": 382}}',7.60151,200189097,614930,NULL,'2021-07-24 17:03:59',1627146239,NULL),(1950948071,23471955,2,1363962,1,1,1,'S',1,0.988457,187,783005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 427, \"large_tick_hit\": 22, \"small_tick_hit\": 1178, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 22, \"small_tick_hit\": 1193}}',7.69614,200719646,1147832,NULL,'2021-08-11 14:22:47',1628691767,NULL),(1950932295,23471955,2,181010,0,1,1,'A',1,0.971717,227,765696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 262, \"large_tick_hit\": 109, \"small_tick_hit\": 591, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 109, \"small_tick_hit\": 612}}',7.73675,200719757,980794,NULL,'2021-08-11 14:27:38',1628692058,NULL),(1953129380,23471955,2,291431,0,1,1,'A',1,0.973582,214,709799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 495, \"large_tick_hit\": 100, \"small_tick_hit\": 658, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 100, \"small_tick_hit\": 683}}',8.35918,203683764,1514592,NULL,'2021-12-05 20:21:42',1638735702,NULL),(1951365355,23471955,2,2418133,1,1,1,'S',1,0.991591,261,898177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 483, \"small_tick_hit\": 1050, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 484, \"small_tick_hit\": 1062}}',8.58932,201303308,2260280,NULL,'2021-09-01 19:32:07',1630524727,NULL),(1951269909,23471955,2,2846472,1,1,1,'A',1,0.970492,95,714242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 237, \"large_tick_hit\": 15, \"small_tick_hit\": 340, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 15, \"small_tick_hit\": 355}}',8.97252,201026925,436072,NULL,'2021-08-22 15:38:06',1629646686,NULL),(1950691761,23471955,2,743317,0,1,1,'S',1,0.996616,215,958500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 79, \"small_tick_hit\": 374, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 79, \"small_tick_hit\": 376}}',9.79187,200385180,402312,NULL,'2021-07-31 15:09:04',1627744144,NULL),(1950948813,23471955,2,1367475,1,1,1,'S',1,0.986163,222,794895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 287, \"large_tick_hit\": 65, \"small_tick_hit\": 432, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 65, \"small_tick_hit\": 439}}',10.1436,200719562,858608,NULL,'2021-08-11 14:18:48',1628691528,NULL),(1951004122,23471955,2,3128684,1,1,1,'S',1,0.993548,171,857917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 254, \"large_tick_hit\": 35, \"small_tick_hit\": 327, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 35, \"small_tick_hit\": 330}}',10.1885,200758325,735902,NULL,'2021-08-12 20:34:26',1628800466,NULL),(1951397517,23471955,2,119953,0,1,1,'S',1,0.996104,162,814980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 408, \"small_tick_hit\": 359, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 360}}',10.3715,201306400,1135502,NULL,'2021-09-01 22:47:17',1630536437,NULL),(1951296452,23471955,2,21861,0,1,1,'S',1,0.986737,187,819324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 243, \"large_tick_hit\": 95, \"small_tick_hit\": 406, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 95, \"small_tick_hit\": 414}}',10.5526,201305751,852384,NULL,'2021-09-01 21:59:15',1630533555,NULL),(1951407224,23471955,2,943403,0,1,1,'A',1,0.944186,103,652375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 141, \"large_tick_hit\": 13, \"small_tick_hit\": 49, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 13, \"small_tick_hit\": 53}}',10.7115,201458503,321154,NULL,'2021-09-07 20:27:13',1631046433,NULL),(1951039939,23471955,2,1957287,1,1,1,'S',1,0.98999,283,776771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 476, \"large_tick_hit\": 18, \"small_tick_hit\": 495, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 18, \"small_tick_hit\": 499}}',10.7463,200951792,2514802,NULL,'2021-08-19 20:29:34',1629404974,NULL),(1950590732,23471955,2,1682104,0,1,1,'S',1,0.989418,165,888154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 170, \"large_tick_hit\": 18, \"small_tick_hit\": 186, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 18, \"small_tick_hit\": 189}}',10.7558,200254238,524448,NULL,'2021-07-26 22:32:13',1627338733,NULL),(1950523099,23471955,2,1587911,0,1,1,'S',1,0.982022,208,872695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 234, \"small_tick_hit\": 203, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 237, \"small_tick_hit\": 208}}',11.0645,200254266,1156402,NULL,'2021-07-26 22:34:08',1627338848,NULL),(1951116281,23471955,2,3119518,1,1,1,'S',1,0.995461,439,425271,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 701, \"large_tick_hit\": 16, \"small_tick_hit\": 599, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 704, \"large_tick_hit\": 16, \"small_tick_hit\": 602}}',11.5071,200859221,3017226,NULL,'2021-08-16 12:35:30',1629117330,NULL),(1950746940,23471955,2,2326725,1,1,1,'S',1,0.98984,417,814042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 659, \"large_tick_hit\": 66, \"small_tick_hit\": 639, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 66, \"small_tick_hit\": 648}}',11.6461,200357270,3820554,NULL,'2021-07-30 16:08:49',1627661329,NULL),(1950840019,23471955,2,327966,1,1,1,'S',1,0.98873,326,908050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 311, \"large_tick_hit\": 67, \"small_tick_hit\": 587, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 67, \"small_tick_hit\": 597}}',11.9819,200668119,1746878,NULL,'2021-08-09 20:22:40',1628540560,NULL),(1950996209,23471955,2,3119518,1,1,1,'S',1,0.993949,432,850899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 701, \"large_tick_hit\": 16, \"small_tick_hit\": 597, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 704, \"large_tick_hit\": 16, \"small_tick_hit\": 602}}',12.5172,200806411,5506342,NULL,'2021-08-14 15:07:58',1628953678,NULL),(1950697220,23471955,2,1978932,1,1,1,'S',1,0.98151,206,797730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 312, \"large_tick_hit\": 7, \"small_tick_hit\": 318, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 7, \"small_tick_hit\": 327}}',12.5336,200385783,1270384,NULL,'2021-07-31 15:33:01',1627745581,NULL),(1951321634,23471955,2,223407,0,1,1,'A',1,0.978516,381,781520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 329, \"large_tick_hit\": 273, \"small_tick_hit\": 400, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 273, \"small_tick_hit\": 413}}',12.7736,201188437,1232788,NULL,'2021-08-28 12:47:19',1630154839,NULL),(1952447475,23471955,2,723020,1,1,1,'S',1,0.992837,282,961042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 54, \"small_tick_hit\": 411, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 54, \"small_tick_hit\": 416}}',13.3384,202831760,862026,NULL,'2021-10-31 21:19:27',1635715167,NULL),(1951501628,23471955,2,1200529,1,1,1,'S',1,0.982968,397,821770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 576, \"large_tick_hit\": 6, \"small_tick_hit\": 1034, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 6, \"small_tick_hit\": 1056}}',13.4674,201372184,4315724,NULL,'2021-09-04 14:59:59',1630767599,NULL),(1950724876,23471955,2,1163092,1,1,1,'S',1,0.994737,540,912343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 551, \"large_tick_hit\": 57, \"small_tick_hit\": 715, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 57, \"small_tick_hit\": 720}}',13.7357,200385535,5167174,NULL,'2021-07-31 15:22:26',1627744946,NULL),(1951948375,23471955,2,218275,0,1,1,'S',1,0.984873,345,793423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 547, \"large_tick_hit\": 35, \"small_tick_hit\": 655, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 35, \"small_tick_hit\": 668}}',13.9903,202033574,2473270,NULL,'2021-09-30 21:42:32',1633038152,NULL),(1950969125,23471955,2,2983441,1,1,1,'S',1,0.987513,398,959008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 40, \"small_tick_hit\": 551, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 40, \"small_tick_hit\": 563}}',14.2728,200758281,2633478,NULL,'2021-08-12 20:32:27',1628800347,NULL),(1950972594,23471955,2,3105967,1,1,1,'S',1,0.996835,321,927401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 333, \"large_tick_hit\": 8, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 8, \"small_tick_hit\": 290}}',14.4031,200728434,1931850,NULL,'2021-08-11 20:11:51',1628712711,NULL),(1951696304,23471955,2,732053,1,1,1,'S',1,0.988916,247,893252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 299, \"small_tick_hit\": 504, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 300, \"small_tick_hit\": 512}}',17.7389,201725961,1617820,NULL,'2021-09-18 15:41:17',1631979677,NULL),(1950985033,23471955,2,2846121,1,1,1,'S',1,0.990099,507,855006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 634, \"large_tick_hit\": 23, \"small_tick_hit\": 543, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 23, \"small_tick_hit\": 550}}',19.2591,200806574,5025150,NULL,'2021-08-14 15:14:41',1628954081,NULL),(1950996167,23471955,2,3119518,1,1,1,'S',1,0.993192,720,963290,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 704, \"large_tick_hit\": 16, \"small_tick_hit\": 593, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 704, \"large_tick_hit\": 16, \"small_tick_hit\": 602}}',20.5519,200758429,12488078,NULL,'2021-08-12 20:38:31',1628800711,NULL),(1951568551,23481402,2,1594729,0,1,1,'C',1,0.867089,39,323193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 325, \"small_tick_hit\": 223, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 249}}',0.408654,201559318,220058,NULL,'2021-09-11 21:05:31',1631394331,NULL),(1951649403,23481402,2,119953,0,1,1,'B',1,0.905195,55,417327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 377, \"small_tick_hit\": 320, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 360}}',1.00427,201559569,265016,NULL,'2021-09-11 21:19:18',1631395158,NULL),(1948899415,23484480,2,2024650,0,1,1,'C',1,0.892947,50,404939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 351, \"large_tick_hit\": 14, \"small_tick_hit\": 344, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.905291,198118620,392160,NULL,'2021-05-18 04:31:19',1621312279,NULL),(1949932864,23485923,2,2692830,0,1,1,'D',1,0.759748,19,301591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 268, \"small_tick_hit\": 336, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 361, \"small_tick_hit\": 434}}',0.067158,199476110,121784,NULL,'2021-06-30 03:08:45',1625022525,NULL),(1949924139,23485923,2,2949096,0,1,1,'C',1,0.868878,62,441510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 208, \"large_tick_hit\": 44, \"small_tick_hit\": 298, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 44, \"small_tick_hit\": 351}}',1.23959,199474390,174624,NULL,'2021-06-30 01:45:49',1625017549,NULL),(1948845596,23486105,2,1846145,0,1,1,'B',1,0.932432,66,553832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 239, \"large_tick_hit\": 9, \"small_tick_hit\": 580, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 9, \"small_tick_hit\": 627}}',1.60299,198122381,240476,NULL,'2021-05-18 08:21:35',1621326095,NULL),(1949112684,23486276,2,2104431,0,1,1,'D',1,0.75974,16,294118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 222, \"large_tick_hit\": 26, \"small_tick_hit\": 220, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 26, \"small_tick_hit\": 295}}',0.130263,198425005,119372,NULL,'2021-05-27 07:01:36',1622098896,NULL),(1949954242,23486276,2,1854506,0,1,1,'B',1,0.938628,102,560979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 247, \"large_tick_hit\": 22, \"small_tick_hit\": 251, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 22, \"small_tick_hit\": 271}}',7.19403,199431369,423906,NULL,'2021-06-28 15:36:33',1624894593,NULL),(1948939382,23487708,2,2036865,0,1,1,'D',1,0.76875,20,298981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 282, \"large_tick_hit\": 7, \"small_tick_hit\": 326, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.030997,198153897,148052,NULL,'2021-05-19 06:56:49',1621407409,NULL),(1948932345,23494066,2,2036865,0,1,1,'B',1,0.9325,112,530911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 354, \"large_tick_hit\": 10, \"small_tick_hit\": 382, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.4933,198143904,508856,NULL,'2021-05-18 22:13:46',1621376026,NULL),(1950326899,23495482,2,1612940,0,1,1,'C',1,0.872956,30,363420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 335, \"large_tick_hit\": 14, \"small_tick_hit\": 345, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.400039,199875269,236534,NULL,'2021-07-13 20:15:25',1626207325,NULL),(1948994873,23496041,2,1977510,0,1,1,'C',1,0.882143,37,377452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 204, \"large_tick_hit\": 16, \"small_tick_hit\": 274, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 16, \"small_tick_hit\": 307}}',1.17274,198192293,137160,NULL,'2021-05-20 12:05:30',1621512330,NULL),(1953357352,23501534,2,1612939,0,1,1,'D',1,0.844027,24,311168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 422, \"small_tick_hit\": 341, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.191887,204007427,220174,NULL,'2021-12-20 16:29:28',1640017768,NULL),(1949022823,23501534,2,1977703,0,1,1,'D',1,0.835979,27,321995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 263, \"large_tick_hit\": 2, \"small_tick_hit\": 209, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 2, \"small_tick_hit\": 244}}',0.483557,198181211,162650,NULL,'2021-05-20 01:54:37',1621475677,NULL),(1953913023,23501534,2,2861740,1,1,1,'A',1,0.955628,96,469316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 1194, \"small_tick_hit\": 572, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1253, \"small_tick_hit\": 595}}',1.01438,204648458,1677132,NULL,'2022-01-17 18:04:04',1642442644,NULL),(1953749739,23501534,2,1649593,0,1,1,'A',1,0.944515,90,492082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 856, \"large_tick_hit\": 9, \"small_tick_hit\": 616, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 899, \"large_tick_hit\": 9, \"small_tick_hit\": 660}}',1.32333,204506248,1259572,NULL,'2022-01-11 07:25:28',1641885928,NULL),(1953723058,23501534,2,1582619,0,1,1,'A',1,0.94749,131,498214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 960, \"large_tick_hit\": 40, \"small_tick_hit\": 642, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 1010, \"large_tick_hit\": 40, \"small_tick_hit\": 683}}',1.36085,204506354,1498908,NULL,'2022-01-11 07:38:00',1641886680,NULL),(1952484689,23501534,2,2035767,0,1,1,'A',1,0.94959,71,555050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 379, \"large_tick_hit\": 28, \"small_tick_hit\": 403, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',3.58539,202709337,565834,NULL,'2021-10-27 20:13:41',1635365621,NULL),(1948900004,23501534,2,1977510,0,1,1,'A',1,0.942857,92,590813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 222, \"large_tick_hit\": 21, \"small_tick_hit\": 285, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 21, \"small_tick_hit\": 307}}',7.06172,198143349,306742,NULL,'2021-05-18 21:48:39',1621374519,NULL),(1953815181,23501534,2,3239562,1,1,1,'B',1,0.922379,86,744530,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 182, \"large_tick_hit\": 15, \"small_tick_hit\": 718, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 15, \"small_tick_hit\": 791}}',9.42281,204506599,215595,NULL,'2022-01-11 08:05:29',1641888329,NULL),(1953867055,23501534,2,3008905,1,1,1,'A',1,0.957611,86,557635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 289, \"large_tick_hit\": 6, \"small_tick_hit\": 202, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 6, \"small_tick_hit\": 214}}',9.45733,204647690,529968,NULL,'2022-01-17 17:26:29',1642440389,NULL),(1953671362,23501534,2,2036865,0,1,1,'A',1,0.9675,191,723865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 393, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',11.0047,204308820,1461626,NULL,'2022-01-02 11:49:31',1641124171,NULL),(1953946572,23501534,2,3318069,1,1,1,'S',1,0.9992,708,970435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 653, \"large_tick_hit\": 55, \"small_tick_hit\": 1791, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 55, \"small_tick_hit\": 1793}}',11.9121,204648345,5818646,NULL,'2022-01-17 17:58:51',1642442331,NULL),(1953815217,23501534,2,3239562,1,1,1,'S',1,0.997984,201,962858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 16, \"small_tick_hit\": 789, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 16, \"small_tick_hit\": 791}}',16.5033,204526278,516858,NULL,'2022-01-12 07:22:30',1641972150,NULL),(1953809270,23501534,2,1511864,1,1,1,'S',1,0.997608,395,977499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 12, \"small_tick_hit\": 856, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 12, \"small_tick_hit\": 859}}',17.3839,204526348,2941564,NULL,'2022-01-12 07:28:08',1641972488,NULL),(1953812019,23501534,2,1995048,0,1,1,'S',1,0.994092,328,978310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 345, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',26.1544,204525960,1874766,NULL,'2022-01-12 06:55:04',1641970504,NULL),(1953860373,23501534,2,1612940,0,1,1,'S',1,0.996226,327,900773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 17, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',26.436,204553121,2652952,NULL,'2022-01-13 14:46:39',1642085199,NULL),(1953964372,23501534,2,3354270,1,1,1,'S',1,0.992874,232,966428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 186, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 189}}',26.7953,204647452,1065376,NULL,'2022-01-17 17:14:02',1642439642,NULL),(1957253615,23501688,2,1467477,0,1,1,'D',1,0.586207,4,228387,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 21, \"small_tick_hit\": 98, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 36, \"small_tick_hit\": 167}}',0.179564,208883895,16376,NULL,'2022-08-19 17:01:40',1660928500,NULL),(1957290711,23501688,2,3527210,1,1,1,'D',1,0.758985,16,248233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 206, \"small_tick_hit\": 153, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 259, \"small_tick_hit\": 214}}',0.384375,208883804,101490,NULL,'2022-08-19 16:56:01',1660928161,NULL),(1957214905,23501688,2,1004565,0,1,1,'D',1,0.59799,9,186182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 22, \"large_tick_hit\": 1, \"small_tick_hit\": 96, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 31, \"large_tick_hit\": 1, \"small_tick_hit\": 167}}',0.434076,208884519,22300,NULL,'2022-08-19 17:38:05',1660930685,NULL),(1957290704,23501688,2,3528252,1,1,1,'D',1,0.816867,22,286588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 191, \"small_tick_hit\": 148, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 231, \"small_tick_hit\": 184}}',0.885038,208884751,111676,NULL,'2022-08-19 17:53:40',1660931620,NULL),(1957205666,23501688,2,967040,0,1,1,'D',1,0.825806,37,361710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 234, \"large_tick_hit\": 12, \"small_tick_hit\": 266, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 12, \"small_tick_hit\": 333}}',1.07952,208884541,145100,NULL,'2022-08-19 17:39:47',1660930787,NULL),(1957275245,23501688,2,1191442,0,1,1,'D',1,0.73224,14,182115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 59, \"small_tick_hit\": 75, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 110}}',1.55027,208884193,44830,NULL,'2022-08-19 17:17:34',1660929454,NULL),(1957275906,23501688,2,1191444,0,1,1,'D',1,0.698225,15,302700,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 37, \"small_tick_hit\": 81, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 116}}',1.55731,208884236,30284,NULL,'2022-08-19 17:19:36',1660929576,NULL),(1957235630,23501688,2,3448801,1,1,1,'C',1,0.878143,39,378324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 230, \"large_tick_hit\": 8, \"small_tick_hit\": 216, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 8, \"small_tick_hit\": 252}}',2.25403,208884660,261556,NULL,'2022-08-19 17:47:42',1660931262,NULL),(1957290834,23501688,2,3528253,1,1,1,'B',1,0.918919,31,291089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 156, \"small_tick_hit\": 48, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 172, \"small_tick_hit\": 50}}',2.75319,208883769,115588,NULL,'2022-08-19 16:53:55',1660928035,NULL),(1957262599,23501688,2,2757120,0,1,1,'D',1,0.804233,25,366866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 52, \"small_tick_hit\": 100, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 59, \"small_tick_hit\": 130}}',3.71771,208883943,43680,NULL,'2022-08-19 17:04:20',1660928660,NULL),(1957181986,23501688,2,901632,0,1,1,'B',1,0.901376,64,475805,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 165, \"large_tick_hit\": 79, \"small_tick_hit\": 149, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 79, \"small_tick_hit\": 164}}',4.33082,208884038,144146,NULL,'2022-08-19 17:09:47',1660928987,NULL),(1957178569,23501688,2,1905557,1,1,1,'C',1,0.883041,13,243912,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 61, \"small_tick_hit\": 90, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 98}}',4.34163,208885699,50097,NULL,'2022-08-19 19:00:19',1660935619,NULL),(1957290514,23501688,2,3527170,0,1,1,'B',1,0.934211,33,360408,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 149, \"small_tick_hit\": 64, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 66}}',4.44886,208883851,106503,NULL,'2022-08-19 16:58:48',1660928328,NULL),(1957204230,23501688,2,3169921,0,1,1,'C',1,0.897338,45,398694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 101, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 115}}',5.99721,208884848,147034,NULL,'2022-08-19 17:59:57',1660931997,NULL),(1957264888,23501688,2,784095,0,1,1,'B',1,0.92598,92,563966,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 322, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 351}}',6.35915,208884479,453061,NULL,'2022-08-19 17:35:57',1660930557,NULL),(1957215764,23501688,2,1383387,0,1,1,'A',1,0.947644,58,512669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 126, \"small_tick_hit\": 55, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 59}}',7.84264,208885492,169650,NULL,'2022-08-19 18:44:33',1660934673,NULL),(1957223358,23501688,2,1762729,0,1,1,'C',1,0.897674,36,318312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 133, \"small_tick_hit\": 60, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 64}}',8.94866,208885513,129540,NULL,'2022-08-19 18:46:00',1660934760,NULL),(1957290626,23501688,2,3527170,1,1,1,'S',1,0.991228,78,689127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 160, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 66}}',9.0713,208883739,233920,NULL,'2022-08-19 16:52:10',1660927930,NULL),(1957284171,23501688,2,3514235,1,1,1,'C',1,0.898305,54,598943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 88, \"large_tick_hit\": 5, \"small_tick_hit\": 172, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 5, \"small_tick_hit\": 198}}',10.7373,208884819,86220,NULL,'2022-08-19 17:57:44',1660931864,NULL),(1957205600,23501688,2,3171921,0,1,1,'A',1,0.946996,53,544209,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 130, \"large_tick_hit\": 1, \"small_tick_hit\": 137, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 1, \"small_tick_hit\": 143}}',11.8442,208884701,132841,NULL,'2022-08-19 17:50:24',1660931424,NULL),(1957224584,23501688,2,1403923,1,1,1,'A',1,0.960452,58,767083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 72, \"small_tick_hit\": 98, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 103}}',12.9873,208885676,138420,NULL,'2022-08-19 18:58:12',1660935492,NULL),(1957178562,23501688,2,1905557,1,1,1,'A',1,0.964912,51,686020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 67, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 98}}',14.776,208885691,107912,NULL,'2022-08-19 18:59:33',1660935573,NULL),(1957289940,23501688,2,1241727,1,1,1,'S',1,0.985611,74,959271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"small_tick_hit\": 63, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 65}}',15.0157,208885643,176474,NULL,'2022-08-19 18:56:24',1660935384,NULL),(1957275001,23501688,2,1191441,0,1,1,'B',1,0.929032,46,1030011,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"small_tick_hit\": 98, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 46, \"small_tick_hit\": 109}}',16.7377,208884245,60844,NULL,'2022-08-19 17:20:16',1660929616,NULL),(1957275552,23501688,2,3506404,1,1,1,'S',1,0.984211,71,1049331,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"small_tick_hit\": 116, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 71, \"small_tick_hit\": 119}}',30.9231,208884384,114583,NULL,'2022-08-19 17:29:12',1660930152,NULL),(1949079693,23502515,2,2036865,0,1,1,'B',1,0.92125,59,442007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 348, \"large_tick_hit\": 9, \"small_tick_hit\": 380, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.58107,198187600,328908,NULL,'2021-05-20 07:59:04',1621497544,NULL),(1948971214,23505533,2,1780051,1,1,1,'D',1,0.149225,4,10550,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 926, \"great\": 175, \"small_tick_hit\": 56, \"small_tick_miss\": 391}, \"maximum_statistics\": {\"great\": 1101, \"small_tick_hit\": 447}}',0,198265052,77848,NULL,'2021-05-22 13:21:35',1621689695,NULL),(1948971231,23505533,2,1780051,1,1,1,'D',1,0.222868,5,18685,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 868, \"great\": 229, \"large_tick_hit\": 4, \"small_tick_hit\": 112, \"small_tick_miss\": 335}, \"maximum_statistics\": {\"great\": 1097, \"large_tick_hit\": 4, \"small_tick_hit\": 447}}',0,198265151,94402,NULL,'2021-05-22 13:24:34',1621689874,NULL),(1948971197,23505533,2,1780051,1,1,1,'D',1,0.345607,6,27188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 757, \"great\": 339, \"large_tick_hit\": 5, \"small_tick_hit\": 191, \"small_tick_miss\": 256}, \"maximum_statistics\": {\"great\": 1096, \"large_tick_hit\": 5, \"small_tick_hit\": 447}}',0,198264976,124938,NULL,'2021-05-22 13:18:44',1621689524,NULL),(1953527919,23505533,2,1741594,0,1,1,'D',1,0.800654,44,168703,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 107, \"great\": 403, \"large_tick_hit\": 4, \"small_tick_hit\": 328, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 4, \"small_tick_hit\": 404}}',0.075221,204064584,216684,NULL,'2021-12-23 03:11:24',1640229084,NULL),(1949123005,23505533,2,1582619,0,1,1,'B',1,0.930756,93,436236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 937, \"large_tick_hit\": 34, \"small_tick_hit\": 642, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 1016, \"large_tick_hit\": 34, \"small_tick_hit\": 683}}',0.38779,198361869,1054268,NULL,'2021-05-25 10:03:20',1621937000,NULL),(1949015520,23505533,2,1977510,0,1,1,'D',1,0.832143,18,352291,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 190, \"large_tick_hit\": 19, \"small_tick_hit\": 257, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 19, \"small_tick_hit\": 307}}',0.491659,198287659,111618,NULL,'2021-05-23 02:51:45',1621738305,NULL),(1949023268,23505533,2,1977703,0,1,1,'D',1,0.832452,44,334652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 262, \"large_tick_hit\": 2, \"small_tick_hit\": 208, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 2, \"small_tick_hit\": 244}}',0.677315,198189831,183984,NULL,'2021-05-20 09:57:44',1621504664,NULL),(1949086393,23505533,2,1772898,1,1,1,'B',1,0.935504,96,456906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 919, \"large_tick_hit\": 2, \"small_tick_hit\": 573, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 975, \"large_tick_hit\": 2, \"small_tick_hit\": 620}}',0.856834,198321677,1197662,NULL,'2021-05-24 02:21:17',1621822877,NULL),(1948992730,23505533,2,1582592,0,1,1,'B',1,0.929633,62,560779,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 295, \"large_tick_hit\": 104, \"small_tick_hit\": 539, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 104, \"small_tick_hit\": 586}}',1.65264,198226359,214529,NULL,'2021-05-21 12:06:16',1621598776,NULL),(1949214347,23505533,2,1442772,0,1,1,'B',1,0.927184,61,429893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 362, \"small_tick_hit\": 402, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',1.7665,198329455,350124,NULL,'2021-05-24 10:09:56',1621850996,NULL),(1949150326,23505533,2,2162145,0,1,1,'A',1,0.940878,51,387362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 498, \"small_tick_hit\": 59, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 65}}',1.97315,198361902,529854,NULL,'2021-05-25 10:05:04',1621937104,NULL),(1949040564,23505533,2,1442771,0,1,1,'B',1,0.939103,57,710473,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 151, \"large_tick_hit\": 33, \"small_tick_hit\": 402, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',4.85602,198294191,131309,NULL,'2021-05-23 07:59:37',1621756777,NULL),(1949114022,23505533,2,1582590,0,1,1,'S',1,0.980253,185,632698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 741, \"large_tick_hit\": 22, \"small_tick_hit\": 478, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 22, \"small_tick_hit\": 487}}',5.91751,198329284,2189920,NULL,'2021-05-24 10:00:45',1621850445,NULL),(1949014596,23505533,2,1846146,0,1,1,'A',1,0.948198,151,599208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 386, \"large_tick_hit\": 53, \"small_tick_hit\": 403, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 53, \"small_tick_hit\": 431}}',5.94713,198227251,762958,NULL,'2021-05-21 12:42:52',1621600972,NULL),(1951189714,23505533,2,1845433,0,1,1,'A',1,0.955761,131,709186,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 343, \"large_tick_hit\": 53, \"small_tick_hit\": 533, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 53, \"small_tick_hit\": 566}}',6.0192,201078782,544191,NULL,'2021-08-24 14:20:04',1629814804,NULL),(1949035779,23505533,2,1442771,0,1,1,'S',1,0.998397,191,961845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 432, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.63068,198226498,437336,NULL,'2021-05-21 12:12:59',1621599179,NULL),(1949040703,23505533,2,1442771,0,1,1,'X',1,1,191,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.70715,198294232,438446,NULL,'2021-05-23 08:01:56',1621756916,NULL),(1951189720,23505533,2,1845433,1,1,1,'S',1,0.992798,244,884940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 351, \"large_tick_hit\": 54, \"small_tick_hit\": 560, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 54, \"small_tick_hit\": 566}}',8.8312,201078944,1023808,NULL,'2021-08-24 14:26:57',1629815217,NULL),(1949001667,23505533,2,1977510,0,1,1,'B',1,0.932143,65,560870,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 217, \"large_tick_hit\": 22, \"small_tick_hit\": 283, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',9.15602,198216798,228641,NULL,'2021-05-21 03:13:23',1621566803,NULL),(1949011113,23505533,2,1846145,0,1,1,'S',1,0.989865,261,957968,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 10, \"small_tick_hit\": 618, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 10, \"small_tick_hit\": 627}}',9.9391,198228966,1255740,NULL,'2021-05-21 13:47:35',1621604855,NULL),(1953201180,23505533,2,1582810,1,1,1,'S',1,0.99422,405,958825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 62, \"small_tick_hit\": 1143, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 62, \"small_tick_hit\": 1152}}',11.1312,203755594,1778258,NULL,'2021-12-09 09:34:54',1639042494,NULL),(1949047288,23505533,2,1442774,0,1,1,'S',1,0.996743,244,958745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 368, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',11.5036,198226453,1124512,NULL,'2021-05-21 12:10:47',1621599047,NULL),(1949085797,23505533,2,1772896,1,1,1,'S',1,0.997561,496,970126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 84, \"small_tick_hit\": 731, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 84, \"small_tick_hit\": 734}}',11.5889,198251462,2676214,NULL,'2021-05-22 03:00:35',1621652435,NULL),(1953482960,23505533,2,1649182,1,1,1,'S',1,0.998355,477,965831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 109, \"small_tick_hit\": 737, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 109, \"small_tick_hit\": 739}}',11.6157,204064489,2307686,NULL,'2021-12-23 03:02:52',1640228572,NULL),(1949040106,23505533,2,1442771,0,1,1,'S',1,0.996795,191,1076306,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 431, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',12.272,198287463,480311,NULL,'2021-05-23 02:41:44',1621737704,NULL),(1948971665,23505533,2,1780052,1,1,1,'S',1,0.993805,482,968556,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 83, \"small_tick_hit\": 641, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 83, \"small_tick_hit\": 648}}',12.3346,198228785,3678690,NULL,'2021-05-21 13:39:47',1621604387,NULL),(1948971781,23505533,2,1780052,1,1,1,'S',1,0.99646,482,968126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 83, \"small_tick_hit\": 644, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 83, \"small_tick_hit\": 648}}',12.5169,198264056,3669920,NULL,'2021-05-22 12:48:56',1621687736,NULL),(1948999395,23505533,2,1582617,0,1,1,'S',1,0.997239,561,962893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 884, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 888}}',12.7453,198216013,3281728,NULL,'2021-05-21 02:39:20',1621564760,NULL),(1948992758,23505533,2,1582592,0,1,1,'S',1,0.996036,423,960195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 115, \"small_tick_hit\": 582, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 115, \"small_tick_hit\": 586}}',13.1854,198227507,1656240,NULL,'2021-05-21 12:53:30',1621601610,NULL),(1953560215,23505533,2,1808551,1,1,1,'S',1,0.996982,290,964576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 17, \"small_tick_hit\": 701, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 17, \"small_tick_hit\": 704}}',13.2255,204064522,1062322,NULL,'2021-12-23 03:06:07',1640228767,NULL),(1953213683,23505533,2,2085475,1,1,1,'S',1,0.99557,321,960375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 104, \"small_tick_hit\": 578, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 104, \"small_tick_hit\": 582}}',13.6982,203755429,941584,NULL,'2021-12-09 09:20:57',1639041657,NULL),(1949029908,23505533,2,2162144,1,1,1,'X',1,1,229,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 30, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 30, \"small_tick_hit\": 321}}',13.742,198251518,917750,NULL,'2021-05-22 03:03:04',1621652584,NULL),(1949127158,23505533,2,1780053,1,1,1,'A',1,0.968643,482,733631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 820, \"large_tick_hit\": 13, \"small_tick_hit\": 588, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 838, \"large_tick_hit\": 13, \"small_tick_hit\": 616}}',14.298,198329400,6177048,NULL,'2021-05-24 10:07:03',1621850823,NULL),(1949085915,23505533,2,1772896,0,1,1,'S',1,0.992683,439,1030306,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 411, \"large_tick_hit\": 84, \"small_tick_hit\": 726, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 84, \"small_tick_hit\": 734}}',14.908,198287590,2406190,NULL,'2021-05-23 02:48:30',1621738110,NULL),(1949081546,23505533,2,1514865,0,1,1,'X',1,1,571,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 114, \"small_tick_hit\": 883}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 114, \"small_tick_hit\": 883}}',15.1937,198226920,3337110,NULL,'2021-05-21 12:30:08',1621600208,NULL),(1949015998,23505533,2,1846147,1,1,1,'S',1,0.99409,400,964208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 79, \"small_tick_hit\": 441, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 79, \"small_tick_hit\": 446}}',17.0906,198227393,2445458,NULL,'2021-05-21 12:48:45',1621601325,NULL),(1953229766,23505533,2,1845434,1,1,1,'S',1,0.98444,321,850162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 512, \"large_tick_hit\": 6, \"small_tick_hit\": 431, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 6, \"small_tick_hit\": 444}}',17.7426,203755520,2407510,NULL,'2021-12-09 09:28:58',1639042138,NULL),(1948971796,23505533,2,1780052,1,1,1,'S',1,0.988496,482,1076249,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 83, \"small_tick_hit\": 635, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 83, \"small_tick_hit\": 648}}',18.2919,198264286,4065299,NULL,'2021-05-22 12:56:11',1621688171,NULL),(1949002637,23505533,2,1582620,1,1,1,'S',1,0.998193,735,962347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 675, \"large_tick_hit\": 60, \"small_tick_hit\": 922, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 60, \"small_tick_hit\": 925}}',18.6472,198260936,8994048,NULL,'2021-05-22 10:38:28',1621679908,NULL),(1949086720,23505533,2,1772899,1,1,1,'S',1,0.994689,640,966299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"large_tick_hit\": 60, \"small_tick_hit\": 671, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 60, \"small_tick_hit\": 678}}',18.9283,198226111,6840714,NULL,'2021-05-21 11:55:55',1621598155,NULL),(1948993835,23505533,2,1582593,1,1,1,'S',1,0.998056,522,959235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_tick_hit\": 25, \"small_tick_hit\": 505, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 25, \"small_tick_hit\": 507}}',19.5522,198226233,4828298,NULL,'2021-05-21 12:00:48',1621598448,NULL),(1951201744,23505533,2,1995048,0,1,1,'S',1,0.994092,250,884987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 285, \"large_tick_hit\": 42, \"small_tick_hit\": 346, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',20.4159,201078737,1239200,NULL,'2021-08-24 14:17:55',1629814675,NULL),(1949088608,23505533,2,1524388,1,1,1,'S',1,0.994394,679,975426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633, \"large_tick_hit\": 46, \"small_tick_hit\": 740, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 46, \"small_tick_hit\": 748}}',20.5374,198294050,8127304,NULL,'2021-05-23 07:53:25',1621756405,NULL),(1949031393,23505533,2,2162144,1,1,1,'S',1,0.994545,229,1078071,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 30, \"small_tick_hit\": 318, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 30, \"small_tick_hit\": 321}}',21.8112,198287743,1020243,NULL,'2021-05-23 02:55:32',1621738532,NULL),(1949031405,23505533,2,2162144,1,1,1,'S',1,0.994545,229,1077210,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 30, \"small_tick_hit\": 318, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 30, \"small_tick_hit\": 321}}',21.8112,198287818,1015843,NULL,'2021-05-23 02:59:18',1621738758,NULL),(1948973311,23505533,2,1784047,1,1,1,'S',1,0.998246,570,961405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 522, \"large_tick_hit\": 48, \"small_tick_hit\": 568, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 48, \"small_tick_hit\": 570}}',23.8008,198228090,5534504,NULL,'2021-05-21 13:14:10',1621602850,NULL),(1949080891,23505533,2,2036865,0,1,1,'S',1,0.995,387,963233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 409, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',27.1168,198189391,3653906,NULL,'2021-05-20 09:36:31',1621503391,NULL),(1949034891,23505533,2,2162146,1,1,1,'S',1,0.998162,357,962935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 4, \"small_tick_hit\": 186, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 4, \"small_tick_hit\": 187}}',28.4845,198251564,3132372,NULL,'2021-05-22 03:05:10',1621652710,NULL),(1948994030,23505533,2,1977510,1,1,1,'S',1,0.996429,253,964518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 305, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',29.1515,198189545,1146474,NULL,'2021-05-20 09:44:01',1621503841,NULL),(1951253777,23505533,2,1612940,0,1,1,'S',1,0.989937,400,954440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',29.997,201095494,3798662,NULL,'2021-08-25 04:08:21',1629864501,NULL),(1948995897,23505533,2,2024650,0,1,1,'S',1,0.991184,410,979765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 377, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',34.0736,198215602,4121390,NULL,'2021-05-21 02:21:37',1621563697,NULL),(1949969144,23506349,2,1486940,0,1,1,'D',1,0.420475,8,35337,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 411, \"great\": 242, \"large_tick_hit\": 29, \"small_tick_hit\": 189, \"small_tick_miss\": 223}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 29, \"small_tick_hit\": 412}}',0,199439950,79880,NULL,'2021-06-28 21:30:18',1624915818,NULL),(1951079620,23506349,2,1612940,0,1,1,'C',1,0.854088,42,175107,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 326, \"large_tick_hit\": 14, \"small_tick_hit\": 339, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.317687,201007858,154718,NULL,'2021-08-21 22:01:37',1629583297,NULL),(1950355758,23506349,2,1902431,1,1,1,'C',1,0.859327,32,344283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 314, \"large_tick_hit\": 1, \"small_tick_hit\": 247, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 1, \"small_tick_hit\": 294}}',0.634751,199952515,198414,NULL,'2021-07-16 12:20:02',1626438002,NULL),(1949062765,23506349,2,1929140,0,1,1,'B',1,0.928284,59,546581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 424, \"large_tick_hit\": 2, \"small_tick_hit\": 959, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 1048}}',0.757472,198273884,397342,NULL,'2021-05-22 18:03:08',1621706588,NULL),(1951050161,23506349,2,2036865,0,1,1,'A',1,0.94375,83,271756,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 362, \"large_tick_hit\": 9, \"small_tick_hit\": 384, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',3.27046,200988874,329724,NULL,'2021-08-21 05:51:24',1629525084,NULL),(1950158642,23506349,2,1612940,0,1,1,'A',1,0.958491,74,539132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 370, \"large_tick_hit\": 16, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.25119,199826282,474200,NULL,'2021-07-12 04:17:00',1626063420,NULL),(1950708366,23506349,2,2036865,0,1,1,'A',1,0.9575,126,661803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 371, \"large_tick_hit\": 9, \"small_tick_hit\": 386, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',7.22777,200394507,940508,NULL,'2021-07-31 21:52:54',1627768374,NULL),(1949208771,23506349,2,1252296,1,1,1,'S',1,0.981557,202,956710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 15, \"small_tick_hit\": 277, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 15, \"small_tick_hit\": 286}}',9.0321,198489743,546334,NULL,'2021-05-29 04:09:05',1622261345,NULL),(1948937802,23507738,2,2036865,0,1,1,'C',1,0.86,35,358016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 326, \"large_tick_hit\": 7, \"small_tick_hit\": 355, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.343331,198151381,234006,NULL,'2021-05-19 04:25:42',1621398342,NULL),(1949069717,23507858,2,2036865,0,1,1,'D',1,0.84375,44,364471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 326, \"large_tick_hit\": 9, \"small_tick_hit\": 340, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.394558,198174760,237608,NULL,'2021-05-19 21:02:12',1621458132,NULL),(1948979053,23507858,2,2024650,0,1,1,'B',1,0.916877,49,417068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 364, \"large_tick_hit\": 13, \"small_tick_hit\": 351, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',1.48483,198175396,442546,NULL,'2021-05-19 21:27:52',1621459672,NULL),(1948988393,23507858,2,1977510,0,1,1,'B',1,0.903571,44,433087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 211, \"large_tick_hit\": 22, \"small_tick_hit\": 273, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',2.28403,198175313,160782,NULL,'2021-05-19 21:24:02',1621459442,NULL),(1948991566,23509187,2,1977510,0,1,1,'C',1,0.873214,40,394342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 202, \"large_tick_hit\": 21, \"small_tick_hit\": 266, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 21, \"small_tick_hit\": 307}}',1.29323,198182285,146796,NULL,'2021-05-20 02:39:15',1621478355,NULL),(1949060223,23511314,2,2036865,0,1,1,'D',1,0.8125,49,357221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 305, \"large_tick_hit\": 9, \"small_tick_hit\": 336, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.184317,198163574,221636,NULL,'2021-05-19 14:44:34',1621435474,NULL),(1948908688,23511314,2,1977510,0,1,1,'D',1,0.816071,35,336567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 179, \"large_tick_hit\": 18, \"small_tick_hit\": 260, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 18, \"small_tick_hit\": 307}}',0.362817,198156952,117168,NULL,'2021-05-19 10:06:50',1621418810,NULL),(1954428130,23511314,2,62021,0,1,1,'A',1,0.949509,67,565604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 232, \"large_tick_hit\": 81, \"small_tick_hit\": 364, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 81, \"small_tick_hit\": 389}}',2.70624,205345945,287672,NULL,'2022-02-18 16:27:41',1645201661,NULL),(1949031645,23511314,2,1442771,0,1,1,'A',1,0.950321,79,672165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 154, \"large_tick_hit\": 33, \"small_tick_hit\": 406, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',2.87424,198192463,165404,NULL,'2021-05-20 12:12:53',1621512773,NULL),(1954463493,23511314,2,2681761,0,1,1,'A',1,0.961591,134,705462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 246, \"large_tick_hit\": 1, \"small_tick_hit\": 454, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 1, \"small_tick_hit\": 476}}',6.63439,205344882,468752,NULL,'2022-02-18 15:34:02',1645198442,NULL),(1950145693,23517084,2,1977510,0,1,1,'B',1,0.935714,93,568447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 222, \"large_tick_hit\": 18, \"small_tick_hit\": 284, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 18, \"small_tick_hit\": 307}}',6.23473,199778972,276176,NULL,'2021-07-10 15:29:49',1625930989,NULL),(1949045171,23517992,2,2036865,0,1,1,'D',1,0.805,28,322743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 300, \"large_tick_hit\": 9, \"small_tick_hit\": 335, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.096126,198295695,181918,NULL,'2021-05-23 09:09:34',1621760974,NULL),(1949065692,23519991,2,2036865,0,1,1,'D',1,0.84625,37,342523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 319, \"large_tick_hit\": 9, \"small_tick_hit\": 349, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.282085,198170240,233866,NULL,'2021-05-19 18:21:08',1621448468,NULL),(1948976505,23519991,2,2024650,0,1,1,'B',1,0.910579,62,428768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 360, \"large_tick_hit\": 14, \"small_tick_hit\": 349, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',1.57502,198170539,517030,NULL,'2021-05-19 18:32:25',1621449145,NULL),(1948985595,23519991,2,1977510,0,1,1,'C',1,0.892857,41,414986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 208, \"large_tick_hit\": 22, \"small_tick_hit\": 270, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',1.84497,198170377,170104,NULL,'2021-05-19 18:25:57',1621448757,NULL),(1948975783,23520402,2,2024650,0,1,1,'A',1,0.958438,187,639326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 376, \"large_tick_hit\": 16, \"small_tick_hit\": 369, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',8.73594,198168903,1178782,NULL,'2021-05-19 17:38:11',1621445891,NULL),(1949030386,23521322,2,2024650,0,1,1,'D',1,0.79471,24,317575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 308, \"large_tick_hit\": 14, \"small_tick_hit\": 309, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.071544,198304500,256934,NULL,'2021-05-23 15:01:49',1621782109,NULL),(1949133766,23521322,2,1977510,0,1,1,'D',1,0.767857,18,310626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 178, \"large_tick_hit\": 17, \"small_tick_hit\": 235, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 17, \"small_tick_hit\": 307}}',0.14346,198328302,100958,NULL,'2021-05-24 09:05:47',1621847147,NULL),(1950373529,23524157,2,2036866,0,1,1,'D',1,0.777246,15,295371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 354, \"small_tick_hit\": 295, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.044981,199876900,165854,NULL,'2021-07-13 21:20:06',1626211206,NULL),(1949084523,23526751,2,2036865,0,1,1,'D',1,0.79875,24,298398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 307, \"large_tick_hit\": 7, \"small_tick_hit\": 325, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.0948,198195137,184418,NULL,'2021-05-20 13:52:38',1621518758,NULL),(1952645683,23526878,2,1744707,0,1,1,'D',1,0.793264,32,354670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 229, \"large_tick_hit\": 51, \"small_tick_hit\": 403, \"small_tick_miss\": 122}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 51, \"small_tick_hit\": 525}}',NULL,203026488,127734,NULL,'2021-11-08 20:05:34',1636401934,NULL),(1952669863,23526878,2,2036865,0,1,1,'D',1,0.73,16,296907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 106, \"great\": 275, \"large_tick_hit\": 6, \"small_tick_hit\": 303, \"small_tick_miss\": 110}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.01529,203025740,138342,NULL,'2021-11-08 19:27:13',1636399633,NULL),(1948980138,23526878,2,2024650,0,1,1,'D',1,0.74937,22,301938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 291, \"large_tick_hit\": 11, \"small_tick_hit\": 293, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 11, \"small_tick_hit\": 384}}',0.02627,198178239,229742,NULL,'2021-05-19 23:34:41',1621467281,NULL),(1949294940,23526878,2,1977510,0,1,1,'D',1,0.764286,23,285153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 175, \"large_tick_hit\": 19, \"small_tick_hit\": 234, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 19, \"small_tick_hit\": 307}}',0.165018,198543784,97832,NULL,'2021-05-30 17:50:58',1622397058,NULL),(1948990342,23526878,2,1813603,0,1,1,'C',1,0.898167,72,494358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 167, \"large_tick_hit\": 28, \"small_tick_hit\": 246, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 28, \"small_tick_hit\": 273}}',1.58572,198183895,161992,NULL,'2021-05-20 03:57:17',1621483037,NULL),(1949003529,23526878,2,1582770,0,1,1,'A',1,0.955112,101,588259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 222, \"large_tick_hit\": 73, \"small_tick_hit\": 471, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 73, \"small_tick_hit\": 492}}',3.08142,198183931,310378,NULL,'2021-05-20 03:59:39',1621483179,NULL),(1949686835,23530564,2,2022335,0,1,1,'D',1,0.804469,18,145031,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 111, \"great\": 406, \"large_tick_hit\": 17, \"small_tick_hit\": 297, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 17, \"small_tick_hit\": 361}}',0.042684,199050517,266730,NULL,'2021-06-15 21:47:02',1623793622,NULL),(1949265282,23530564,2,2024650,0,1,1,'B',1,0.914358,69,448482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 362, \"large_tick_hit\": 15, \"small_tick_hit\": 349, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',1.92321,198554970,481354,NULL,'2021-05-31 01:31:11',1622424671,NULL),(1949359615,23530889,2,1612940,0,1,1,'S',1,0.998742,398,955546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 17, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',31.3681,198738268,3760572,NULL,'2021-06-05 16:18:48',1622909928,NULL),(1948982156,23531224,2,2024650,0,1,1,'D',1,0.767003,19,291381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 294, \"large_tick_hit\": 12, \"small_tick_hit\": 303, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 12, \"small_tick_hit\": 384}}',0.029991,198183034,225170,NULL,'2021-05-20 03:10:46',1621480246,NULL),(1949733331,23531622,2,2933224,1,1,1,'S',1,0.99705,450,957423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 449, \"large_tick_hit\": 1, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 1, \"small_tick_hit\": 227}}',37.734,199129270,4961032,NULL,'2021-06-18 14:16:21',1624025781,NULL),(1955415330,23532207,2,2041049,1,1,1,'S',1,0.990323,110,957983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 2, \"small_tick_hit\": 197, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 2, \"small_tick_hit\": 200}}',19.5436,206557320,254206,NULL,'2022-04-20 01:19:18',1650417558,NULL),(1948985143,23533302,2,2024650,0,1,1,'D',1,0.761965,19,298018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 107, \"great\": 289, \"large_tick_hit\": 14, \"small_tick_hit\": 302, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.026398,198191281,234756,NULL,'2021-05-20 11:14:24',1621509264,NULL),(1949043394,23533302,2,1612940,0,1,1,'D',1,0.837736,31,325598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 313, \"large_tick_hit\": 12, \"small_tick_hit\": 341, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.157633,198191182,191246,NULL,'2021-05-20 11:08:55',1621508935,NULL),(1949072844,23540418,2,2036866,0,1,1,'D',1,0.802395,22,315640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 355, \"small_tick_hit\": 315, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.075057,198211227,178538,NULL,'2021-05-20 22:49:23',1621550963,NULL),(1949030113,23540418,2,1612939,0,1,1,'C',1,0.857301,23,327596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 430, \"small_tick_hit\": 345, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.257845,198243212,229290,NULL,'2021-05-21 21:19:15',1621631955,NULL),(1949045209,23540418,2,1612940,0,1,1,'C',1,0.884277,58,406817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 347, \"large_tick_hit\": 15, \"small_tick_hit\": 341, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.08116,198196161,294578,NULL,'2021-05-20 14:27:58',1621520878,NULL),(1948979542,23540418,2,2036865,0,1,1,'A',1,0.9525,112,591315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 364, \"large_tick_hit\": 10, \"small_tick_hit\": 388, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.32362,198211161,614700,NULL,'2021-05-20 22:46:53',1621550813,NULL),(1952149609,23540608,2,1256135,0,1,1,'B',1,0.923679,108,625674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 183, \"large_tick_hit\": 28, \"small_tick_hit\": 261, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 28, \"small_tick_hit\": 290}}',2.29648,202307823,278206,NULL,'2021-10-11 19:44:21',1633981461,NULL),(1952151439,23540608,2,1256370,0,1,1,'S',1,0.985102,131,779431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 258, \"large_tick_hit\": 15, \"small_tick_hit\": 256, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 262}}',7.41772,202307888,634204,NULL,'2021-10-11 19:46:49',1633981609,NULL),(1949507424,23542519,2,2036865,0,1,1,'A',1,0.965,69,525454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 360, \"large_tick_hit\": 10, \"small_tick_hit\": 402, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.4367,198882035,472552,NULL,'2021-06-10 08:11:11',1623312671,NULL),(1949487301,23542519,2,1612940,0,1,1,'A',1,0.954717,82,533432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 367, \"large_tick_hit\": 17, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.2491,198881995,481022,NULL,'2021-06-10 08:08:42',1623312522,NULL),(1949064978,23548218,2,1612940,0,1,1,'B',1,0.939623,46,448741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 359, \"large_tick_hit\": 16, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.86351,198234100,344524,NULL,'2021-05-21 16:32:03',1621614723,NULL),(1949140689,23548218,2,37737,1,1,1,'B',1,0.926471,55,440790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 243, \"large_tick_hit\": 116, \"small_tick_hit\": 208, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 116, \"small_tick_hit\": 226}}',1.9224,198347215,231020,NULL,'2021-05-24 21:00:10',1621890010,NULL),(1948980905,23548218,2,2036865,0,1,1,'B',1,0.925,71,494774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 359, \"large_tick_hit\": 8, \"small_tick_hit\": 373, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',2.54252,198212255,494190,NULL,'2021-05-20 23:35:39',1621553739,NULL),(1949338753,23548970,2,2036865,0,1,1,'B',1,0.9,49,405844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 339, \"large_tick_hit\": 9, \"small_tick_hit\": 372, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.911236,198520789,269952,NULL,'2021-05-30 01:15:39',1622337339,NULL),(1948998948,23549066,2,2036865,0,1,1,'A',1,0.9475,176,640791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 362, \"large_tick_hit\": 9, \"small_tick_hit\": 387, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',6.7762,198234506,982030,NULL,'2021-05-21 16:44:16',1621615456,NULL),(1951262886,23549661,2,104748,1,1,1,'C',1,0.889483,45,388988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 244, \"large_tick_hit\": 34, \"small_tick_hit\": 221, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 34, \"small_tick_hit\": 252}}',0.702201,201031509,244414,NULL,'2021-08-22 18:51:22',1629658282,NULL),(1958245157,23549661,2,293609,0,1,1,'C',1,0.867063,25,313582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 201, \"large_tick_hit\": 17, \"small_tick_hit\": 219, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 17, \"small_tick_hit\": 247}}',1.02649,210296876,126110,NULL,'2022-11-19 04:38:00',1668832680,NULL),(1949057134,23556833,2,1612940,0,1,1,'B',1,0.928302,43,410870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 349, \"large_tick_hit\": 15, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.18151,198219953,304100,NULL,'2021-05-21 06:21:59',1621578119,NULL),(1949522548,23556891,2,1612940,0,1,1,'C',1,0.880503,52,380063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 336, \"large_tick_hit\": 15, \"small_tick_hit\": 349, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.692191,198932444,282286,NULL,'2021-06-11 22:59:53',1623452393,NULL),(1949587771,23556891,2,2036865,0,1,1,'B',1,0.91125,69,451942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 342, \"large_tick_hit\": 10, \"small_tick_hit\": 377, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.44924,198988154,333890,NULL,'2021-06-13 18:10:06',1623607806,NULL),(1949060027,23557550,2,1612940,0,1,1,'A',1,0.972327,72,560928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 371, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.78281,198224918,483138,NULL,'2021-05-21 10:58:17',1621594697,NULL),(1949249899,23557550,2,2036865,0,1,1,'A',1,0.975,171,717104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 399, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',10.5098,198567078,1066310,NULL,'2021-05-31 12:37:04',1622464624,NULL),(1949000009,23557550,2,2024650,0,1,1,'A',1,0.978589,212,729237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 387, \"large_tick_hit\": 16, \"small_tick_hit\": 374, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',15.1396,198226905,1666920,NULL,'2021-05-21 12:29:41',1621600181,NULL),(1950930578,23560917,2,2024650,0,1,1,'C',1,0.881612,55,401391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 345, \"large_tick_hit\": 15, \"small_tick_hit\": 340, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.78207,200848319,439508,NULL,'2021-08-16 01:20:15',1629076815,NULL),(1949000205,23561381,2,2024650,0,1,1,'B',1,0.935768,87,477799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 360, \"large_tick_hit\": 15, \"small_tick_hit\": 368, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',2.47397,198227230,528832,NULL,'2021-05-21 12:42:12',1621600932,NULL),(1949061048,23561381,2,1612940,0,1,1,'A',1,0.943396,75,493056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 359, \"large_tick_hit\": 17, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.90387,198226687,441700,NULL,'2021-05-21 12:20:24',1621599624,NULL),(1949035838,23562077,2,315550,0,1,1,'A',1,0.96,122,698129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 235, \"large_tick_hit\": 29, \"small_tick_hit\": 696, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 29, \"small_tick_hit\": 730}}',3.66282,198310328,389468,NULL,'2021-05-23 18:23:12',1621794192,NULL),(1949001996,23564119,2,2024650,0,1,1,'B',1,0.921914,58,435955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 360, \"large_tick_hit\": 16, \"small_tick_hit\": 356, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',1.69872,198231005,462384,NULL,'2021-05-21 14:56:35',1621608995,NULL),(1949706163,23564119,2,1612940,0,1,1,'A',1,0.966038,81,555296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 370, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.91899,199024118,552542,NULL,'2021-06-14 23:41:28',1623714088,NULL),(1949409286,23564119,2,2036865,0,1,1,'A',1,0.9625,190,680056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 366, \"large_tick_hit\": 10, \"small_tick_hit\": 394, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',9.14615,198778542,1178692,NULL,'2021-06-06 21:05:56',1623013556,NULL),(1948997224,23564850,2,2036865,0,1,1,'B',1,0.93625,60,490989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 357, \"large_tick_hit\": 10, \"small_tick_hit\": 382, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.37494,198232229,469488,NULL,'2021-05-21 15:34:38',1621611278,NULL),(1949145446,23564972,2,1977510,0,1,1,'D',1,0.801786,21,326253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 177, \"large_tick_hit\": 20, \"small_tick_hit\": 252, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 20, \"small_tick_hit\": 307}}',0.218788,198429001,105796,NULL,'2021-05-27 11:02:00',1622113320,NULL),(1949122334,23564972,2,1582617,0,1,1,'C',1,0.888199,60,452728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 430, \"large_tick_hit\": 82, \"small_tick_hit\": 775, \"small_tick_miss\": 113}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 82, \"small_tick_hit\": 888}}',0.253469,198429199,273802,NULL,'2021-05-27 11:13:20',1622114000,NULL),(1949209419,23564972,2,1442771,0,1,1,'C',1,0.865385,27,373522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 135, \"large_tick_hit\": 32, \"small_tick_hit\": 373, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',0.395651,198428967,79302,NULL,'2021-05-27 11:00:04',1622113204,NULL),(1949119564,23564972,2,1772896,0,1,1,'B',1,0.91626,51,480461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 387, \"large_tick_hit\": 78, \"small_tick_hit\": 662, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 78, \"small_tick_hit\": 734}}',0.457692,198429081,287444,NULL,'2021-05-27 11:06:37',1622113597,NULL),(1949149104,23564972,2,2162144,0,1,1,'C',1,0.872727,41,401386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 178, \"large_tick_hit\": 26, \"small_tick_hit\": 276, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 26, \"small_tick_hit\": 321}}',0.766537,198429122,129400,NULL,'2021-05-27 11:08:44',1622113724,NULL),(1949214524,23567767,2,2036865,0,1,1,'B',1,0.90125,64,440475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 343, \"large_tick_hit\": 9, \"small_tick_hit\": 369, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.28424,198377018,345902,NULL,'2021-05-25 19:09:11',1621969751,NULL),(1949211604,23567767,2,1612940,0,1,1,'A',1,0.977359,144,646390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 374, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',9.38685,198404293,775168,NULL,'2021-05-26 16:33:19',1622046799,NULL),(1949402984,23569212,2,2022335,0,1,1,'C',1,0.883799,33,351345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 447, \"large_tick_hit\": 18, \"small_tick_hit\": 326, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 18, \"small_tick_hit\": 361}}',0.464349,198732625,378556,NULL,'2021-06-05 12:45:31',1622897131,NULL),(1949191035,23569212,2,2036866,0,1,1,'B',1,0.913772,66,409010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 404, \"small_tick_hit\": 359, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',1.6434,198360173,361878,NULL,'2021-05-25 08:35:24',1621931724,NULL),(1949258423,23569212,2,1612940,0,1,1,'A',1,0.955975,94,614042,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 369, \"large_tick_hit\": 17, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.2824,198595724,521991,NULL,'2021-06-01 09:07:03',1622538423,NULL),(1949203971,23569212,2,2036865,0,1,1,'S',1,0.99125,221,802140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 374, \"large_tick_hit\": 10, \"small_tick_hit\": 409, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',15.4838,198360231,1528154,NULL,'2021-05-25 08:38:04',1621931884,NULL),(1949102392,23569212,2,2024650,0,1,1,'S',1,0.991184,194,821783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 392, \"large_tick_hit\": 16, \"small_tick_hit\": 379, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',17.6188,198359130,1948390,NULL,'2021-05-25 07:29:54',1621927794,NULL),(1949181995,23569212,2,1612940,0,1,1,'S',1,0.996226,401,958519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.0849,198358977,3818154,NULL,'2021-05-25 07:20:21',1621927221,NULL),(1949182308,23569212,2,1612940,0,1,1,'X',1,1,401,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.7591,198359240,3818184,NULL,'2021-05-25 07:36:55',1621928215,NULL),(1949068413,23569850,2,1612940,0,1,1,'A',1,0.962264,75,551543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 372, \"large_tick_hit\": 15, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',4.52677,198239190,494400,NULL,'2021-05-21 19:12:51',1621624371,NULL),(1949022157,23570628,2,1854506,0,1,1,'D',1,0.848375,33,353791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 213, \"large_tick_hit\": 21, \"small_tick_hit\": 236, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 21, \"small_tick_hit\": 271}}',0.576016,198255443,152228,NULL,'2021-05-22 06:05:53',1621663553,NULL),(1951460093,23570737,2,45576,1,1,1,'B',1,0.926391,65,346623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 516}, \"maximum_statistics\": {\"great\": 557}}',0.770451,201429328,534768,NULL,'2021-09-06 17:01:35',1630947695,NULL),(1951492307,23570737,2,1612940,0,1,1,'B',1,0.92327,51,436496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 355, \"large_tick_hit\": 16, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.6268,201428916,304834,NULL,'2021-09-06 16:45:24',1630946724,NULL),(1949009052,23572626,2,2036865,0,1,1,'D',1,0.7375,25,326103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 275, \"large_tick_hit\": 4, \"small_tick_hit\": 311, \"small_tick_miss\": 102}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 4, \"small_tick_hit\": 413}}',0.021749,198246422,154594,NULL,'2021-05-21 23:15:33',1621638933,NULL),(1949021728,23573290,2,1640288,0,1,1,'B',1,0.906015,47,449973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 207, \"large_tick_hit\": 78, \"small_tick_hit\": 438, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 78, \"small_tick_hit\": 486}}',0.776998,198254453,193096,NULL,'2021-05-22 05:13:23',1621660403,NULL),(1949081644,23575722,2,1612940,0,1,1,'A',1,0.955975,102,538798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 363, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.51189,198262088,501808,NULL,'2021-05-22 11:28:36',1621682916,NULL),(1958923389,23578546,2,1946252,0,1,1,'D',1,0.74893,31,302748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 228, \"large_tick_hit\": 22, \"small_tick_hit\": 275, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 22, \"small_tick_hit\": 375}}',0.100843,211112644,135306,NULL,'2023-01-17 09:17:23',1673947043,NULL),(1960912126,23578546,2,2102669,1,1,1,'D',1,0.773913,40,341924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 279, \"large_tick_hit\": 11, \"small_tick_hit\": 244, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 11, \"small_tick_hit\": 320}}',0.121853,213810646,180268,NULL,'2023-08-15 15:33:16',1692113596,NULL),(1958867550,23578546,2,2205023,0,1,1,'D',1,0.802559,22,292883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 217, \"large_tick_hit\": 1, \"small_tick_hit\": 221, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 1, \"small_tick_hit\": 275}}',0.247306,211112658,116610,NULL,'2023-01-17 09:18:59',1673947139,NULL),(1960326725,23578546,2,3605462,0,1,1,'C',1,0.875776,39,361157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 292, \"large_tick_hit\": 8, \"small_tick_hit\": 264, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 8, \"small_tick_hit\": 306}}',0.991721,212886749,224768,NULL,'2023-06-03 13:23:35',1685798615,NULL),(1960329766,23578546,2,3828576,1,1,1,'C',1,0.86277,37,409189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 260, \"large_tick_hit\": 2, \"small_tick_hit\": 417, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 2, \"small_tick_hit\": 498}}',0.992755,212886570,171902,NULL,'2023-06-03 13:10:31',1685797831,NULL),(1949015281,23580258,2,2036865,0,1,1,'B',1,0.9125,74,471288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 350, \"large_tick_hit\": 9, \"small_tick_hit\": 371, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.91125,198254507,410598,NULL,'2021-05-22 05:17:24',1621660644,NULL),(1949020780,23584986,2,2036865,0,1,1,'C',1,0.86,52,384047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 327, \"large_tick_hit\": 9, \"small_tick_hit\": 352, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.516352,198262026,277836,NULL,'2021-05-22 11:26:12',1621682772,NULL),(1949081698,23584986,2,1612940,0,1,1,'B',1,0.914465,38,415349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 355, \"large_tick_hit\": 14, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.14752,198262155,284856,NULL,'2021-05-22 11:31:08',1621683068,NULL),(1949181192,23584986,2,2236499,0,1,1,'B',1,0.906736,65,699257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 79, \"large_tick_hit\": 5, \"small_tick_hit\": 91, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 5, \"small_tick_hit\": 103}}',9.67835,198378350,113374,NULL,'2021-05-25 19:51:36',1621972296,NULL),(1949022068,23586277,2,2036865,0,1,1,'D',1,0.805,36,352331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 298, \"large_tick_hit\": 6, \"small_tick_hit\": 340, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.100929,198263963,185988,NULL,'2021-05-22 12:45:25',1621687525,NULL),(1953314959,23587294,2,2024650,0,1,1,'D',1,0.826196,30,329571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 315, \"large_tick_hit\": 12, \"small_tick_hit\": 329, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 12, \"small_tick_hit\": 384}}',0.123325,203760867,271046,NULL,'2021-12-09 15:37:56',1639064276,NULL),(1951244070,23587294,2,406297,1,1,1,'A',1,0.956063,53,558704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 163, \"large_tick_hit\": 55, \"small_tick_hit\": 326, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 55, \"small_tick_hit\": 343}}',1.92999,201157787,169872,NULL,'2021-08-27 11:38:32',1630064312,NULL),(1949031557,23593933,2,2036865,0,1,1,'D',1,0.775,29,305531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 289, \"large_tick_hit\": 6, \"small_tick_hit\": 325, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.052375,198276250,169522,NULL,'2021-05-22 19:11:34',1621710694,NULL),(1949467563,23594520,2,2036865,0,1,1,'D',1,0.77625,17,331195,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 273, \"large_tick_hit\": 10, \"small_tick_hit\": 338, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.032285,198698830,136140,NULL,'2021-06-04 13:46:10',1622814370,NULL),(1951354447,23594520,2,3125573,1,1,1,'D',1,0.81064,29,323118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 123, \"great\": 454, \"large_tick_hit\": 15, \"small_tick_hit\": 430, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 15, \"small_tick_hit\": 517}}',0.038689,201349137,271300,NULL,'2021-09-03 18:06:34',1630692394,NULL),(1949467499,23594520,2,2036865,0,1,1,'D',1,0.80375,13,366525,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 286, \"large_tick_hit\": 9, \"small_tick_hit\": 348, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.045305,198698751,151463,NULL,'2021-06-04 13:43:38',1622814218,NULL),(1949468600,23594520,2,2036865,0,1,1,'C',1,0.86375,31,376803,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 305, \"large_tick_hit\": 10, \"small_tick_hit\": 376, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.325244,198700383,204241,NULL,'2021-06-04 14:34:01',1622817241,NULL),(1951443880,23594520,2,3137967,1,1,1,'C',1,0.880282,37,368958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 270, \"large_tick_hit\": 2, \"small_tick_hit\": 228, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 2, \"small_tick_hit\": 264}}',1.58931,201367767,235724,NULL,'2021-09-04 11:34:24',1630755264,NULL),(1952165817,23594520,2,3127205,1,1,1,'B',1,0.932456,75,493145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 399, \"large_tick_hit\": 84, \"small_tick_hit\": 580, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 84, \"small_tick_hit\": 625}}',1.96216,202345942,376816,NULL,'2021-10-13 14:05:23',1634133923,NULL),(1949030579,23594520,2,2024650,0,1,1,'A',1,0.948363,125,557251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 373, \"large_tick_hit\": 16, \"small_tick_hit\": 364, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',5.4505,198305689,791764,NULL,'2021-05-23 15:47:37',1621784857,NULL),(1949163839,23594520,2,2036865,0,1,1,'A',1,0.97875,195,745801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 372, \"large_tick_hit\": 10, \"small_tick_hit\": 401, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',12.292,198458884,1566774,NULL,'2021-05-28 07:50:09',1622188209,NULL),(1951382516,23594520,2,3137966,1,1,1,'A',1,0.976238,116,733160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 209, \"large_tick_hit\": 33, \"small_tick_hit\": 251, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 33, \"small_tick_hit\": 260}}',12.7715,201349047,474578,NULL,'2021-09-03 18:02:41',1630692161,NULL),(1951366891,23594520,2,1995048,0,1,1,'A',1,0.979321,167,801450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 284, \"large_tick_hit\": 42, \"small_tick_hit\": 337, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',13.207,201323424,954238,NULL,'2021-09-02 17:17:30',1630603050,NULL),(1948991037,23594520,2,1612940,0,1,1,'S',1,0.984906,237,790156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',17.5135,198305152,1609768,NULL,'2021-05-23 15:25:39',1621783539,NULL),(1949147107,23594609,2,1612940,0,1,1,'C',1,0.874214,46,382657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 329, \"large_tick_hit\": 15, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.487426,198481462,237630,NULL,'2021-05-28 22:04:48',1622239488,NULL),(1949946037,23594609,2,2024650,0,1,1,'C',1,0.884131,54,398166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 345, \"large_tick_hit\": 16, \"small_tick_hit\": 341, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',0.807075,199416860,410190,NULL,'2021-06-28 02:32:59',1624847579,NULL),(1949521224,23594609,2,2036865,0,1,1,'B',1,0.915,66,453184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 347, \"large_tick_hit\": 9, \"small_tick_hit\": 376, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.61591,198901171,449584,NULL,'2021-06-10 22:06:34',1623362794,NULL),(1956398380,23594609,2,3575127,0,1,1,'A',1,0.94023,56,606774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 135, \"large_tick_hit\": 5, \"small_tick_hit\": 269, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 5, \"small_tick_hit\": 291}}',5.887,207702584,134914,NULL,'2022-06-18 03:56:11',1655524571,NULL),(1949021410,23594719,2,2024650,0,1,1,'B',1,0.935768,118,522653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 368, \"large_tick_hit\": 15, \"small_tick_hit\": 360, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',4.02819,198277851,683176,NULL,'2021-05-22 20:08:12',1621714092,NULL),(1949466259,23594719,2,1220325,0,1,1,'B',1,0.900383,28,425361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 74, \"large_tick_hit\": 3, \"small_tick_hit\": 158, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',5.62058,198777815,49556,NULL,'2021-06-06 20:35:48',1623011748,NULL),(1954586061,23596059,2,1649677,1,1,1,'D',1,0.835642,49,162379,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 164, \"great\": 810, \"large_tick_hit\": 1, \"small_tick_hit\": 516, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 974, \"large_tick_hit\": 1, \"small_tick_hit\": 613}}',0.009747,205404813,409612,NULL,'2022-02-21 01:40:52',1645407652,NULL),(1954522782,23596059,2,1772926,0,1,1,'B',1,0.903543,76,429052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 684, \"large_tick_hit\": 33, \"small_tick_hit\": 660, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 753, \"large_tick_hit\": 33, \"small_tick_hit\": 738}}',0.216932,205404931,656364,NULL,'2022-02-21 01:49:50',1645408190,NULL),(1954600371,23596059,2,1996862,0,1,1,'C',1,0.89876,39,216336,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 401, \"small_tick_hit\": 904, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 1002}}',0.284697,205404872,198448,NULL,'2022-02-21 01:45:00',1645407900,NULL),(1954585320,23596059,2,1649676,0,1,1,'A',1,0.958755,77,573069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 457, \"large_tick_hit\": 109, \"small_tick_hit\": 759, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 109, \"small_tick_hit\": 797}}',1.29402,205433365,449262,NULL,'2022-02-22 14:46:28',1645541188,NULL),(1954481593,23596059,2,1670492,0,1,1,'A',1,0.958372,73,288524,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 335, \"large_tick_hit\": 124, \"small_tick_hit\": 577, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 124, \"small_tick_hit\": 607}}',1.31686,205404759,206522,NULL,'2022-02-21 01:35:22',1645407322,NULL),(1954540118,23596059,2,1612940,0,1,1,'A',1,0.942138,59,226615,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 355, \"large_tick_hit\": 17, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.84647,205483260,219106,NULL,'2022-02-25 02:02:59',1645754579,NULL),(1954808378,23596059,2,1971059,0,1,1,'B',1,0.934641,77,520263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 340, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',3.05694,205739320,243892,NULL,'2022-03-10 14:25:08',1646922308,NULL),(1954526966,23596059,2,1995048,0,1,1,'A',1,0.948301,75,272760,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 274, \"large_tick_hit\": 41, \"small_tick_hit\": 327, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',3.35728,205414954,324012,NULL,'2022-02-21 15:43:43',1645458223,NULL),(1954810394,23596059,2,1442771,0,1,1,'S',1,0.998397,191,72137,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 432, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',4.65761,205831676,96833,NULL,'2022-03-15 01:36:50',1647308210,NULL),(1954760170,23596059,2,2022691,0,1,1,'S',1,0.996613,456,72456,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 83, \"small_tick_hit\": 1604, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 83, \"small_tick_hit\": 1611}}',5.45288,205771593,332428,NULL,'2022-03-12 04:32:01',1647059521,NULL),(1954810113,23596059,2,1772926,0,1,1,'S',1,0.993438,567,65509,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 749, \"large_tick_hit\": 34, \"small_tick_hit\": 731, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 34, \"small_tick_hit\": 738}}',7.18267,205739417,818300,NULL,'2022-03-10 14:31:23',1646922683,NULL),(1954796461,23596059,2,1954394,0,1,1,'S',1,0.996759,509,69319,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 538, \"large_tick_hit\": 30, \"small_tick_hit\": 662, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 30, \"small_tick_hit\": 665}}',8.08414,205739515,517349,NULL,'2022-03-10 14:37:18',1646923038,NULL),(1954815259,23596059,2,1996862,0,1,1,'S',1,0.991047,424,69926,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 449, \"small_tick_hit\": 990, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 1002}}',8.73626,205739576,411394,NULL,'2022-03-10 14:41:51',1646923311,NULL),(1949186453,23598905,2,1863230,0,1,1,'C',1,0.867769,35,350127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 365, \"large_tick_hit\": 18, \"small_tick_hit\": 352, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 18, \"small_tick_hit\": 403}}',0.187151,198397325,241812,NULL,'2021-05-26 12:17:46',1622031466,NULL),(1949174649,23598905,2,1640288,0,1,1,'A',1,0.951128,174,714908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 220, \"large_tick_hit\": 83, \"small_tick_hit\": 456, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 83, \"small_tick_hit\": 486}}',5.00448,198408035,394336,NULL,'2021-05-26 18:26:21',1622053581,NULL),(1950708661,23599183,2,1612940,0,1,1,'D',1,0.845283,44,370077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 329, \"large_tick_hit\": 14, \"small_tick_hit\": 329, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.379185,200386568,246814,NULL,'2021-07-31 16:12:27',1627747947,NULL),(1949700653,23601289,2,1119784,0,1,1,'D',1,0.751969,10,194656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 62, \"large_tick_hit\": 11, \"small_tick_hit\": 118, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 11, \"small_tick_hit\": 155}}',0.132558,199106344,34592,NULL,'2021-06-17 18:54:54',1623956094,NULL),(1949701669,23601289,2,1119785,0,1,1,'D',1,0.817814,30,332783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 85, \"large_tick_hit\": 5, \"small_tick_hit\": 112, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 5, \"small_tick_hit\": 140}}',1.07737,199106405,63512,NULL,'2021-06-17 18:57:58',1623956278,NULL),(1949721418,23601289,2,871794,0,1,1,'A',1,0.961424,42,577414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 88, \"large_tick_hit\": 2, \"small_tick_hit\": 234, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 2, \"small_tick_hit\": 243}}',1.97775,199106373,77104,NULL,'2021-06-17 18:56:32',1623956192,NULL),(1949122049,23601289,2,2024650,0,1,1,'A',1,0.948363,120,548102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 373, \"large_tick_hit\": 16, \"small_tick_hit\": 364, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',5.27537,198407162,699812,NULL,'2021-05-26 18:03:17',1622052197,NULL),(1961108276,23606727,2,1612939,0,1,1,'D',1,0.838496,24,326972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 413, \"small_tick_hit\": 345, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.140698,213874088,200002,NULL,'2023-08-21 04:40:45',1692592845,NULL),(1952513704,23606727,2,2035767,0,1,1,'A',1,0.941383,60,503796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 373, \"large_tick_hit\": 28, \"small_tick_hit\": 402, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',2.48856,202768550,467180,NULL,'2021-10-29 23:05:53',1635548753,NULL),(1950288653,23606727,2,1612940,0,1,1,'A',1,0.953459,86,527495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 365, \"large_tick_hit\": 17, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.12325,199972538,489120,NULL,'2021-07-17 02:22:55',1626488575,NULL),(1950270186,23606727,2,2036865,0,1,1,'A',1,0.96,77,565467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 366, \"large_tick_hit\": 9, \"small_tick_hit\": 393, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',4.24607,199886086,524262,NULL,'2021-07-14 05:28:55',1626240535,NULL),(1949411277,23607899,2,2162146,0,1,1,'D',1,0.115809,8,2689,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 312, \"great\": 44, \"large_tick_hit\": 1, \"small_tick_hit\": 18, \"small_tick_miss\": 169}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 1, \"small_tick_hit\": 187}}',0,198693724,32448,NULL,'2021-06-04 10:01:31',1622800891,NULL),(1949276819,23607899,2,2162144,0,1,1,'D',1,0.836364,28,340606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 168, \"large_tick_hit\": 25, \"small_tick_hit\": 267, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 25, \"small_tick_hit\": 321}}',0.319789,198566473,108118,NULL,'2021-05-31 12:08:38',1622462918,NULL),(1949032288,23607899,2,2162144,0,1,1,'A',1,0.956364,89,52876,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 194, \"large_tick_hit\": 28, \"small_tick_hit\": 304, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 28, \"small_tick_hit\": 321}}',2.94216,198307556,107106,NULL,'2021-05-23 16:50:08',1621788608,NULL),(1948991134,23612094,2,1612940,0,1,1,'C',1,0.850314,28,329209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 320, \"large_tick_hit\": 17, \"small_tick_hit\": 339, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.227312,198305615,193202,NULL,'2021-05-23 15:44:55',1621784695,NULL),(1949030516,23612094,2,2024650,0,1,1,'D',1,0.84005,30,335600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 339, \"large_tick_hit\": 13, \"small_tick_hit\": 315, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',0.289387,198305114,309386,NULL,'2021-05-23 15:24:25',1621783465,NULL),(1949036544,23613859,2,2024650,0,1,1,'D',1,0.813602,25,314337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 314, \"large_tick_hit\": 13, \"small_tick_hit\": 319, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',0.097952,198319980,257766,NULL,'2021-05-24 00:55:34',1621817734,NULL),(1949031536,23614623,2,2024650,0,1,1,'D',1,0.797229,21,297040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 316, \"large_tick_hit\": 12, \"small_tick_hit\": 305, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 12, \"small_tick_hit\": 384}}',0.078543,198309325,246922,NULL,'2021-05-23 17:49:51',1621792191,NULL),(1948993651,23615067,2,1612940,0,1,1,'C',1,0.885535,69,421086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 331, \"large_tick_hit\": 17, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.817388,198309975,313840,NULL,'2021-05-23 18:11:52',1621793512,NULL),(1951064632,23615110,2,2024650,0,1,1,'A',1,0.972292,76,582024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 383, \"large_tick_hit\": 16, \"small_tick_hit\": 373, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',5.69331,200867075,684402,NULL,'2021-08-16 18:14:03',1629137643,NULL),(1951112670,23615110,2,1612940,0,1,1,'A',1,0.977359,103,652005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.86655,200867186,727894,NULL,'2021-08-16 18:18:49',1629137929,NULL),(1951091183,23615110,2,2036865,0,1,1,'S',1,0.98,157,706019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 403, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',10.0957,200867131,953178,NULL,'2021-08-16 18:16:33',1629137793,NULL),(1950180896,23615110,2,1863227,1,1,1,'S',1,0.998686,296,964430,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 76, \"small_tick_hit\": 464, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 76, \"small_tick_hit\": 465}}',10.3673,199822812,906112,NULL,'2021-07-12 01:12:15',1626052335,NULL),(1950180839,23615110,2,1863227,1,1,1,'X',1,1,296,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 76, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 76, \"small_tick_hit\": 465}}',10.4426,199821998,903922,NULL,'2021-07-12 00:26:26',1626049586,NULL),(1949201682,23615873,2,1612940,0,1,1,'C',1,0.898113,53,408130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 337, \"large_tick_hit\": 15, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.807929,198389578,237740,NULL,'2021-05-26 04:32:56',1622003576,NULL),(1949115322,23615873,2,2024650,0,1,1,'B',1,0.921914,61,430739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 360, \"large_tick_hit\": 14, \"small_tick_hit\": 358, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',1.66413,198390122,460672,NULL,'2021-05-26 05:07:20',1622005640,NULL),(1949109839,23615873,2,2036865,0,1,1,'B',1,0.93625,51,466252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 355, \"large_tick_hit\": 9, \"small_tick_hit\": 385, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.90328,198390036,351518,NULL,'2021-05-26 05:01:26',1622005286,NULL),(1950065546,23616579,2,2021499,0,1,1,'D',1,0.244233,7,1562,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 995, \"great\": 304, \"large_tick_hit\": 21, \"small_tick_hit\": 35, \"small_tick_miss\": 119}, \"maximum_statistics\": {\"great\": 1299, \"large_tick_hit\": 21, \"small_tick_hit\": 154}}',0,199530032,170135,NULL,'2021-07-01 23:25:21',1625181921,NULL),(1949171786,23616579,2,2036865,0,1,1,'C',1,0.89,38,378908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 332, \"large_tick_hit\": 9, \"small_tick_hit\": 371, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.564956,198472627,242118,NULL,'2021-05-28 17:10:48',1622221848,NULL),(1949063125,23620115,2,2036865,0,1,1,'C',1,0.89625,67,218200,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 339, \"large_tick_hit\": 9, \"small_tick_hit\": 369, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.02945,198317963,241854,NULL,'2021-05-23 23:11:36',1621811496,NULL),(1949000737,23620115,2,1612940,0,1,1,'A',1,0.94717,52,225928,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 358, \"large_tick_hit\": 16, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.87522,198318222,212894,NULL,'2021-05-23 23:23:19',1621812199,NULL),(1957347504,23631160,2,2036866,0,1,1,'D',1,0.792814,25,298768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 363, \"small_tick_hit\": 299, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.099297,209069002,198002,NULL,'2022-08-29 23:43:56',1661816636,NULL),(1952669712,23631160,2,2024650,0,1,1,'A',1,0.945844,48,471545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 373, \"large_tick_hit\": 15, \"small_tick_hit\": 363, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',2.42282,202969046,472846,NULL,'2021-11-06 15:00:28',1636210828,NULL),(1950923763,23631160,2,600361,0,1,1,'D',1,0.814815,27,265755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 99, \"large_tick_hit\": 2, \"small_tick_hit\": 53, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 70}}',2.8613,200775542,70862,NULL,'2021-08-13 13:00:08',1628859608,NULL),(1952661245,23631160,2,1612940,0,1,1,'A',1,0.952201,69,510075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 365, \"large_tick_hit\": 17, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.43215,202969145,476678,NULL,'2021-11-06 15:04:33',1636211073,NULL),(1949140122,23631160,2,2036865,0,1,1,'A',1,0.95375,119,568587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 359, \"large_tick_hit\": 9, \"small_tick_hit\": 395, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',4.68849,198426736,874006,NULL,'2021-05-27 08:49:46',1622105386,NULL),(1950514869,23631160,2,600353,0,1,1,'B',1,0.922727,35,414909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 89, \"large_tick_hit\": 2, \"small_tick_hit\": 112, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',5.1808,200197576,59096,NULL,'2021-07-24 23:05:16',1627167916,NULL),(1949168497,23633372,2,1612940,0,1,1,'D',1,0.757233,25,320571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 295, \"large_tick_hit\": 15, \"small_tick_hit\": 292, \"small_tick_miss\": 102}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.048212,198341084,150520,NULL,'2021-05-24 17:24:48',1621877088,NULL),(1949188938,23633372,2,2036865,0,1,1,'C',1,0.8775,44,395683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 336, \"large_tick_hit\": 9, \"small_tick_hit\": 357, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.663861,198341477,294294,NULL,'2021-05-24 17:41:02',1621878062,NULL),(1950347547,23635846,2,2036865,0,1,1,'B',1,0.91625,39,422174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 347, \"large_tick_hit\": 9, \"small_tick_hit\": 377, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.0688,199964793,308830,NULL,'2021-07-16 20:22:39',1626466959,NULL),(1953336422,23635846,2,2024650,0,1,1,'B',1,0.905542,47,405740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 356, \"large_tick_hit\": 16, \"small_tick_hit\": 347, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',1.15171,203993778,426126,NULL,'2021-12-20 00:50:57',1639961457,NULL),(1950282241,23635846,2,1612940,0,1,1,'B',1,0.928302,61,444566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 352, \"large_tick_hit\": 17, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.81998,199964870,327086,NULL,'2021-07-16 20:25:02',1626467102,NULL),(1955670157,23639472,2,2036866,0,1,1,'D',1,0.796407,13,303649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 352, \"small_tick_hit\": 313, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.043155,207025519,164894,NULL,'2022-05-14 18:08:07',1652551687,NULL),(1955801707,23639472,2,2036865,0,1,1,'A',1,0.96875,140,326294,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 397, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',7.10064,207130701,596946,NULL,'2022-05-20 14:21:17',1653056477,NULL),(1955662562,23639472,2,2036865,0,1,1,'S',1,0.9825,190,761559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 373, \"large_tick_hit\": 10, \"small_tick_hit\": 403, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',12.6754,206915568,1380474,NULL,'2022-05-08 16:58:12',1652029092,NULL),(1953709492,23642829,2,3365888,1,1,1,'D',1,0.822068,17,279938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 122, \"great\": 570, \"small_tick_hit\": 257, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 692, \"small_tick_hit\": 314}}',0.025978,204203829,269186,NULL,'2021-12-28 23:49:32',1640735372,NULL),(1952780721,23642829,2,2980843,1,1,1,'D',1,0.724954,14,243294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 258, \"small_tick_hit\": 140, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 198}}',0.036916,203057299,145028,NULL,'2021-11-10 05:40:39',1636522839,NULL),(1949835345,23647344,2,2024650,0,1,1,'B',1,0.906801,34,387704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 348, \"large_tick_hit\": 15, \"small_tick_hit\": 357, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.680947,199280104,329022,NULL,'2021-06-23 16:08:56',1624464536,NULL),(1949202190,23647576,2,2036865,0,1,1,'B',1,0.90125,46,403936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 338, \"large_tick_hit\": 9, \"small_tick_hit\": 374, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.846774,198358418,324632,NULL,'2021-05-25 06:45:59',1621925159,NULL),(1949206301,23649878,2,2036865,0,1,1,'A',1,0.945,50,510654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 361, \"large_tick_hit\": 10, \"small_tick_hit\": 385, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.44029,198363037,408546,NULL,'2021-05-25 11:07:13',1621940833,NULL),(1951594311,23650795,2,2036865,0,1,1,'D',1,0.78875,21,295597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 284, \"large_tick_hit\": 10, \"small_tick_hit\": 337, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.043227,201543074,157766,NULL,'2021-09-11 08:46:44',1631350004,NULL),(1949219495,23651632,2,2901446,0,1,1,'D',1,0.832442,33,337479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 224, \"large_tick_hit\": 2, \"small_tick_hit\": 241, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 292}}',0.513224,198388978,150242,NULL,'2021-05-26 04:00:28',1622001628,NULL),(1956854909,23654336,2,733755,0,1,1,'D',1,0.445026,16,22760,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 173, \"great\": 143, \"small_tick_hit\": 27, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 66}}',0.000631,208529506,51270,NULL,'2022-07-31 12:56:58',1659272218,NULL),(1956881003,23654336,2,1863227,0,1,1,'D',1,0.800263,29,98418,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 170, \"large_tick_hit\": 61, \"small_tick_hit\": 378, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 61, \"small_tick_hit\": 465}}',0.083886,208529631,80212,NULL,'2022-07-31 13:03:30',1659272610,NULL),(1956864232,23654336,2,764003,0,1,1,'D',1,0.77892,18,126273,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 193, \"small_tick_hit\": 110, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 246, \"small_tick_hit\": 143}}',0.195881,208529483,74960,NULL,'2022-07-31 12:55:57',1659272157,NULL),(1956893392,23654336,2,2885484,0,1,1,'C',1,0.853409,47,195967,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 302, \"large_tick_hit\": 1, \"small_tick_hit\": 448, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 1, \"small_tick_hit\": 532}}',0.254969,208529415,172412,NULL,'2022-07-31 12:52:16',1659271936,NULL),(1956854459,23654336,2,733751,0,1,1,'A',1,0.966667,50,362550,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 80, \"large_tick_hit\": 20, \"small_tick_hit\": 161, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 20, \"small_tick_hit\": 169}}',3.67057,208529456,103630,NULL,'2022-07-31 12:54:50',1659272090,NULL),(1949125780,23657464,2,1582770,0,1,1,'C',1,0.889027,43,425336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 204, \"large_tick_hit\": 70, \"small_tick_hit\": 439, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 70, \"small_tick_hit\": 492}}',0.553362,198374535,141674,NULL,'2021-05-25 17:48:37',1621964917,NULL),(1949208928,23657777,2,2024197,1,1,1,'D',1,0.576164,19,80485,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 451, \"great\": 595, \"large_tick_hit\": 9, \"small_tick_hit\": 126, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 1046, \"large_tick_hit\": 9, \"small_tick_hit\": 212}}',0.000001,198383175,326060,NULL,'2021-05-25 23:08:28',1621984108,NULL),(1949204144,23657777,2,2022335,0,1,1,'D',1,0.821229,24,300177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 430, \"large_tick_hit\": 14, \"small_tick_hit\": 291, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 14, \"small_tick_hit\": 361}}',0.126771,198383096,310958,NULL,'2021-05-25 23:04:11',1621983851,NULL),(1949157108,23657777,2,47345,0,1,1,'B',1,0.92563,60,435011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 820, \"large_tick_hit\": 9, \"small_tick_hit\": 677, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 9, \"small_tick_hit\": 738}}',0.416818,198379711,801446,NULL,'2021-05-25 20:37:45',1621975065,NULL),(1949100504,23657777,2,2084652,1,1,1,'A',1,0.957963,144,501747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 894, \"large_tick_hit\": 198, \"small_tick_hit\": 526, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 944, \"large_tick_hit\": 198, \"small_tick_hit\": 547}}',1.1749,198382804,1494796,NULL,'2021-05-25 22:50:13',1621983013,NULL),(1949109156,23657777,2,2353457,1,1,1,'A',1,0.94297,89,535588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 345, \"large_tick_hit\": 73, \"small_tick_hit\": 541, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 73, \"small_tick_hit\": 576}}',1.28265,198379337,348794,NULL,'2021-05-25 20:24:01',1621974241,NULL),(1949167863,23657777,2,1846146,0,1,1,'A',1,0.952703,85,525748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 385, \"large_tick_hit\": 51, \"small_tick_hit\": 410, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 51, \"small_tick_hit\": 431}}',3.51801,198382953,556988,NULL,'2021-05-25 22:56:57',1621983417,NULL),(1949164816,23657777,2,56225,0,1,1,'A',1,0.977115,212,706418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 477, \"large_tick_hit\": 173, \"small_tick_hit\": 759, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 173, \"small_tick_hit\": 782}}',4.41114,198382585,1443942,NULL,'2021-05-25 22:38:30',1621982310,NULL),(1949224827,23657777,2,1493533,1,1,1,'S',1,0.994382,236,886237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 353, \"large_tick_hit\": 5, \"small_tick_hit\": 1058, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 5, \"small_tick_hit\": 1065}}',7.5271,198389853,964580,NULL,'2021-05-26 04:49:48',1622004588,NULL),(1949197807,23657777,2,1612940,0,1,1,'A',1,0.973585,250,761513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 378, \"large_tick_hit\": 16, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',15.654,198383484,1654704,NULL,'2021-05-25 23:26:07',1621985167,NULL),(1949223822,23657777,2,882805,0,1,1,'S',1,0.990859,295,826819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 445, \"large_tick_hit\": 56, \"small_tick_hit\": 583, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 56, \"small_tick_hit\": 590}}',19.147,198389485,2926050,NULL,'2021-05-26 04:26:57',1622003217,NULL),(1949103848,23663636,2,2036865,0,1,1,'A',1,0.94125,201,654248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 355, \"large_tick_hit\": 10, \"small_tick_hit\": 388, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.05278,198383856,1165264,NULL,'2021-05-25 23:44:20',1621986260,NULL),(1949159309,23663658,2,2024650,0,1,1,'A',1,0.950882,75,502370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 374, \"large_tick_hit\": 14, \"small_tick_hit\": 367, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',3.56505,198486581,626506,NULL,'2021-05-29 01:41:27',1622252487,NULL),(1951512030,23663658,2,2036865,0,1,1,'A',1,0.9675,126,620654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 367, \"large_tick_hit\": 9, \"small_tick_hit\": 398, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',6.77498,201498184,738540,NULL,'2021-09-09 14:31:06',1631197866,NULL),(1949150785,23663658,2,1612940,0,1,1,'A',1,0.959748,133,607949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 372, \"large_tick_hit\": 16, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',7.27438,198486520,723958,NULL,'2021-05-29 01:38:46',1622252326,NULL),(1949260639,23664102,2,2036865,0,1,1,'D',1,0.75375,23,297285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 283, \"large_tick_hit\": 7, \"small_tick_hit\": 313, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.032065,198585414,161414,NULL,'2021-06-01 00:03:04',1622505784,NULL),(1949198674,23664348,2,1612940,0,1,1,'C',1,0.885535,57,409900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 346, \"large_tick_hit\": 14, \"small_tick_hit\": 344, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.01109,198384804,333232,NULL,'2021-05-26 00:29:02',1621988942,NULL),(1950492379,23664348,2,2036865,0,1,1,'B',1,0.92375,46,422669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 340, \"large_tick_hit\": 10, \"small_tick_hit\": 389, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.06256,200050835,274962,NULL,'2021-07-19 20:33:09',1626726789,NULL),(1949340021,23665699,2,2036865,0,1,1,'A',1,0.95125,90,527121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 356, \"large_tick_hit\": 10, \"small_tick_hit\": 395, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.47747,198522898,478426,NULL,'2021-05-30 02:44:20',1622342660,NULL),(1949205079,23670994,2,1612940,0,1,1,'B',1,0.937107,80,474338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 356, \"large_tick_hit\": 15, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.53093,198394999,444296,NULL,'2021-05-26 10:12:23',1622023943,NULL),(1950992744,23671083,2,2411508,0,1,1,'D',1,0.815018,29,324185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 166, \"large_tick_hit\": 3, \"small_tick_hit\": 276, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 341}}',0.641913,200833255,130520,NULL,'2021-08-15 13:43:25',1629035005,NULL),(1949116936,23671736,2,2036865,0,1,1,'B',1,0.93625,47,486119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 360, \"large_tick_hit\": 9, \"small_tick_hit\": 380, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.07619,198399249,385292,NULL,'2021-05-26 13:36:39',1622036199,NULL),(1949220983,23674468,2,2956772,0,1,1,'X',1,1,210,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 7, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 7, \"small_tick_hit\": 281}}',25.299,198402722,829714,NULL,'2021-05-26 15:40:35',1622043635,NULL),(1949150553,23676211,2,2162145,1,1,1,'A',1,0.942568,89,401588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 493, \"small_tick_hit\": 65}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 65}}',2.67152,198436460,656098,NULL,'2021-05-27 15:52:31',1622130751,NULL),(1949139560,23676211,2,2024650,0,1,1,'A',1,0.948363,73,515921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 376, \"large_tick_hit\": 16, \"small_tick_hit\": 361, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',3.88375,198444172,683526,NULL,'2021-05-27 19:47:46',1622144866,NULL),(1949175641,23676211,2,1640288,0,1,1,'A',1,0.947368,92,691076,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 223, \"large_tick_hit\": 81, \"small_tick_hit\": 452, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 81, \"small_tick_hit\": 486}}',5.39813,198444521,300610,NULL,'2021-05-27 19:59:14',1622145554,NULL),(1949579743,23676211,2,1863227,0,1,1,'S',1,0.990802,202,841182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 219, \"large_tick_hit\": 75, \"small_tick_hit\": 460, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 75, \"small_tick_hit\": 465}}',6.879,198849475,548268,NULL,'2021-06-09 05:49:43',1623217783,NULL),(1949146963,23676211,2,2036865,0,1,1,'A',1,0.975,151,654763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 368, \"large_tick_hit\": 9, \"small_tick_hit\": 403, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',8.423,198435949,896358,NULL,'2021-05-27 15:36:51',1622129811,NULL),(1949569028,23676211,2,1442771,0,1,1,'S',1,0.996795,191,960425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 431, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.55476,198849432,432926,NULL,'2021-06-09 05:46:40',1623217600,NULL),(1949112458,23676211,2,1612940,0,1,1,'S',1,0.992453,146,771525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',12.7796,198436327,1233702,NULL,'2021-05-27 15:48:19',1622130499,NULL),(1949153283,23676211,2,2162146,1,1,1,'S',1,0.996324,357,963374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 4, \"small_tick_hit\": 185, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 4, \"small_tick_hit\": 187}}',28.1971,198436245,3138962,NULL,'2021-05-27 15:46:05',1622130365,NULL),(1949120101,23676949,2,2024650,0,1,1,'B',1,0.938287,104,512038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 368, \"large_tick_hit\": 16, \"small_tick_hit\": 361, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',3.80961,198403066,678750,NULL,'2021-05-26 15:52:58',1622044378,NULL),(1949210905,23676949,2,1612940,0,1,1,'A',1,0.96478,75,534010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 367, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.19122,198403132,566254,NULL,'2021-05-26 15:55:21',1622044521,NULL),(1960577520,23678055,2,1744707,0,1,1,'A',1,0.976771,80,709495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 269, \"large_tick_hit\": 63, \"small_tick_hit\": 509, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 63, \"small_tick_hit\": 525}}',NULL,213181371,430230,NULL,'2023-06-26 09:16:40',1687771000,NULL),(1960812998,23678055,2,3816812,0,1,1,'D',1,0.761099,19,264473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 203, \"large_tick_hit\": 1, \"small_tick_hit\": 156, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 199}}',0.222949,213576676,128844,NULL,'2023-07-27 09:01:46',1690448506,NULL),(1949121573,23678055,2,2024650,0,1,1,'C',1,0.876574,48,378567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 339, \"large_tick_hit\": 15, \"small_tick_hit\": 342, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.566097,198406167,392928,NULL,'2021-05-26 17:32:25',1622050345,NULL),(1960813801,23678055,2,3816813,0,1,1,'B',1,0.926773,40,397552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 213, \"large_tick_hit\": 2, \"small_tick_hit\": 190, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 2, \"small_tick_hit\": 202}}',3.34219,213576664,203176,NULL,'2023-07-27 09:00:21',1690448421,NULL),(1949211905,23678055,2,1612940,0,1,1,'B',1,0.935849,100,523521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 361, \"large_tick_hit\": 17, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.71705,198404838,540044,NULL,'2021-05-26 16:50:33',1622047833,NULL),(1960815491,23678055,2,3816814,0,1,1,'S',1,0.99384,168,964330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 316, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',21.0126,213576655,573768,NULL,'2023-07-27 08:58:51',1690448331,NULL),(1950799857,23679297,2,1001682,1,1,1,'D',1,0.789544,84,65624,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 677, \"great\": 2412, \"large_tick_hit\": 126, \"small_tick_hit\": 407, \"small_tick_miss\": 108}, \"maximum_statistics\": {\"great\": 3089, \"large_tick_hit\": 126, \"small_tick_hit\": 515}}',0,200606200,1160765,NULL,'2021-08-07 19:22:44',1628364164,NULL),(1949123313,23679297,2,187994,0,1,1,'B',1,0.938059,65,508735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 512, \"large_tick_hit\": 70, \"small_tick_hit\": 781, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 70, \"small_tick_hit\": 839}}',1.32925,198409799,615774,NULL,'2021-05-26 19:20:58',1622056858,NULL),(1949187364,23679297,2,84759,0,1,1,'B',1,0.927749,67,587373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 146, \"large_tick_hit\": 54, \"small_tick_hit\": 686, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 54, \"small_tick_hit\": 746}}',2.05232,198406491,134632,NULL,'2021-05-26 17:43:02',1622050982,NULL),(1949225494,23679297,2,906953,0,1,1,'A',1,0.947461,51,476979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 259, \"large_tick_hit\": 1, \"small_tick_hit\": 281, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',2.1033,198469450,284186,NULL,'2021-05-28 15:31:27',1622215887,NULL),(1949131343,23679297,2,31535,0,1,1,'A',1,0.955193,68,539362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 283, \"small_tick_hit\": 186, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 199}}',3.82285,198441309,401192,NULL,'2021-05-27 18:16:53',1622139413,NULL),(1949170228,23679297,2,61709,0,1,1,'A',1,0.955021,93,601305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 321, \"large_tick_hit\": 1, \"small_tick_hit\": 591, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 1, \"small_tick_hit\": 623}}',3.89825,198407532,479742,NULL,'2021-05-26 18:13:28',1622052808,NULL),(1949185349,23679297,2,82156,0,1,1,'A',1,0.95365,99,636992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 240, \"large_tick_hit\": 21, \"small_tick_hit\": 562, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 21, \"small_tick_hit\": 593}}',3.90784,198406581,321072,NULL,'2021-05-26 17:45:32',1622051132,NULL),(1949155466,23679297,2,46629,0,1,1,'A',1,0.96875,73,604118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 152, \"large_tick_hit\": 11, \"small_tick_hit\": 116, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 120}}',4.36284,198469353,242136,NULL,'2021-05-28 15:28:16',1622215696,NULL),(1949131370,23679297,2,31536,0,1,1,'A',1,0.979499,83,724408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 190, \"large_tick_hit\": 2, \"small_tick_hit\": 238, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 2, \"small_tick_hit\": 245}}',5.93511,198449542,315408,NULL,'2021-05-27 23:27:58',1622158078,NULL),(1949225444,23679297,2,904307,0,1,1,'A',1,0.952632,79,595664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 171, \"large_tick_hit\": 1, \"small_tick_hit\": 190, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 1, \"small_tick_hit\": 201}}',6.51131,198408888,327136,NULL,'2021-05-26 18:52:03',1622055123,NULL),(1949216501,23679297,2,516754,0,1,1,'S',1,0.99682,187,876087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 232, \"large_tick_hit\": 58, \"small_tick_hit\": 964, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 58, \"small_tick_hit\": 967}}',7.75832,198449617,554836,NULL,'2021-05-27 23:31:16',1622158276,NULL),(1950251612,23679297,2,531809,0,1,1,'S',1,0.991221,183,828903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 359, \"small_tick_hit\": 883, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 361, \"small_tick_hit\": 892}}',7.83807,199735024,1007838,NULL,'2021-07-09 03:28:00',1625801280,NULL),(1949181749,23679297,2,804920,0,1,1,'S',1,0.990826,105,845838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 133, \"large_tick_hit\": 1, \"small_tick_hit\": 298, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 301}}',8.72792,198408810,271280,NULL,'2021-05-26 18:49:53',1622054993,NULL),(1950796349,23679297,2,31522,0,1,1,'S',1,0.996101,203,129406,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 305, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 306, \"small_tick_hit\": 207}}',8.97999,200605842,328319,NULL,'2021-08-07 19:07:54',1628363274,NULL),(1949126337,23679297,2,199516,1,1,1,'S',1,0.999172,425,962516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 149, \"small_tick_hit\": 782, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 149, \"small_tick_hit\": 783}}',9.66526,198449810,1507180,NULL,'2021-05-27 23:40:19',1622158819,NULL),(1949190499,23679297,2,87900,0,1,1,'X',1,1,224,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 50, \"small_tick_hit\": 552}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 50, \"small_tick_hit\": 552}}',10.769,198407207,791584,NULL,'2021-05-26 18:04:21',1622052261,NULL),(1949185614,23679297,2,82583,0,1,1,'S',1,0.989399,160,856649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 223, \"small_tick_hit\": 337, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 224, \"small_tick_hit\": 342}}',11.6377,198449494,790366,NULL,'2021-05-27 23:25:48',1622157948,NULL),(1950863896,23679297,2,848235,0,1,1,'S',1,0.994824,236,843691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 319, \"large_tick_hit\": 85, \"small_tick_hit\": 557, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 85, \"small_tick_hit\": 560}}',12.7087,200604907,1119042,NULL,'2021-08-07 18:34:06',1628361246,NULL),(1949238311,23679484,2,1256135,0,1,1,'A',1,0.972603,74,653351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 184, \"large_tick_hit\": 33, \"small_tick_hit\": 280, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',2.70619,198580287,174940,NULL,'2021-05-31 20:16:13',1622492173,NULL),(1949323221,23679484,2,2732626,0,1,1,'S',1,0.981584,184,956644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 22, \"small_tick_hit\": 349, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 22, \"small_tick_hit\": 359}}',7.51009,198580248,430070,NULL,'2021-05-31 20:14:24',1622492064,NULL),(1949122615,23680472,2,2024650,0,1,1,'A',1,0.964736,143,316624,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 383, \"large_tick_hit\": 16, \"small_tick_hit\": 367, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',7.76282,198408480,598450,NULL,'2021-05-26 18:39:07',1622054347,NULL),(1950102379,23680532,2,1612940,0,1,1,'B',1,0.92327,43,432276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 356, \"large_tick_hit\": 17, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.50837,199576832,309438,NULL,'2021-07-03 14:38:55',1625323135,NULL),(1953479092,23680532,2,1640288,0,1,1,'A',1,0.953634,49,525487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 214, \"large_tick_hit\": 83, \"small_tick_hit\": 464, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 83, \"small_tick_hit\": 486}}',1.53459,204164084,205096,NULL,'2021-12-27 11:53:45',1640606025,NULL),(1961890229,23680532,2,1442771,0,1,1,'A',1,0.959936,80,639462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 155, \"large_tick_hit\": 30, \"small_tick_hit\": 414, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 30, \"small_tick_hit\": 433}}',2.88725,214808384,180884,NULL,'2023-11-11 17:13:42',1699722822,NULL),(1961890241,23680532,2,2036865,0,1,1,'A',1,0.955,101,559344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 361, \"large_tick_hit\": 10, \"small_tick_hit\": 393, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.53801,214808814,539362,NULL,'2023-11-11 17:45:51',1699724751,NULL),(1954088769,23681190,2,1856878,1,1,1,'A',1,0.973154,159,698115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 342, \"large_tick_hit\": 8, \"small_tick_hit\": 665, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 8, \"small_tick_hit\": 685}}',6.76421,204854092,754706,NULL,'2022-01-26 21:46:29',1643233589,NULL),(1954013210,23681190,2,285553,1,1,1,'S',1,0.994513,158,964311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 34, \"small_tick_hit\": 567, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 34, \"small_tick_hit\": 571}}',7.49009,204854215,309918,NULL,'2022-01-26 21:51:44',1643233904,NULL),(1949135465,23681368,2,1612940,0,1,1,'C',1,0.871698,55,391262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 332, \"large_tick_hit\": 15, \"small_tick_hit\": 346, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.606449,198466901,255040,NULL,'2021-05-28 14:07:02',1622210822,NULL),(1949124178,23683139,2,2024650,0,1,1,'B',1,0.911839,48,409541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 357, \"large_tick_hit\": 15, \"small_tick_hit\": 352, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',1.21678,198411732,402192,NULL,'2021-05-26 20:22:40',1622060560,NULL),(1949388010,23685991,2,1330566,1,1,1,'D',1,0.485572,12,28261,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 391, \"great\": 352, \"small_tick_hit\": 136, \"small_tick_miss\": 126}, \"maximum_statistics\": {\"great\": 743, \"small_tick_hit\": 262}}',0.000001,198673299,116710,NULL,'2021-06-03 18:03:56',1622743436,NULL),(1950422328,23685991,2,2149120,0,1,1,'C',1,0.856,170,246058,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 584, \"large_tick_hit\": 16, \"small_tick_hit\": 898, \"small_tick_miss\": 147}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 16, \"small_tick_hit\": 1045}}',0.093883,200156611,548876,NULL,'2021-07-23 14:57:21',1627052241,NULL),(1950169780,23685991,2,2003950,0,1,1,'D',1,0.82381,19,361090,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 178, \"large_tick_hit\": 10, \"small_tick_hit\": 331, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 10, \"small_tick_hit\": 388}}',0.198003,199824166,79028,NULL,'2021-07-12 02:24:47',1626056687,NULL),(1950410129,23685991,2,2002672,0,1,1,'D',1,0.835264,46,163118,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 444, \"large_tick_hit\": 5, \"small_tick_hit\": 200, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 5, \"small_tick_hit\": 229}}',0.233432,200156470,230500,NULL,'2021-07-23 14:51:28',1627051888,NULL),(1950422333,23685991,2,2149120,0,1,1,'B',1,0.913143,299,607611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 628, \"large_tick_hit\": 15, \"small_tick_hit\": 955, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 15, \"small_tick_hit\": 1045}}',0.94105,200156822,1933210,NULL,'2021-07-23 15:06:02',1627052762,NULL),(1949379747,23685991,2,178490,0,1,1,'B',1,0.934635,60,274137,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 291, \"large_tick_hit\": 140, \"small_tick_hit\": 670, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 140, \"small_tick_hit\": 729}}',0.997884,198673423,283562,NULL,'2021-06-03 18:07:57',1622743677,NULL),(1950176569,23685991,2,178488,0,1,1,'A',1,0.949258,72,475927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 606, \"large_tick_hit\": 42, \"small_tick_hit\": 568, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 42, \"small_tick_hit\": 594}}',1.36125,199796212,727460,NULL,'2021-07-11 04:38:57',1625978337,NULL),(1951068551,23685991,2,1991692,0,1,1,'C',1,0.858144,33,419358,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 191, \"small_tick_hit\": 299, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 354}}',1.41384,201006461,132507,NULL,'2021-08-21 20:54:33',1629579273,NULL),(1949781165,23685991,2,1004197,0,1,1,'S',1,0.984916,140,855073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 253, \"large_tick_hit\": 19, \"small_tick_hit\": 838, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 19, \"small_tick_hit\": 854}}',2.86093,199257046,516228,NULL,'2021-06-22 19:54:41',1624391681,NULL),(1950139323,23685991,2,1344036,1,1,1,'A',1,0.959333,112,532395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 543, \"small_tick_hit\": 377, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 566, \"small_tick_hit\": 393}}',3.86439,199721853,1017950,NULL,'2021-07-08 17:08:10',1625764090,NULL),(1950169769,23685991,2,2003950,0,1,1,'B',1,0.928571,63,561605,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 216, \"large_tick_hit\": 9, \"small_tick_hit\": 360, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 9, \"small_tick_hit\": 388}}',4.19373,199824082,206414,NULL,'2021-07-12 02:20:58',1626056458,NULL),(1950302564,23685991,2,2003950,0,1,1,'B',1,0.930159,73,612652,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 222, \"large_tick_hit\": 10, \"small_tick_hit\": 354, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 10, \"small_tick_hit\": 388}}',5.34124,199998481,288779,NULL,'2021-07-17 23:28:19',1626564499,NULL),(1950144135,23685991,2,1011015,0,1,1,'A',1,0.964867,288,792278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 434, \"large_tick_hit\": 3, \"small_tick_hit\": 1046, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 3, \"small_tick_hit\": 1093}}',5.75528,199721361,1713124,NULL,'2021-07-08 16:48:09',1625762889,NULL),(1950176590,23685991,2,178490,0,1,1,'S',1,0.983022,202,805634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 299, \"large_tick_hit\": 147, \"small_tick_hit\": 712, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 147, \"small_tick_hit\": 729}}',6.10363,199721462,1012536,NULL,'2021-07-08 16:51:49',1625763109,NULL),(1949778605,23685991,2,1330801,0,1,1,'S',1,0.996445,207,958609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 16, \"small_tick_hit\": 634, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 16, \"small_tick_hit\": 637}}',7.9299,199256073,539216,NULL,'2021-06-22 19:18:28',1624389508,NULL),(1951068562,23685991,2,1991692,0,1,1,'A',1,0.970228,140,771668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 214, \"small_tick_hit\": 340, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 354}}',9.48831,201006552,468768,NULL,'2021-08-21 20:59:23',1629579563,NULL),(1949487182,23685991,2,2003950,0,1,1,'S',1,0.996825,242,479380,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 386, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 388}}',13.263,198843053,584740,NULL,'2021-06-09 00:01:50',1623196910,NULL),(1949379220,23685991,2,2003950,0,1,1,'S',1,0.993651,242,478759,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 384, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 388}}',13.9064,198673607,584720,NULL,'2021-06-03 18:14:35',1622744075,NULL),(1950170564,23685991,2,2004646,0,1,1,'S',1,0.98155,186,741154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 356, \"small_tick_hit\": 176, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 182}}',14.7246,199823880,1244576,NULL,'2021-07-12 02:09:47',1626055787,NULL),(1950410942,23685991,2,2003950,0,1,1,'SH',1,0.990476,178,970836,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 230, \"large_tick_hit\": 11, \"small_tick_hit\": 383, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 388}}',15.2236,200156382,755511,NULL,'2021-07-23 14:47:24',1627051644,NULL),(1949780176,23685991,2,1341656,1,1,1,'S',1,0.992027,332,956938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"small_tick_hit\": 539, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 332, \"small_tick_hit\": 546}}',15.2464,199230150,2726510,NULL,'2021-06-21 21:32:22',1624311142,NULL),(1949487196,23685991,2,2003950,0,1,1,'S',1,0.993651,242,957519,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 384, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 388}}',15.4515,198843360,1095200,NULL,'2021-06-09 00:18:05',1623197885,NULL),(1950169686,23685991,2,2003950,0,1,1,'S',1,0.998413,242,959380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 387, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 388}}',15.8632,199796026,1095230,NULL,'2021-07-11 04:27:36',1625977656,NULL),(1950272156,23685991,2,1784056,1,1,1,'S',1,0.993031,313,957324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"small_tick_hit\": 257, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 261}}',19.1185,199998796,2425238,NULL,'2021-07-17 23:42:30',1626565350,NULL),(1949131645,23686334,2,2036865,0,1,1,'B',1,0.92875,70,496967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 356, \"large_tick_hit\": 10, \"small_tick_hit\": 377, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.49328,198416126,521778,NULL,'2021-05-26 23:34:30',1622072070,NULL),(1952612885,23688943,2,2036865,0,1,1,'B',1,0.935,50,478822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 356, \"large_tick_hit\": 10, \"small_tick_hit\": 382, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.97646,202917231,420960,NULL,'2021-11-04 14:58:31',1636037911,NULL),(1951610650,23689375,2,2036865,0,1,1,'D',1,0.78875,28,314563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 314, \"large_tick_hit\": 9, \"small_tick_hit\": 308, \"small_tick_miss\": 105}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.131622,201566128,199292,NULL,'2021-09-12 03:39:42',1631417982,NULL),(1949278676,23699865,2,2024650,0,1,1,'D',1,0.778338,25,328905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 301, \"large_tick_hit\": 15, \"small_tick_hit\": 302, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.054911,198587168,283716,NULL,'2021-06-01 01:21:57',1622510517,NULL),(1949252062,23699865,2,1612940,0,1,1,'D',1,0.763522,25,315224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 299, \"large_tick_hit\": 14, \"small_tick_hit\": 294, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.055284,198587001,169544,NULL,'2021-06-01 01:13:04',1622509984,NULL),(1950490077,23699865,2,1288449,0,1,1,'D',1,0.829358,21,486032,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 96, \"large_tick_hit\": 60, \"small_tick_hit\": 296, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 60, \"small_tick_hit\": 356}}',0.731491,200087211,90625,NULL,'2021-07-21 01:53:55',1626832435,NULL),(1949390468,23699865,2,2631275,1,1,1,'B',1,0.91769,51,398546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 451, \"large_tick_hit\": 2, \"small_tick_hit\": 294, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 2, \"small_tick_hit\": 318}}',0.986264,198677189,445160,NULL,'2021-06-03 20:16:33',1622751393,NULL),(1949395184,23699865,2,2018772,0,1,1,'D',1,0.786047,8,275051,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 44, \"small_tick_hit\": 125, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',1.0402,198700912,34048,NULL,'2021-06-04 14:50:02',1622818202,NULL),(1949394709,23699865,2,2795859,1,1,1,'B',1,0.937677,47,411696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 393, \"large_tick_hit\": 3, \"small_tick_hit\": 266, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 3, \"small_tick_hit\": 276}}',1.58443,198677351,335796,NULL,'2021-06-03 20:22:40',1622751760,NULL),(1950472125,23699865,2,1528225,0,1,1,'B',1,0.93228,37,562425,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 106, \"large_tick_hit\": 58, \"small_tick_hit\": 249, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 58, \"small_tick_hit\": 265}}',1.86561,200087271,72159,NULL,'2021-07-21 01:56:46',1626832606,NULL),(1949365008,23699865,2,2332758,1,1,1,'B',1,0.939024,68,447530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 449, \"small_tick_hit\": 244, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 478, \"small_tick_hit\": 260}}',2.38563,198677449,557384,NULL,'2021-06-03 20:26:19',1622751979,NULL),(1950377713,23699865,2,3068187,1,1,1,'C',1,0.893738,54,664445,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 105, \"large_tick_hit\": 15, \"small_tick_hit\": 351, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 15, \"small_tick_hit\": 396}}',2.43792,199886245,127352,NULL,'2021-07-14 05:38:39',1626241119,NULL),(1949418536,23699865,2,2822602,1,1,1,'A',1,0.947902,46,448253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 352, \"small_tick_hit\": 303, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 317}}',2.58011,198677258,327758,NULL,'2021-06-03 20:19:15',1622751555,NULL),(1949390116,23699865,2,2395958,0,1,1,'A',1,0.947653,59,446168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 313, \"small_tick_hit\": 212, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 219}}',2.71005,198698075,323156,NULL,'2021-06-04 13:18:15',1622812695,NULL),(1949412949,23699865,2,2451694,1,1,1,'A',1,0.94332,62,476849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 427, \"large_tick_hit\": 1, \"small_tick_hit\": 271, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 1, \"small_tick_hit\": 292}}',3.04147,198677492,482654,NULL,'2021-06-03 20:27:59',1622752079,NULL),(1949358937,23699865,2,1933500,0,1,1,'B',1,0.9248,79,469904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 318, \"large_tick_hit\": 2, \"small_tick_hit\": 258, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 2, \"small_tick_hit\": 279}}',3.2415,198797499,352868,NULL,'2021-06-07 13:54:36',1623074076,NULL),(1949464708,23699865,2,871446,0,1,1,'A',1,0.958556,72,477289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 375, \"large_tick_hit\": 99, \"small_tick_hit\": 243, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 99, \"small_tick_hit\": 248}}',3.28183,198676783,500238,NULL,'2021-06-03 20:02:24',1622750544,NULL),(1950377702,23699865,2,3068187,1,1,1,'B',1,0.937381,40,645310,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 109, \"large_tick_hit\": 15, \"small_tick_hit\": 370, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 15, \"small_tick_hit\": 396}}',3.29006,199886215,112000,NULL,'2021-07-14 05:37:04',1626241024,NULL),(1949376257,23699865,2,1288520,1,1,1,'B',1,0.93517,95,489470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 334, \"small_tick_hit\": 243, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 359, \"small_tick_hit\": 258}}',3.31214,198677134,446338,NULL,'2021-06-03 20:14:40',1622751280,NULL),(1950490085,23699865,2,1288449,0,1,1,'B',1,0.900917,60,626649,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 113, \"large_tick_hit\": 61, \"small_tick_hit\": 317, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 61, \"small_tick_hit\": 356}}',3.51922,200087245,136015,NULL,'2021-07-21 01:55:26',1626832526,NULL),(1949245020,23699865,2,1258358,0,1,1,'S',1,0.981891,75,685925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 194, \"large_tick_hit\": 14, \"small_tick_hit\": 280, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 14, \"small_tick_hit\": 286}}',3.90966,198590757,202752,NULL,'2021-06-01 04:17:40',1622521060,NULL),(1949345876,23699865,2,1881640,0,1,1,'S',1,0.991472,167,818360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 559, \"large_tick_hit\": 10, \"small_tick_hit\": 1175, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 10, \"small_tick_hit\": 1187}}',4.34932,198588041,1626570,NULL,'2021-06-01 02:06:49',1622513209,NULL),(1949296928,23699865,2,2204003,1,1,1,'S',1,0.98383,172,657310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 861, \"large_tick_hit\": 47, \"small_tick_hit\": 1039, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 878, \"large_tick_hit\": 47, \"small_tick_hit\": 1054}}',4.38977,198652421,2604502,NULL,'2021-06-03 02:08:18',1622686098,NULL),(1949455020,23699865,2,2523874,1,1,1,'A',1,0.960998,88,491122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 414, \"large_tick_hit\": 2, \"small_tick_hit\": 200, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 2, \"small_tick_hit\": 204}}',4.58235,198677404,510208,NULL,'2021-06-03 20:24:28',1622751868,NULL),(1949338871,23699865,2,1656602,0,1,1,'S',1,0.98776,134,727535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 213, \"large_tick_hit\": 88, \"small_tick_hit\": 506, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 88, \"small_tick_hit\": 511}}',4.96639,198587770,364212,NULL,'2021-06-01 01:52:35',1622512355,NULL),(1949473009,23699865,2,2757594,0,1,1,'A',1,0.972136,86,528922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 378, \"large_tick_hit\": 1, \"small_tick_hit\": 249, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 1, \"small_tick_hit\": 251}}',5.17649,198672921,544862,NULL,'2021-06-03 17:51:31',1622742691,NULL),(1949267512,23699865,2,2149120,0,1,1,'S',1,0.981143,225,725189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 681, \"large_tick_hit\": 15, \"small_tick_hit\": 1021, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 15, \"small_tick_hit\": 1045}}',5.59093,198589529,2089918,NULL,'2021-06-01 03:12:43',1622517163,NULL),(1949463376,23699865,2,867343,0,1,1,'A',1,0.974101,123,583488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 374, \"large_tick_hit\": 48, \"small_tick_hit\": 255, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 48, \"small_tick_hit\": 259}}',5.6415,198673077,770574,NULL,'2021-06-03 17:56:54',1622743014,NULL),(1950377791,23699865,2,3068187,1,1,1,'S',1,0.998102,131,967695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 16, \"small_tick_hit\": 395, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 16, \"small_tick_hit\": 396}}',5.7461,199946424,266242,NULL,'2021-07-16 06:41:01',1626417661,NULL),(1949447274,23699865,2,82474,0,1,1,'X',1,1,93,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_tick_hit\": 8, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 8, \"small_tick_hit\": 63}}',5.92598,198702225,155134,NULL,'2021-06-04 15:28:24',1622820504,NULL),(1950961354,23699865,2,3101155,0,1,1,'S',1,0.992318,131,856314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 142, \"large_tick_hit\": 39, \"small_tick_hit\": 594, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 39, \"small_tick_hit\": 599}}',6.15943,200754292,250880,NULL,'2021-08-12 17:54:21',1628790861,NULL),(1949243140,23699865,2,1257655,0,1,1,'S',1,0.981378,102,667784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 282, \"large_tick_hit\": 5, \"small_tick_hit\": 240, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 5, \"small_tick_hit\": 245}}',6.61616,198652654,423848,NULL,'2021-06-03 02:19:56',1622686796,NULL),(1949278063,23699865,2,1349918,0,1,1,'S',1,0.990184,123,740332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 196, \"large_tick_hit\": 92, \"small_tick_hit\": 519, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 92, \"small_tick_hit\": 523}}',6.62217,198592328,276086,NULL,'2021-06-01 05:44:03',1622526243,NULL),(1949230451,23699865,2,1881641,0,1,1,'S',1,0.998622,409,959454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 45, \"small_tick_hit\": 1040, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 45, \"small_tick_hit\": 1042}}',6.70611,198622332,1891988,NULL,'2021-06-02 04:01:55',1622606515,NULL),(1949277445,23699865,2,1773539,0,1,1,'S',1,0.983607,112,828099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 153, \"large_tick_hit\": 66, \"small_tick_hit\": 321, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 66, \"small_tick_hit\": 329}}',6.71303,198587950,246726,NULL,'2021-06-01 02:01:43',1622512903,NULL),(1949869789,23699865,2,1528225,0,1,1,'X',1,1,178,960432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 62, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 62, \"small_tick_hit\": 265}}',6.72266,199478340,173574,NULL,'2021-06-30 05:14:20',1625030060,NULL),(1949422206,23699865,2,1439987,0,1,1,'S',1,0.988258,141,683934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 563, \"large_tick_hit\": 10, \"small_tick_hit\": 437, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 10, \"small_tick_hit\": 441}}',6.95418,198673017,1500354,NULL,'2021-06-03 17:55:02',1622742902,NULL),(1949373859,23699865,2,2783688,1,1,1,'X',1,1,84,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_tick_hit\": 17, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 17, \"small_tick_hit\": 77}}',7.02705,198698756,120382,NULL,'2021-06-04 13:43:40',1622814220,NULL),(1949271961,23699865,2,37714,0,1,1,'A',1,0.975169,119,625332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 293, \"small_tick_hit\": 139, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 300, \"small_tick_hit\": 143}}',7.03754,198652609,717010,NULL,'2021-06-03 02:18:03',1622686683,NULL),(1949312587,23699865,2,1829199,0,1,1,'S',1,0.98265,121,694120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 303, \"large_tick_hit\": 23, \"small_tick_hit\": 297, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 23, \"small_tick_hit\": 303}}',7.04346,198590434,584438,NULL,'2021-06-01 03:58:27',1622519907,NULL),(1949673621,23699865,2,2397875,0,1,1,'S',1,0.996441,157,851094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 281, \"large_tick_hit\": 4, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 276}}',7.27844,199058674,800106,NULL,'2021-06-16 04:58:35',1623819515,NULL),(1949447205,23699865,2,82473,0,1,1,'X',1,1,118,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 1, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',7.36932,198795946,313838,NULL,'2021-06-07 12:52:08',1623070328,NULL),(1949437622,23699865,2,70076,1,1,1,'S',1,0.997577,322,967856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 51, \"small_tick_hit\": 913, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 51, \"small_tick_hit\": 916}}',7.38751,198830631,1217778,NULL,'2021-06-08 15:38:52',1623166732,NULL),(1949288805,23699865,2,2474087,1,1,1,'S',1,0.988024,136,778034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 257, \"large_tick_hit\": 4, \"small_tick_hit\": 234, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 4, \"small_tick_hit\": 238}}',7.47623,198593711,847476,NULL,'2021-06-01 07:05:35',1622531135,NULL),(1949297965,23699865,2,1401516,1,1,1,'S',1,0.992,238,956746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 42, \"small_tick_hit\": 506, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 42, \"small_tick_hit\": 512}}',7.5334,198590296,640460,NULL,'2021-06-01 03:50:41',1622519441,NULL),(1949337077,23699865,2,1466169,0,1,1,'S',1,0.991098,109,781808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 216, \"large_tick_hit\": 55, \"small_tick_hit\": 397, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 55, \"small_tick_hit\": 401}}',7.6934,198640977,311694,NULL,'2021-06-02 18:11:08',1622657468,NULL),(1949268115,23699865,2,1582595,1,1,1,'S',1,0.987715,256,851050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 430, \"large_tick_hit\": 98, \"small_tick_hit\": 678, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 98, \"small_tick_hit\": 691}}',7.74637,198588180,1463280,NULL,'2021-06-01 02:13:18',1622513598,NULL),(1949292269,23699865,2,2196546,0,1,1,'S',1,0.986371,118,688555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 273, \"large_tick_hit\": 12, \"small_tick_hit\": 294, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 12, \"small_tick_hit\": 297}}',7.77823,198592527,541596,NULL,'2021-06-01 05:53:58',1622526838,NULL),(1949347617,23699865,2,2851931,1,1,1,'A',1,0.975884,162,649989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 350, \"large_tick_hit\": 2, \"small_tick_hit\": 255, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',7.78054,198651943,874646,NULL,'2021-06-03 01:45:16',1622684716,NULL),(1949275402,23699865,2,1961554,0,1,1,'S',1,0.989865,127,783861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 206, \"large_tick_hit\": 42, \"small_tick_hit\": 338, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 42, \"small_tick_hit\": 342}}',7.79586,198590618,326372,NULL,'2021-06-01 04:10:34',1622520634,NULL),(1949512741,23699865,2,1272916,0,1,1,'A',1,0.97389,124,657435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 322, \"large_tick_hit\": 35, \"small_tick_hit\": 389, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 35, \"small_tick_hit\": 401}}',7.93577,198891352,774478,NULL,'2021-06-10 15:38:52',1623339532,NULL),(1949323663,23699865,2,85839,0,1,1,'S',1,0.99859,168,967284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 54, \"small_tick_hit\": 540, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 54, \"small_tick_hit\": 541}}',8.06221,198622239,203728,NULL,'2021-06-02 03:56:55',1622606215,NULL),(1949412905,23699865,2,2811986,1,1,1,'S',1,0.985357,325,759177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 685, \"large_tick_hit\": 86, \"small_tick_hit\": 844, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 86, \"small_tick_hit\": 860}}',8.11134,198701594,4175340,NULL,'2021-06-04 15:10:15',1622819415,NULL),(1949276392,23699865,2,1582770,0,1,1,'S',1,0.986284,168,816281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 231, \"large_tick_hit\": 77, \"small_tick_hit\": 483, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 77, \"small_tick_hit\": 492}}',8.2077,198588096,614378,NULL,'2021-06-01 02:09:24',1622513364,NULL),(1949393013,23699865,2,1582597,1,1,1,'S',1,0.994126,286,757205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 697, \"large_tick_hit\": 4, \"small_tick_hit\": 653, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 704, \"large_tick_hit\": 4, \"small_tick_hit\": 654}}',8.22725,198673255,3418038,NULL,'2021-06-03 18:02:40',1622743360,NULL),(1950928341,23699865,2,3069253,1,1,1,'S',1,0.981132,126,719512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 270, \"small_tick_hit\": 302, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 274, \"small_tick_hit\": 309}}',8.25277,200754061,740472,NULL,'2021-08-12 17:45:40',1628790340,NULL),(1949320746,23699865,2,1442771,0,1,1,'S',1,0.990385,191,957819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 427, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.25653,198587719,432886,NULL,'2021-06-01 01:49:19',1622512159,NULL),(1949439799,23699865,2,74104,0,1,1,'A',1,0.973684,113,635718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 248, \"large_tick_hit\": 22, \"small_tick_hit\": 322, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 22, \"small_tick_hit\": 329}}',8.36934,198677067,612520,NULL,'2021-06-03 20:12:23',1622751143,NULL),(1949357277,23699865,2,1930070,1,1,1,'A',1,0.97449,148,628272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 405, \"large_tick_hit\": 1, \"small_tick_hit\": 167, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 1, \"small_tick_hit\": 173}}',8.46552,198675494,945546,NULL,'2021-06-03 19:18:54',1622747934,NULL),(1950377642,23699865,2,3068187,1,1,1,'S',1,0.998102,131,1083377,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 16, \"small_tick_hit\": 395, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 16, \"small_tick_hit\": 396}}',8.4668,199946453,285322,NULL,'2021-07-16 06:43:21',1626417801,NULL),(1949229150,23699865,2,1661046,0,1,1,'S',1,0.984146,208,877024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 194, \"large_tick_hit\": 87, \"small_tick_hit\": 526, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 87, \"small_tick_hit\": 538}}',8.47305,198587868,474044,NULL,'2021-06-01 01:57:32',1622512652,NULL),(1950377657,23699865,2,3068187,1,1,1,'X',1,1,131,1084221,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 16, \"small_tick_hit\": 396}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 16, \"small_tick_hit\": 396}}',8.55571,199946488,285332,NULL,'2021-07-16 06:45:39',1626417939,NULL),(1950076162,23699865,2,1119784,0,1,1,'S',1,0.996063,99,960689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',8.5966,199520384,143648,NULL,'2021-07-01 16:49:03',1625158143,NULL),(1949339995,23699865,2,866360,0,1,1,'S',1,0.991404,149,772881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 239, \"large_tick_hit\": 90, \"small_tick_hit\": 363, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 90, \"small_tick_hit\": 366}}',8.70255,198651652,607646,NULL,'2021-06-03 01:30:55',1622683855,NULL),(1949320748,23699865,2,82156,0,1,1,'S',1,0.99073,154,856866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 248, \"large_tick_hit\": 21, \"small_tick_hit\": 586, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 21, \"small_tick_hit\": 593}}',8.75761,198638952,693404,NULL,'2021-06-02 17:05:17',1622653517,NULL),(1949337527,23699865,2,2058790,0,1,1,'S',1,0.989826,147,713367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 358, \"small_tick_hit\": 323, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 363, \"small_tick_hit\": 325}}',8.76943,198623614,984246,NULL,'2021-06-02 05:16:18',1622610978,NULL),(1949339631,23699865,2,2285112,1,1,1,'A',1,0.974428,181,655022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 394, \"large_tick_hit\": 8, \"small_tick_hit\": 322, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 8, \"small_tick_hit\": 328}}',8.77595,198652466,1035276,NULL,'2021-06-03 02:10:41',1622686241,NULL),(1949288465,23699865,2,2189699,1,1,1,'S',1,0.993893,184,768472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 323, \"large_tick_hit\": 1, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 1, \"small_tick_hit\": 327}}',8.86603,198623760,843098,NULL,'2021-06-02 05:26:20',1622611580,NULL),(1949477197,23699865,2,2915773,1,1,1,'A',1,0.970443,126,570005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 423, \"small_tick_hit\": 168, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 436, \"small_tick_hit\": 173}}',8.94137,198676837,777444,NULL,'2021-06-03 20:04:07',1622750647,NULL),(1950374336,23699865,2,1528225,1,1,1,'X',1,1,178,1076165,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 62, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 62, \"small_tick_hit\": 265}}',8.97918,199946649,197822,NULL,'2021-07-16 06:55:30',1626418530,NULL),(1950054328,23699865,2,2698357,1,1,1,'X',1,1,196,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 16, \"small_tick_hit\": 575}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 16, \"small_tick_hit\": 575}}',9.12415,199520172,482742,NULL,'2021-07-01 16:40:56',1625157656,NULL),(1949310913,23699865,2,1433923,1,1,1,'X',1,1,273,972096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 53, \"small_tick_hit\": 685}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 53, \"small_tick_hit\": 685}}',9.14527,198653004,869922,NULL,'2021-06-03 02:38:00',1622687880,NULL),(1949280090,23699865,2,1582774,0,1,1,'S',1,0.989024,193,761878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 32, \"small_tick_hit\": 399, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 32, \"small_tick_hit\": 404}}',9.22087,198588506,1380130,NULL,'2021-06-01 02:28:40',1622514520,NULL),(1949443791,23699865,2,2512182,0,1,1,'S',1,0.988136,161,684027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 400, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 184}}',9.2796,198667596,1186250,NULL,'2021-06-03 15:12:00',1622733120,NULL),(1949632199,23699865,2,1928891,0,1,1,'S',1,0.987952,146,755168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 288, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 292}}',9.43175,199017161,944188,NULL,'2021-06-14 18:33:22',1623695602,NULL),(1949422699,23699865,2,310871,0,1,1,'X',1,1,169,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 47, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 47, \"small_tick_hit\": 263}}',9.49551,198701808,325370,NULL,'2021-06-04 15:16:27',1622819787,NULL),(1949364778,23699865,2,2089679,0,1,1,'S',1,0.985185,120,735226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 250, \"large_tick_hit\": 6, \"small_tick_hit\": 276, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 6, \"small_tick_hit\": 281}}',9.54676,198673316,609032,NULL,'2021-06-03 18:04:22',1622743462,NULL),(1950328521,23699865,2,1119784,0,1,1,'S',1,0.992126,99,1074155,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 153, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',9.62776,199946525,155888,NULL,'2021-07-16 06:48:24',1626418104,NULL),(1949342192,23699865,2,1656672,1,1,1,'S',1,0.98445,205,825173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 336, \"large_tick_hit\": 39, \"small_tick_hit\": 448, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 39, \"small_tick_hit\": 459}}',9.63021,198588393,1019676,NULL,'2021-06-01 02:23:27',1622514207,NULL),(1949237488,23699865,2,536949,0,1,1,'S',1,0.988489,141,761189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 306, \"large_tick_hit\": 18, \"small_tick_hit\": 363, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 18, \"small_tick_hit\": 368}}',9.6497,198652547,945018,NULL,'2021-06-03 02:14:19',1622686459,NULL),(1949322659,23699865,2,84759,0,1,1,'S',1,0.993717,209,958954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 59, \"small_tick_hit\": 740, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 59, \"small_tick_hit\": 746}}',9.78668,198618746,434756,NULL,'2021-06-02 01:07:27',1622596047,NULL),(1949258716,23699865,2,2396071,0,1,1,'S',1,0.998355,203,959326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 38, \"small_tick_hit\": 404, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 38, \"small_tick_hit\": 405}}',9.82149,198616577,450004,NULL,'2021-06-01 23:24:57',1622589897,NULL),(1950328513,23699865,2,1119784,0,1,1,'S',1,0.996063,99,1075534,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',9.83977,199946512,153698,NULL,'2021-07-16 06:47:19',1626418039,NULL),(1950361112,23699865,2,2709376,1,1,1,'S',1,0.995399,169,857573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 282, \"large_tick_hit\": 1, \"small_tick_hit\": 366, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 1, \"small_tick_hit\": 368}}',9.90366,199886405,1057864,NULL,'2021-07-14 05:47:52',1626241672,NULL),(1949342020,23699865,2,2062382,1,1,1,'S',1,0.986616,302,857672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 381, \"large_tick_hit\": 69, \"small_tick_hit\": 582, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 69, \"small_tick_hit\": 594}}',9.92616,198588256,1717312,NULL,'2021-06-01 02:16:57',1622513817,NULL),(1949234423,23699865,2,2089676,1,1,1,'S',1,0.981405,151,796396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 176, \"large_tick_hit\": 36, \"small_tick_hit\": 263, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 36, \"small_tick_hit\": 269}}',9.93869,198590111,417878,NULL,'2021-06-01 03:40:28',1622518828,NULL),(1949296893,23699865,2,2204002,1,1,1,'S',1,0.998033,439,978205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 104, \"small_tick_hit\": 1591, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 104, \"small_tick_hit\": 1595}}',9.98959,198618116,1984734,NULL,'2021-06-02 00:41:35',1622594495,NULL),(1949701147,23699865,2,82583,0,1,1,'S',1,0.982332,145,801064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 222, \"small_tick_hit\": 334, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 224, \"small_tick_hit\": 342}}',10.0303,199009725,664876,NULL,'2021-06-14 13:31:28',1623677488,NULL),(1949317421,23699865,2,2245852,1,1,1,'S',1,0.991803,163,854899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 288, \"large_tick_hit\": 15, \"small_tick_hit\": 302, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 15, \"small_tick_hit\": 306}}',10.2181,198615954,1106072,NULL,'2021-06-01 22:56:26',1622588186,NULL),(1949364423,23699865,2,540797,0,1,1,'S',1,0.995825,138,839424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 264, \"large_tick_hit\": 4, \"small_tick_hit\": 209, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 4, \"small_tick_hit\": 210}}',10.2567,198697962,914826,NULL,'2021-06-04 13:13:59',1622812439,NULL),(1949645621,23699865,2,2090843,0,1,1,'S',1,0.989324,201,872649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 230, \"large_tick_hit\": 7, \"small_tick_hit\": 319, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 323}}',10.2966,199131592,782666,NULL,'2021-06-18 15:37:58',1624030678,NULL),(1950284785,23699865,2,2822673,1,1,1,'S',1,0.998355,199,960693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 17, \"small_tick_hit\": 408, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 17, \"small_tick_hit\": 409}}',10.3141,199946360,489136,NULL,'2021-07-16 06:36:52',1626417412,NULL),(1949281616,23699865,2,1773541,0,1,1,'S',1,0.992424,188,859254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 271, \"large_tick_hit\": 10, \"small_tick_hit\": 243, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 10, \"small_tick_hit\": 246}}',10.4669,198588304,1096158,NULL,'2021-06-01 02:19:03',1622513943,NULL),(1950307022,23699865,2,2851934,1,1,1,'S',1,0.997195,220,963329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 4, \"small_tick_hit\": 491, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 4, \"small_tick_hit\": 493}}',10.517,199946269,944758,NULL,'2021-07-16 06:30:31',1626417031,NULL),(1949325653,23699865,2,87900,0,1,1,'S',1,0.996134,224,965320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 50, \"small_tick_hit\": 549, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 50, \"small_tick_hit\": 552}}',10.542,198622387,806954,NULL,'2021-06-02 04:04:17',1622606657,NULL),(1950346993,23699865,2,82474,1,1,1,'X',1,1,93,1082289,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_tick_hit\": 8, \"small_tick_hit\": 63}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 8, \"small_tick_hit\": 63}}',10.577,199946562,161195,NULL,'2021-07-16 06:50:33',1626418233,NULL),(1949294831,23699865,2,55882,0,1,1,'S',1,0.990354,90,803838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 73, \"large_tick_hit\": 103, \"small_tick_hit\": 132, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 103, \"small_tick_hit\": 134}}',10.6145,198617719,170172,NULL,'2021-06-02 00:23:32',1622593412,NULL),(1949277146,23699865,2,2444152,1,1,1,'S',1,0.985591,178,756385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 313, \"large_tick_hit\": 27, \"small_tick_hit\": 344, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 27, \"small_tick_hit\": 350}}',10.7037,198589582,1000332,NULL,'2021-06-01 03:15:36',1622517336,NULL),(1949429085,23699865,2,332921,0,1,1,'S',1,0.997872,155,850768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 203, \"large_tick_hit\": 87, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 87, \"small_tick_hit\": 179}}',10.7375,198796272,619446,NULL,'2021-06-07 13:06:26',1623071186,NULL),(1949326966,23699865,2,2522721,1,1,1,'S',1,0.98725,100,687021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 317, \"large_tick_hit\": 1, \"small_tick_hit\": 224, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 1, \"small_tick_hit\": 227}}',10.812,198618397,617244,NULL,'2021-06-02 00:52:18',1622595138,NULL),(1949238576,23699865,2,2090848,0,1,1,'S',1,0.992551,156,774982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 258, \"large_tick_hit\": 6, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 270}}',10.8243,198618000,579686,NULL,'2021-06-02 00:36:33',1622594193,NULL),(1949723358,23699865,2,2512183,0,1,1,'S',1,0.993964,250,916546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 270, \"small_tick_hit\": 224, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 271, \"small_tick_hit\": 226}}',10.8249,199131492,1218532,NULL,'2021-06-18 15:35:02',1624030502,NULL),(1949290319,23699865,2,288066,1,1,1,'X',1,1,221,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 68, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 68, \"small_tick_hit\": 384}}',10.8325,198642010,454892,NULL,'2021-06-02 18:43:33',1622659413,NULL),(1950356080,23699865,2,2239572,1,1,1,'X',1,1,225,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 24, \"small_tick_hit\": 466}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 24, \"small_tick_hit\": 466}}',10.8757,199946302,837292,NULL,'2021-07-16 06:32:33',1626417153,NULL),(1950375707,23699865,2,2757592,1,1,1,'X',1,1,198,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 33, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 33, \"small_tick_hit\": 240}}',11.1613,199946336,446616,NULL,'2021-07-16 06:34:54',1626417294,NULL),(1949767541,23699865,2,1288449,1,1,1,'S',1,0.99633,189,960744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 67, \"small_tick_hit\": 354, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 67, \"small_tick_hit\": 356}}',11.1814,199251726,373452,NULL,'2021-06-22 16:44:36',1624380276,NULL),(1949365688,23699865,2,2775178,0,1,1,'S',1,0.985099,141,699489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 370, \"large_tick_hit\": 1, \"small_tick_hit\": 224, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 1, \"small_tick_hit\": 228}}',11.2212,198675392,846264,NULL,'2021-06-03 19:15:27',1622747727,NULL),(1949333299,23699865,2,98814,0,1,1,'S',1,0.992908,126,778673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 154, \"large_tick_hit\": 102, \"small_tick_hit\": 164, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 102, \"small_tick_hit\": 165}}',11.4669,198651725,427880,NULL,'2021-06-03 01:34:28',1622684068,NULL),(1950486365,23699865,2,2284936,1,1,1,'X',1,1,178,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 19, \"small_tick_hit\": 535}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 19, \"small_tick_hit\": 535}}',11.5142,200087137,415990,NULL,'2021-07-21 01:50:26',1626832226,NULL),(1949429246,23699865,2,333343,0,1,1,'X',1,1,174,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 38, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 38, \"small_tick_hit\": 271}}',11.6992,198701892,365590,NULL,'2021-06-04 15:19:07',1622819947,NULL),(1949706440,23699865,2,1442774,0,1,1,'X',1,1,244,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',11.7119,199131430,1124532,NULL,'2021-06-18 15:33:10',1624030390,NULL),(1949360056,23699865,2,2767032,1,1,1,'S',1,0.993976,99,957570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 8, \"small_tick_hit\": 66, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 8, \"small_tick_hit\": 67}}',11.7536,198796150,242264,NULL,'2021-06-07 13:01:01',1623070861,NULL),(1949479451,23699865,2,2953894,1,1,1,'S',1,0.994109,246,820943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 342, \"large_tick_hit\": 14, \"small_tick_hit\": 319, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 14, \"small_tick_hit\": 320}}',11.8226,198797326,1654106,NULL,'2021-06-07 13:48:31',1623073711,NULL),(1949675334,23699865,2,2822604,1,1,1,'S',1,0.993103,179,821343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 262, \"large_tick_hit\": 2, \"small_tick_hit\": 312, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 2, \"small_tick_hit\": 314}}',11.935,199010111,728200,NULL,'2021-06-14 13:48:51',1623678531,NULL),(1949712465,23699865,2,1158419,1,1,1,'X',1,1,238,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 58, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 58, \"small_tick_hit\": 382}}',12.1752,199131095,627768,NULL,'2021-06-18 15:21:56',1624029716,NULL),(1949376099,23699865,2,1288474,1,1,1,'S',1,0.980296,147,708355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 323, \"small_tick_hit\": 274, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 328, \"small_tick_hit\": 281}}',12.1946,198698149,834316,NULL,'2021-06-04 13:20:47',1622812847,NULL),(1949338188,23699865,2,2284816,1,1,1,'S',1,0.989537,187,877283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 233, \"large_tick_hit\": 3, \"small_tick_hit\": 426, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 3, \"small_tick_hit\": 432}}',12.2232,198622746,751376,NULL,'2021-06-02 04:23:41',1622607821,NULL),(1949236701,23699865,2,533313,1,1,1,'X',1,1,219,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 52, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 52, \"small_tick_hit\": 355}}',12.2309,198623181,493026,NULL,'2021-06-02 04:51:42',1622609502,NULL),(1949622157,23699865,2,540954,0,1,1,'X',1,1,232,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 25, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 25, \"small_tick_hit\": 311}}',12.2784,199017925,640710,NULL,'2021-06-14 19:02:57',1623697377,NULL),(1949698271,23699865,2,78627,0,1,1,'X',1,1,185,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 70, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 70, \"small_tick_hit\": 262}}',12.4395,199058509,316060,NULL,'2021-06-16 04:47:11',1623818831,NULL),(1949718376,23699865,2,866134,0,1,1,'X',1,1,278,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 135, \"small_tick_hit\": 515}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 135, \"small_tick_hit\": 515}}',12.4778,199058618,554970,NULL,'2021-06-16 04:54:40',1623819280,NULL),(1949922548,23699865,2,2678562,0,1,1,'S',1,0.991722,200,826866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 278, \"large_tick_hit\": 19, \"small_tick_hit\": 302, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 19, \"small_tick_hit\": 305}}',12.5201,199448600,1109660,NULL,'2021-06-29 04:54:47',1624942487,NULL),(1949671717,23699865,2,2126071,1,1,1,'S',1,0.998462,302,959398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 12, \"small_tick_hit\": 347, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 12, \"small_tick_hit\": 348}}',12.5592,199058739,1666022,NULL,'2021-06-16 05:02:37',1623819757,NULL),(1949254321,23699865,2,2385732,1,1,1,'S',1,0.994604,213,875324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 269, \"large_tick_hit\": 11, \"small_tick_hit\": 273, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 11, \"small_tick_hit\": 275}}',12.5764,198615876,967458,NULL,'2021-06-01 22:53:03',1622587983,NULL),(1949236493,23699865,2,2331475,1,1,1,'S',1,0.990234,149,780862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 209, \"large_tick_hit\": 27, \"small_tick_hit\": 271, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 27, \"small_tick_hit\": 273}}',12.5861,198616738,496966,NULL,'2021-06-01 23:33:47',1622590427,NULL),(1949360706,23699865,2,1257907,0,1,1,'S',1,0.998739,220,878852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 270, \"large_tick_hit\": 62, \"small_tick_hit\": 460}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 62, \"small_tick_hit\": 460}}',12.605,198699236,981468,NULL,'2021-06-04 13:59:49',1622815189,NULL),(1949714683,23699865,2,2210987,1,1,1,'S',1,0.996753,228,903069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 201, \"large_tick_hit\": 51, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 51, \"small_tick_hit\": 362}}',12.6612,199130969,825992,NULL,'2021-06-18 15:17:24',1624029444,NULL),(1950295437,23699865,2,2839414,1,1,1,'S',1,0.990476,205,792913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 340, \"large_tick_hit\": 9, \"small_tick_hit\": 275, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 9, \"small_tick_hit\": 278}}',12.7503,199886361,1293746,NULL,'2021-07-14 05:44:49',1626241489,NULL),(1949614924,23699865,2,2253282,1,1,1,'S',1,0.998261,262,961594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 33, \"small_tick_hit\": 312, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 33, \"small_tick_hit\": 313}}',12.7853,199058705,1176132,NULL,'2021-06-16 05:00:32',1623819632,NULL),(1949712476,23699865,2,2493962,1,1,1,'X',1,1,211,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 46, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 46, \"small_tick_hit\": 258}}',12.8107,199058295,511356,NULL,'2021-06-16 04:32:37',1623817957,NULL),(1949376029,23699865,2,1288293,1,1,1,'S',1,0.998358,226,960705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 86, \"small_tick_hit\": 382, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 86, \"small_tick_hit\": 383}}',13.0538,198675551,454932,NULL,'2021-06-03 19:21:05',1622748065,NULL),(1949624230,23699865,2,1713298,1,1,1,'S',1,0.991182,233,960413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 62, \"small_tick_hit\": 329, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 62, \"small_tick_hit\": 334}}',13.057,199010019,559062,NULL,'2021-06-14 13:44:37',1623678277,NULL),(1949258064,23699865,2,1933464,0,1,1,'S',1,0.998487,232,959413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 428, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 429}}',13.1913,198616359,1005240,NULL,'2021-06-01 23:14:03',1622589243,NULL),(1949233475,23699865,2,1883155,1,1,1,'S',1,0.986486,267,856190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 340, \"large_tick_hit\": 6, \"small_tick_hit\": 311, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 6, \"small_tick_hit\": 318}}',13.2278,198651619,1932350,NULL,'2021-06-03 01:29:11',1622683751,NULL),(1949695270,23699865,2,2166563,1,1,1,'S',1,0.998483,574,959365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 108, \"small_tick_hit\": 742, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 108, \"small_tick_hit\": 744}}',13.362,199040074,3298996,NULL,'2021-06-15 15:00:22',1623769222,NULL),(1949889288,23699865,2,2619377,1,1,1,'S',1,0.993691,216,871719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 288, \"large_tick_hit\": 24, \"small_tick_hit\": 318, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 24, \"small_tick_hit\": 321}}',13.4009,199448621,1344844,NULL,'2021-06-29 04:56:31',1624942591,NULL),(1949272700,23699865,2,37845,0,1,1,'S',1,0.990458,171,874921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 196, \"small_tick_hit\": 323, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 326}}',13.4772,198617637,593506,NULL,'2021-06-02 00:19:24',1622593164,NULL),(1949473498,23699865,2,2759800,0,1,1,'S',1,0.981618,135,718886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 293, \"large_tick_hit\": 2, \"small_tick_hit\": 239, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 2, \"small_tick_hit\": 245}}',13.4806,198675433,796266,NULL,'2021-06-03 19:17:08',1622747828,NULL),(1949427133,23699865,2,324848,0,1,1,'S',1,0.994413,141,865816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 161, \"large_tick_hit\": 11, \"small_tick_hit\": 184, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 11, \"small_tick_hit\": 185}}',13.4826,198796233,429408,NULL,'2021-06-07 13:04:04',1623071044,NULL),(1950428270,23699865,2,2017682,1,1,1,'S',1,0.994393,233,958669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 31, \"small_tick_hit\": 299, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 31, \"small_tick_hit\": 302}}',13.4982,200087053,879706,NULL,'2021-07-21 01:46:40',1626832000,NULL),(1949729593,23699865,2,892534,0,1,1,'X',1,1,257,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 390}}',13.6531,199058317,693668,NULL,'2021-06-16 04:34:35',1623818075,NULL),(1949722677,23699865,2,1867552,1,1,1,'S',1,0.992459,247,962166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 25, \"small_tick_hit\": 411, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 25, \"small_tick_hit\": 416}}',13.8282,199165371,1101694,NULL,'2021-06-19 17:01:00',1624122060,NULL),(1949346900,23699865,2,2757597,0,1,1,'S',1,0.990253,237,903921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 262, \"large_tick_hit\": 3, \"small_tick_hit\": 243, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 3, \"small_tick_hit\": 247}}',13.8498,198639612,1088358,NULL,'2021-06-02 17:28:15',1622654895,NULL),(1949281717,23699865,2,2036865,0,1,1,'S',1,0.98875,198,791564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 374, \"large_tick_hit\": 10, \"small_tick_hit\": 407, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',13.9851,198615657,1448058,NULL,'2021-06-01 22:42:58',1622587378,NULL),(1949414174,23699865,2,288067,1,1,1,'S',1,0.993388,191,822635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 194, \"large_tick_hit\": 145, \"small_tick_hit\": 262, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 145, \"small_tick_hit\": 264}}',13.9987,198673136,560444,NULL,'2021-06-03 17:58:39',1622743119,NULL),(1949301869,23699865,2,61226,0,1,1,'S',1,0.995392,192,867843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 188, \"large_tick_hit\": 68, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 68, \"small_tick_hit\": 177}}',14.124,198640199,664756,NULL,'2021-06-02 17:45:56',1622655956,NULL),(1949375900,23699865,2,1287590,1,1,1,'S',1,0.991653,227,797970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 374, \"small_tick_hit\": 220, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 222}}',14.1282,198667267,1568704,NULL,'2021-06-03 15:01:55',1622732515,NULL),(1949461569,23699865,2,100227,0,1,1,'S',1,0.991713,153,789185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 200, \"large_tick_hit\": 49, \"small_tick_hit\": 110, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 49, \"small_tick_hit\": 111}}',14.3758,198667326,642416,NULL,'2021-06-03 15:03:38',1622732618,NULL),(1949657253,23699865,2,2795861,1,1,1,'X',1,1,241,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 38, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 38, \"small_tick_hit\": 284}}',14.3993,199058770,976060,NULL,'2021-06-16 05:05:10',1623819910,NULL),(1949395178,23699865,2,2018772,0,1,1,'X',1,1,66,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',14.4448,198700882,124770,NULL,'2021-06-04 14:48:40',1622818120,NULL),(1949587671,23699865,2,2210428,1,1,1,'S',1,0.985272,250,815080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 336, \"large_tick_hit\": 8, \"small_tick_hit\": 325, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 8, \"small_tick_hit\": 331}}',14.4907,198891409,1260054,NULL,'2021-06-10 15:40:53',1623339653,NULL),(1949689766,23699865,2,1442486,1,1,1,'X',1,1,345,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 5, \"small_tick_hit\": 404}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 5, \"small_tick_hit\": 404}}',14.6533,199058449,2185468,NULL,'2021-06-16 04:43:12',1623818592,NULL),(1949287833,23699865,2,726998,1,1,1,'S',1,0.998172,205,960547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 64, \"small_tick_hit\": 341, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 64, \"small_tick_hit\": 342}}',14.9337,198592368,410282,NULL,'2021-06-01 05:46:40',1622526400,NULL),(1949266495,23699865,2,2794005,1,1,1,'S',1,0.991197,245,888475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 280, \"large_tick_hit\": 18, \"small_tick_hit\": 265, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 18, \"small_tick_hit\": 269}}',15.0228,198616275,1539074,NULL,'2021-06-01 23:09:56',1622588996,NULL),(1949232979,23699865,2,1883153,1,1,1,'S',1,0.998469,286,959363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 50, \"small_tick_hit\": 366, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 50, \"small_tick_hit\": 367}}',15.0592,198640689,852308,NULL,'2021-06-02 18:02:24',1622656944,NULL),(1949768993,23699865,2,655468,0,1,1,'S',1,0.999208,434,964257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 164, \"small_tick_hit\": 827, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 164, \"small_tick_hit\": 828}}',15.0759,199252070,1488430,NULL,'2021-06-22 16:57:17',1624381037,NULL),(1949302040,23699865,2,61285,0,1,1,'S',1,0.996008,253,974666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 156, \"small_tick_hit\": 246, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 156, \"small_tick_hit\": 248}}',15.1465,198588826,440984,NULL,'2021-06-01 02:42:32',1622515352,NULL),(1949380389,23699865,2,1299360,1,1,1,'S',1,0.987013,195,781856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 284, \"large_tick_hit\": 2, \"small_tick_hit\": 322, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 2, \"small_tick_hit\": 325}}',15.2416,198667698,807620,NULL,'2021-06-03 15:14:45',1622733285,NULL),(1949827783,23699865,2,74128,0,1,1,'S',1,0.998239,223,967497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 61, \"small_tick_hit\": 344, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 61, \"small_tick_hit\": 345}}',15.2464,199251595,772736,NULL,'2021-06-22 16:40:04',1624380004,NULL),(1949242555,23699865,2,2348772,0,1,1,'S',1,0.989882,154,723155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 290, \"large_tick_hit\": 11, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 11, \"small_tick_hit\": 287}}',15.2598,198623098,620568,NULL,'2021-06-02 04:46:58',1622609218,NULL),(1949803524,23699865,2,2204004,1,1,1,'S',1,0.999467,575,972263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_tick_hit\": 91, \"small_tick_hit\": 1299, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 91, \"small_tick_hit\": 1300}}',15.3469,199208745,5222306,NULL,'2021-06-21 03:29:45',1624246185,NULL),(1949333730,23699865,2,1454329,1,1,1,'S',1,0.984448,220,868168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 315, \"large_tick_hit\": 6, \"small_tick_hit\": 312, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 6, \"small_tick_hit\": 321}}',15.4454,198652577,1489172,NULL,'2021-06-03 02:16:08',1622686568,NULL),(1949566110,23699865,2,71108,1,1,1,'S',1,0.989201,361,846670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 371, \"large_tick_hit\": 107, \"small_tick_hit\": 438, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 107, \"small_tick_hit\": 444}}',15.5454,198891513,2147776,NULL,'2021-06-10 15:44:28',1623339868,NULL),(1949616707,23699865,2,2753522,1,1,1,'X',1,1,295,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 2, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 2, \"small_tick_hit\": 297}}',15.759,199131210,2159682,NULL,'2021-06-18 15:26:06',1624029966,NULL),(1949732286,23699865,2,2916977,1,1,1,'S',1,0.993432,289,896398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 316, \"large_tick_hit\": 9, \"small_tick_hit\": 280, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 9, \"small_tick_hit\": 282}}',15.8694,199017112,1566220,NULL,'2021-06-14 18:31:08',1623695468,NULL),(1949356608,23699865,2,1710432,1,1,1,'S',1,0.993289,266,897349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 295, \"large_tick_hit\": 18, \"small_tick_hit\": 279, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 18, \"small_tick_hit\": 282}}',16.2422,198698013,1352610,NULL,'2021-06-04 13:15:49',1622812549,NULL),(1949473376,23699865,2,2564750,1,1,1,'S',1,0.993939,224,950063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 222, \"large_tick_hit\": 4, \"small_tick_hit\": 266, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',16.4653,198675616,1272148,NULL,'2021-06-03 19:23:00',1622748180,NULL),(1949280802,23699865,2,2168655,1,1,1,'S',1,0.994916,502,882639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 745, \"large_tick_hit\": 1, \"small_tick_hit\": 624, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 1, \"small_tick_hit\": 629}}',16.7696,198622971,5243632,NULL,'2021-06-02 04:38:50',1622608730,NULL),(1949356357,23699865,2,906953,0,1,1,'S',1,0.998249,275,962397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',17.0397,198667088,1897858,NULL,'2021-06-03 14:56:05',1622732165,NULL),(1949865224,23699865,2,2913766,1,1,1,'S',1,0.996319,341,900899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 413, \"large_tick_hit\": 8, \"small_tick_hit\": 391, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 8, \"small_tick_hit\": 393}}',17.2028,199251859,2986158,NULL,'2021-06-22 16:49:38',1624380578,NULL),(1949282462,23699865,2,2172170,1,1,1,'S',1,0.990812,264,841099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 327, \"large_tick_hit\": 6, \"small_tick_hit\": 314, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 6, \"small_tick_hit\": 316}}',17.2777,198623430,1797860,NULL,'2021-06-02 05:05:36',1622610336,NULL),(1949729728,23699865,2,2523876,1,1,1,'S',1,0.994403,238,911304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 253, \"large_tick_hit\": 3, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 3, \"small_tick_hit\": 278}}',17.3532,199017638,1088738,NULL,'2021-06-14 18:52:29',1623696749,NULL),(1949328010,23699865,2,1158418,1,1,1,'S',1,0.996894,266,892206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 325, \"large_tick_hit\": 3, \"small_tick_hit\": 314, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 3, \"small_tick_hit\": 315}}',17.3687,198640323,1856320,NULL,'2021-06-02 17:49:47',1622656187,NULL),(1949274373,23699865,2,1960507,1,1,1,'S',1,0.993538,314,931100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 318, \"large_tick_hit\": 11, \"small_tick_hit\": 286, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 11, \"small_tick_hit\": 289}}',17.5584,198651689,2403084,NULL,'2021-06-03 01:32:39',1622683959,NULL),(1949625542,23699865,2,1912768,1,1,1,'X',1,1,576,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"large_tick_hit\": 46, \"small_tick_hit\": 689}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 46, \"small_tick_hit\": 689}}',17.5599,199131356,5564190,NULL,'2021-06-18 15:30:49',1624030249,NULL),(1950349436,23699865,2,3025881,0,1,1,'S',1,0.990762,191,840269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 231, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 235, \"small_tick_hit\": 198}}',17.5852,199886319,761760,NULL,'2021-07-14 05:42:47',1626241367,NULL),(1949336851,23699865,2,1656588,1,1,1,'S',1,0.99556,407,972937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 66, \"small_tick_hit\": 490, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 66, \"small_tick_hit\": 494}}',17.6311,198590501,2787188,NULL,'2021-06-01 04:02:50',1622520170,NULL),(1949480542,23699865,2,2973688,1,1,1,'X',1,1,317,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 4, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 4, \"small_tick_hit\": 256}}',17.7742,198798638,2476076,NULL,'2021-06-07 14:36:35',1623076595,NULL),(1949666975,23699865,2,2631273,1,1,1,'S',1,0.99697,350,958829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 4, \"small_tick_hit\": 308, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 4, \"small_tick_hit\": 310}}',17.7884,199165214,2249820,NULL,'2021-06-19 16:54:47',1624121687,NULL),(1949677950,23699865,2,2017707,1,1,1,'X',1,1,278,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 6, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 6, \"small_tick_hit\": 280}}',17.7887,199165254,1451400,NULL,'2021-06-19 16:56:42',1624121802,NULL),(1949535155,23699865,2,2795858,1,1,1,'S',1,0.995106,296,916404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 314, \"large_tick_hit\": 10, \"small_tick_hit\": 286, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 10, \"small_tick_hit\": 288}}',17.8736,198891786,2160008,NULL,'2021-06-10 15:52:56',1623340376,NULL),(1949478326,23699865,2,2949096,0,1,1,'S',1,0.99684,226,888716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 225, \"large_tick_hit\": 56, \"small_tick_hit\": 350, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 56, \"small_tick_hit\": 351}}',17.9654,198673552,847588,NULL,'2021-06-03 18:12:53',1622743973,NULL),(1949629912,23699865,2,2284485,0,1,1,'S',1,0.987455,250,943043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 233, \"large_tick_hit\": 21, \"small_tick_hit\": 297, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 21, \"small_tick_hit\": 303}}',18.1315,199017585,1097154,NULL,'2021-06-14 18:50:35',1623696635,NULL),(1950280436,23699865,2,655468,1,1,1,'S',1,0.999208,434,1079512,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 164, \"small_tick_hit\": 827, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 164, \"small_tick_hit\": 828}}',18.2091,199946801,1648863,NULL,'2021-07-16 07:04:08',1626419048,NULL),(1950324525,23699865,2,2166563,1,1,1,'S',1,0.997724,574,1074134,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 108, \"small_tick_hit\": 741, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 108, \"small_tick_hit\": 744}}',18.2767,199946738,3675679,NULL,'2021-07-16 07:00:42',1626418842,NULL),(1949290208,23699865,2,1383553,0,1,1,'S',1,0.992032,250,861198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 256, \"large_tick_hit\": 74, \"small_tick_hit\": 417, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 74, \"small_tick_hit\": 421}}',18.5228,198652112,1042906,NULL,'2021-06-03 01:54:03',1622685243,NULL),(1949985354,23699865,2,3006549,1,1,1,'X',1,1,182,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_tick_hit\": 13, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 13, \"small_tick_hit\": 356}}',18.5316,199494320,643736,NULL,'2021-06-30 18:17:06',1625077026,NULL),(1949329937,23699865,2,837665,0,1,1,'S',1,0.997886,411,959132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 61, \"small_tick_hit\": 533, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 61, \"small_tick_hit\": 535}}',18.9698,198653060,2728410,NULL,'2021-06-03 02:40:38',1622688038,NULL),(1949966696,23699865,2,2033841,1,1,1,'X',1,1,293,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 293, \"small_tick_hit\": 274}}',19.5438,199448581,1620136,NULL,'2021-06-29 04:53:00',1624942380,NULL),(1949700555,23699865,2,2176571,1,1,1,'X',1,1,313,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 10, \"small_tick_hit\": 404}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 10, \"small_tick_hit\": 404}}',19.6831,199017296,2309124,NULL,'2021-06-14 18:38:41',1623695921,NULL),(1949300148,23699865,2,2216532,1,1,1,'S',1,0.99679,330,958749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 9, \"small_tick_hit\": 291, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 9, \"small_tick_hit\": 293}}',20.0275,198641104,2595678,NULL,'2021-06-02 18:15:31',1622657731,NULL),(1949738010,23699865,2,3007798,1,1,1,'S',1,0.996587,338,963475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_tick_hit\": 5, \"small_tick_hit\": 246, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 5, \"small_tick_hit\": 248}}',20.4818,199040318,2835496,NULL,'2021-06-15 15:10:32',1623769832,NULL),(1949584171,23699865,2,2700059,1,1,1,'S',1,0.998081,591,970575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"large_tick_hit\": 17, \"small_tick_hit\": 449, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 17, \"small_tick_hit\": 451}}',20.6404,198891626,8221034,NULL,'2021-06-10 15:47:59',1623340079,NULL),(1949728501,23699865,2,1678056,1,1,1,'X',1,1,249,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 10, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 10, \"small_tick_hit\": 282}}',20.7829,199017683,1501264,NULL,'2021-06-14 18:54:23',1623696863,NULL),(1949694426,23699865,2,1845398,1,1,1,'S',1,0.998452,311,959406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"small_tick_hit\": 334, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 335}}',21.3102,199017746,1820860,NULL,'2021-06-14 18:56:49',1623697009,NULL),(1949277548,23699865,2,2447350,1,1,1,'X',1,1,340,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 340, \"small_tick_hit\": 229}}',22.3939,198623577,2166766,NULL,'2021-06-02 05:14:11',1622610851,NULL),(1949478459,23699865,2,2945193,1,1,1,'S',1,0.992832,192,837925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 218, \"large_tick_hit\": 43, \"small_tick_hit\": 293, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 43, \"small_tick_hit\": 295}}',22.8089,198797423,712166,NULL,'2021-06-07 13:52:35',1623073955,NULL),(1949307092,23699865,2,2493758,1,1,1,'S',1,0.996448,303,963048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"small_tick_hit\": 258, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 303, \"small_tick_hit\": 260}}',22.9809,198615465,2300428,NULL,'2021-06-01 22:34:38',1622586878,NULL),(1949447335,23699865,2,82475,0,1,1,'S',1,0.997167,221,964453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 8, \"small_tick_hit\": 131, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 8, \"small_tick_hit\": 132}}',23.8144,198702369,1192166,NULL,'2021-06-04 15:32:48',1622820768,NULL),(1949240943,23699865,2,2346075,1,1,1,'S',1,0.983838,244,956942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 8, \"small_tick_hit\": 243, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 8, \"small_tick_hit\": 251}}',24.0695,198652317,1474602,NULL,'2021-06-03 02:03:30',1622685810,NULL),(1951691682,23700462,2,1612940,0,1,1,'B',1,0.92327,57,436007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 354, \"large_tick_hit\": 15, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.6731,201694349,367862,NULL,'2021-09-17 14:20:36',1631888436,NULL),(1952681594,23700798,2,3184366,0,1,1,'B',1,0.921136,78,552880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 164, \"small_tick_hit\": 128, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 144}}',5.79128,203018650,240356,NULL,'2021-11-08 13:36:12',1636378572,NULL),(1955272874,23701208,2,1072455,0,1,1,'B',1,0.913043,28,426273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 69, \"large_tick_hit\": 22, \"small_tick_hit\": 119, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 22, \"small_tick_hit\": 134}}',2.38162,206486335,58310,NULL,'2022-04-16 17:21:19',1650129679,NULL),(1959238018,23701208,2,1783727,0,1,1,'B',1,0.927273,34,549238,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 101, \"small_tick_hit\": 103, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 106, \"small_tick_hit\": 114}}',5.85081,211596008,75912,NULL,'2023-02-23 14:48:15',1677163695,NULL),(1959263876,23701208,2,1119784,0,1,1,'S',1,0.996063,99,960113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',8.5966,211595960,140348,NULL,'2023-02-23 14:45:24',1677163524,NULL),(1959318825,23701208,2,3152715,1,1,1,'S',1,0.995935,71,1180724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 9, \"small_tick_hit\": 174, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 9, \"small_tick_hit\": 175}}',14.3684,211610872,85578,NULL,'2023-02-24 16:45:11',1677257111,NULL),(1959325900,23701208,2,1331685,0,1,1,'S',1,0.989529,68,1180014,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 4, \"small_tick_hit\": 121, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 4, \"small_tick_hit\": 123}}',14.4915,211595988,89818,NULL,'2023-02-23 14:47:24',1677163644,NULL),(1959263893,23701208,2,1119784,0,1,1,'S',1,0.980315,99,1175126,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 150, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',15.1539,211595975,160535,NULL,'2023-02-23 14:46:51',1677163611,NULL),(1949149565,23701365,2,2036865,0,1,1,'D',1,0.81125,25,318149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 304, \"large_tick_hit\": 5, \"small_tick_hit\": 340, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 5, \"small_tick_hit\": 413}}',0.09161,198438265,187024,NULL,'2021-05-27 16:45:52',1622133952,NULL),(1949120445,23705672,2,1612940,0,1,1,'C',1,0.896855,35,377387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 336, \"large_tick_hit\": 15, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.557996,198444903,234560,NULL,'2021-05-27 20:12:49',1622146369,NULL),(1953838828,23705672,2,3376953,1,1,1,'B',1,0.904348,77,470248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 322, \"large_tick_hit\": 6, \"small_tick_hit\": 296, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 6, \"small_tick_hit\": 339}}',2.22593,204491886,373184,NULL,'2022-01-10 14:37:40',1641825460,NULL),(1954633475,23706019,2,1995048,0,1,1,'B',1,0.912851,84,493692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 263, \"large_tick_hit\": 38, \"small_tick_hit\": 317, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',2.41802,205617313,414014,NULL,'2022-03-04 02:34:45',1646361285,NULL),(1950280699,23706398,2,1995048,0,1,1,'D',1,0.816839,24,312236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 227, \"large_tick_hit\": 38, \"small_tick_hit\": 288, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.160894,199992609,204748,NULL,'2021-07-17 19:01:31',1626548491,NULL),(1949239503,23712614,2,2036865,0,1,1,'D',1,0.795,22,306068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 300, \"large_tick_hit\": 9, \"small_tick_hit\": 327, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.073994,198553509,172850,NULL,'2021-05-31 00:14:04',1622420044,NULL),(1950495045,23712614,2,1612940,0,1,1,'C',1,0.871698,27,362446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 342, \"large_tick_hit\": 14, \"small_tick_hit\": 337, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.451491,200115670,210570,NULL,'2021-07-22 02:20:48',1626920448,NULL),(1951176226,23712614,2,2024650,0,1,1,'B',1,0.90932,46,413904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 360, \"large_tick_hit\": 15, \"small_tick_hit\": 347, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',1.26912,201094292,395202,NULL,'2021-08-25 02:48:47',1629859727,NULL),(1949266953,23714629,2,2024650,0,1,1,'D',1,0.783375,22,329127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 301, \"large_tick_hit\": 13, \"small_tick_hit\": 308, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',0.048328,198559718,260824,NULL,'2021-05-31 05:23:08',1622438588,NULL),(1949149003,23714974,2,2024650,0,1,1,'D',1,0.84131,29,335714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 325, \"large_tick_hit\": 15, \"small_tick_hit\": 328, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.197034,198466248,297064,NULL,'2021-05-28 13:41:55',1622209315,NULL),(1952147703,23714974,2,2935408,0,1,1,'B',1,0.933333,62,448618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 252, \"small_tick_hit\": 210, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 275, \"small_tick_hit\": 220}}',2.97795,202195992,309024,NULL,'2021-10-07 15:12:14',1633619534,NULL),(1952002018,23714974,2,3161952,0,1,1,'A',1,0.946809,43,498708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 202, \"small_tick_hit\": 421, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 214, \"small_tick_hit\": 444}}',3.38918,202081864,152686,NULL,'2021-10-02 18:32:59',1633199579,NULL),(1950256741,23714974,2,527699,0,1,1,'A',1,0.954368,103,656288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 225, \"large_tick_hit\": 2, \"small_tick_hit\": 505, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 2, \"small_tick_hit\": 533}}',6.74048,199902327,382002,NULL,'2021-07-14 18:22:31',1626286951,NULL),(1949130261,23715958,2,1612940,0,1,1,'D',1,0.836478,31,341251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 319, \"large_tick_hit\": 13, \"small_tick_hit\": 333, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.193489,198458750,190474,NULL,'2021-05-28 07:40:31',1622187631,NULL),(1949268194,23716689,2,1582595,0,1,1,'C',1,0.879607,47,400539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 388, \"large_tick_hit\": 81, \"small_tick_hit\": 605, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 81, \"small_tick_hit\": 691}}',0.174916,198596241,238022,NULL,'2021-06-01 09:38:17',1622540297,NULL),(1949277553,23716689,2,1773539,0,1,1,'C',1,0.899818,74,515423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 141, \"large_tick_hit\": 60, \"small_tick_hit\": 293, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 60, \"small_tick_hit\": 329}}',1.70669,198596421,118814,NULL,'2021-06-01 09:48:01',1622540881,NULL),(1949166831,23720657,2,2036865,0,1,1,'D',1,0.77,23,289794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 289, \"large_tick_hit\": 6, \"small_tick_hit\": 321, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.041988,198466739,160978,NULL,'2021-05-28 14:01:42',1622210502,NULL),(1949167377,23721932,2,2036865,0,1,1,'C',1,0.89625,62,452778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 352, \"large_tick_hit\": 9, \"small_tick_hit\": 356, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.59728,198468119,402524,NULL,'2021-05-28 14:48:33',1622213313,NULL),(1949192950,23723655,2,1868458,1,1,1,'A',1,0.960026,218,573229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 800, \"large_tick_hit\": 38, \"small_tick_hit\": 627, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 833, \"large_tick_hit\": 38, \"small_tick_hit\": 655}}',3.86802,198490378,2032822,NULL,'2021-05-29 04:38:49',1622263129,NULL),(1951571799,23723768,2,2036865,0,1,1,'D',1,0.82375,34,329454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 306, \"large_tick_hit\": 8, \"small_tick_hit\": 345, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.148401,201684211,219618,NULL,'2021-09-17 03:08:21',1631848101,NULL),(1951808607,23723768,2,1612940,0,1,1,'C',1,0.890566,57,403060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 342, \"large_tick_hit\": 14, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.923439,201856339,254592,NULL,'2021-09-23 20:22:35',1632428555,NULL),(1949145746,23727587,2,1612940,0,1,1,'B',1,0.924528,45,426092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 356, \"large_tick_hit\": 15, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.48286,198479244,321604,NULL,'2021-05-28 20:43:08',1622234588,NULL),(1949174898,23727587,2,2036865,0,1,1,'B',1,0.9225,81,483944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 351, \"large_tick_hit\": 10, \"small_tick_hit\": 377, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.31852,198476431,472198,NULL,'2021-05-28 19:15:33',1622229333,NULL),(1949155533,23727587,2,2024650,0,1,1,'A',1,0.952141,84,526260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 375, \"large_tick_hit\": 16, \"small_tick_hit\": 365, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',4.3081,198477364,607594,NULL,'2021-05-28 19:45:25',1622231125,NULL),(1949943464,23728344,2,1125795,1,1,1,'X',1,1,140,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 15, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 15, \"small_tick_hit\": 160}}',NULL,199500021,479448,NULL,'2021-06-30 21:53:51',1625090031,NULL),(1949993512,23728344,2,848235,0,1,1,'A',1,0.947205,115,569091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 304, \"large_tick_hit\": 80, \"small_tick_hit\": 531, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 80, \"small_tick_hit\": 560}}',2.96894,199501300,528934,NULL,'2021-06-30 22:56:01',1625093761,NULL),(1949944795,23728344,2,1630268,1,1,1,'B',1,0.931035,39,507342,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 148, \"large_tick_hit\": 10, \"small_tick_hit\": 193, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 10, \"small_tick_hit\": 201}}',4.02367,199499567,152439,NULL,'2021-06-30 21:33:22',1625088802,NULL),(1949936925,23728344,2,325955,0,1,1,'A',1,0.9792,65,677236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 193, \"small_tick_hit\": 419, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 196, \"small_tick_hit\": 429}}',6.74875,199500117,295658,NULL,'2021-06-30 21:57:45',1625090265,NULL),(1950759334,23728344,2,1256295,0,1,1,'A',1,0.972136,107,590911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 430, \"large_tick_hit\": 3, \"small_tick_hit\": 195, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',6.91762,200480180,884514,NULL,'2021-08-03 21:26:16',1628025976,NULL),(1949935923,23728344,2,322742,1,1,1,'A',1,0.94523,80,530503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 278, \"small_tick_hit\": 257, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 274}}',7.61654,199500154,371474,NULL,'2021-06-30 21:59:18',1625090358,NULL),(1949870690,23728344,2,368,0,1,1,'A',1,0.977215,167,776654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 302, \"large_tick_hit\": 81, \"small_tick_hit\": 389, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 81, \"small_tick_hit\": 404}}',8.46945,199500445,963698,NULL,'2021-06-30 22:12:58',1625091178,NULL),(1949877493,23728344,2,1731881,1,1,1,'S',1,0.998379,176,860494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 268, \"large_tick_hit\": 12, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 12, \"small_tick_hit\": 336}}',10.3256,199500639,828632,NULL,'2021-06-30 22:23:01',1625091781,NULL),(1949891737,23728344,2,26567,0,1,1,'A',1,0.941499,148,695885,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 219, \"large_tick_hit\": 122, \"small_tick_hit\": 174, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 122, \"small_tick_hit\": 194}}',11.5627,199500281,401694,NULL,'2021-06-30 22:04:43',1625090683,NULL),(1950759608,23728344,2,135975,1,1,1,'S',1,0.99458,320,971040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 40, \"small_tick_hit\": 414, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 40, \"small_tick_hit\": 418}}',13.1943,200479368,1774396,NULL,'2021-08-03 20:51:41',1628023901,NULL),(1949936942,23728344,2,325956,1,1,1,'S',1,0.995238,181,958166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 2, \"small_tick_hit\": 446, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 2, \"small_tick_hit\": 449}}',14.9835,199500088,633604,NULL,'2021-06-30 21:56:06',1625090166,NULL),(1950664360,23728344,2,29973,1,1,1,'S',1,0.984218,337,929679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 352, \"small_tick_hit\": 334, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 353, \"small_tick_hit\": 344}}',15.7583,200480025,2831248,NULL,'2021-08-03 21:19:31',1628025571,NULL),(1949944775,23728344,2,1630268,1,1,1,'S',1,0.98939,143,864595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 164, \"large_tick_hit\": 11, \"small_tick_hit\": 198, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 11, \"small_tick_hit\": 201}}',15.8605,199499526,448884,NULL,'2021-06-30 21:31:07',1625088667,NULL),(1949985888,23728344,2,2257270,1,1,1,'S',1,0.989333,216,955904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"small_tick_hit\": 155, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 216, \"small_tick_hit\": 159}}',21.7344,199500838,1170590,NULL,'2021-06-30 22:33:35',1625092415,NULL),(1950682315,23728344,2,1624972,1,1,1,'A',1,0.97551,205,730854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 312, \"large_tick_hit\": 2, \"small_tick_hit\": 164, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 2, \"small_tick_hit\": 168}}',24.6126,200480081,1218988,NULL,'2021-08-03 21:21:58',1628025718,NULL),(1949276020,23730648,2,2036865,0,1,1,'D',1,0.65875,15,167994,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 153, \"great\": 227, \"large_tick_hit\": 7, \"small_tick_hit\": 293, \"small_tick_miss\": 120}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.001775,198608277,104054,NULL,'2021-06-01 18:02:55',1622570575,NULL),(1949367975,23730648,2,1612940,0,1,1,'B',1,0.904402,35,114569,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 342, \"large_tick_hit\": 17, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.468321,198749425,150737,NULL,'2021-06-05 23:21:11',1622935271,NULL),(2252025002,23731116,2,449297,1,1,1,'S',1,0.981233,109,1171933,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_tick_hit\": 66, \"small_tick_hit\": 257, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 66, \"small_tick_hit\": 264}}',NULL,215612021,52340,NULL,'2024-01-21 10:53:31',1705834411,NULL),(2252024305,23731116,2,449297,1,1,1,'S',1,0.997319,109,1073799,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_tick_hit\": 66, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 66, \"small_tick_hit\": 264}}',NULL,215612007,50684,NULL,'2024-01-21 10:52:05',1705834325,NULL),(2252023532,23731116,2,449297,1,1,1,'X',1,1,109,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_tick_hit\": 66, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 66, \"small_tick_hit\": 264}}',NULL,215611987,47652,NULL,'2024-01-21 10:50:35',1705834235,NULL),(1949339537,23731116,2,865974,1,1,1,'S',1,0.988775,451,961926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 19, \"small_tick_hit\": 606, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 19, \"small_tick_hit\": 618}}',NULL,198637858,3620536,NULL,'2021-06-02 16:26:21',1622651181,NULL),(1949274640,23731116,2,1011386,1,1,1,'S',1,0.992037,298,865558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 533, \"large_tick_hit\": 96, \"small_tick_hit\": 866, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 96, \"small_tick_hit\": 876}}',NULL,198554554,2998140,NULL,'2021-05-31 01:07:55',1622423275,NULL),(1949311996,23731116,2,2844869,1,1,1,'D',1,0.628527,22,184750,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 608, \"great\": 814, \"large_tick_hit\": 6, \"small_tick_hit\": 784, \"small_tick_miss\": 340}, \"maximum_statistics\": {\"great\": 1422, \"large_tick_hit\": 6, \"small_tick_hit\": 1124}}',0,198610395,301472,NULL,'2021-06-01 19:17:06',1622575026,NULL),(1949261337,23731116,2,2631604,1,1,1,'D',1,0.789474,29,149886,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 191, \"great\": 690, \"large_tick_hit\": 5, \"small_tick_hit\": 400, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 881, \"large_tick_hit\": 5, \"small_tick_hit\": 501}}',0.002342,198610561,281692,NULL,'2021-06-01 19:22:16',1622575336,NULL),(1949119792,23731116,2,633371,0,1,1,'C',1,0.86742,71,178114,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 152, \"great\": 884, \"large_tick_hit\": 106, \"small_tick_hit\": 469, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 1036, \"large_tick_hit\": 106, \"small_tick_hit\": 540}}',0.022115,198485831,534442,NULL,'2021-05-29 01:10:50',1622250650,NULL),(1949211169,23731116,2,2063419,0,1,1,'C',1,0.86876,59,178852,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 679, \"large_tick_hit\": 3, \"small_tick_hit\": 397, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 778, \"large_tick_hit\": 3, \"small_tick_hit\": 461}}',0.094218,198481291,390626,NULL,'2021-05-28 21:57:30',1622239050,NULL),(1949190837,23731116,2,88731,0,1,1,'C',1,0.854251,25,154552,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 423, \"small_tick_hit\": 210, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 501, \"small_tick_hit\": 240}}',0.125105,198484629,233460,NULL,'2021-05-29 00:18:52',1622247532,NULL),(1949199137,23731116,2,1432783,1,1,1,'D',1,0.755352,17,85340,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 220, \"large_tick_hit\": 1, \"small_tick_hit\": 26, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 35}}',0.209268,198484371,93848,NULL,'2021-05-29 00:06:30',1622246790,NULL),(1949350131,23731116,2,2885205,1,1,1,'C',1,0.873487,44,179396,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 463, \"large_tick_hit\": 4, \"small_tick_hit\": 327, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 4, \"small_tick_hit\": 375}}',0.237166,198663947,241238,NULL,'2021-06-03 12:50:52',1622724652,NULL),(1949119843,23731116,2,633377,0,1,1,'B',1,0.919467,108,212150,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 764, \"large_tick_hit\": 245, \"small_tick_hit\": 578, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 856, \"large_tick_hit\": 245, \"small_tick_hit\": 625}}',0.240636,198485729,633908,NULL,'2021-05-29 01:06:35',1622250395,NULL),(1949179424,23731116,2,74354,1,1,1,'C',1,0.864438,114,183714,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 107, \"great\": 642, \"large_tick_hit\": 57, \"small_tick_hit\": 232, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 749, \"large_tick_hit\": 57, \"small_tick_hit\": 271}}',0.313138,198488463,586020,NULL,'2021-05-29 03:02:57',1622257377,NULL),(1949100792,23731116,2,1541290,1,1,1,'C',1,0.862986,38,160994,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 267, \"small_tick_hit\": 155, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 318, \"small_tick_hit\": 171}}',0.62767,198487652,136362,NULL,'2021-05-29 02:26:35',1622255195,NULL),(1949336627,23731116,2,2548728,1,1,1,'A',1,0.945741,84,451346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 1044, \"large_tick_hit\": 4, \"small_tick_hit\": 573, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 1108, \"large_tick_hit\": 4, \"small_tick_hit\": 602}}',0.65678,198576105,1225478,NULL,'2021-05-31 17:57:20',1622483840,NULL),(1949612948,23731116,2,516188,0,1,1,'B',1,0.91155,80,192594,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 579, \"large_tick_hit\": 3, \"small_tick_hit\": 294, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 3, \"small_tick_hit\": 316}}',0.746216,199076196,385292,NULL,'2021-06-16 18:56:03',1623869763,NULL),(1949202537,23731116,2,2022200,1,1,1,'B',1,0.903567,50,181935,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 445, \"small_tick_hit\": 239, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 497, \"small_tick_hit\": 260}}',0.787403,198488851,289754,NULL,'2021-05-29 03:22:39',1622258559,NULL),(1949235249,23731116,2,1512546,1,1,1,'A',1,0.951662,107,472529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 945, \"large_tick_hit\": 143, \"small_tick_hit\": 487, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1002, \"large_tick_hit\": 143, \"small_tick_hit\": 510}}',0.815531,198647622,1324882,NULL,'2021-06-02 22:14:17',1622672057,NULL),(1949530374,23731116,2,2611246,1,1,1,'B',1,0.91248,40,411247,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 327, \"large_tick_hit\": 2, \"small_tick_hit\": 234, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 2, \"small_tick_hit\": 241}}',0.932306,198842679,250244,NULL,'2021-06-08 23:44:28',1623195868,NULL),(1949199582,23731116,2,1435203,0,1,1,'C',1,0.87037,36,146959,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 220, \"small_tick_hit\": 62, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 255, \"small_tick_hit\": 69}}',1.03703,198484339,132688,NULL,'2021-05-29 00:05:19',1622246719,NULL),(1949202310,23731116,2,110817,0,1,1,'A',1,0.946639,99,249335,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 684, \"large_tick_hit\": 121, \"small_tick_hit\": 561, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 121, \"small_tick_hit\": 598}}',1.10079,198488755,632210,NULL,'2021-05-29 03:17:59',1622258279,NULL),(1949283870,23731116,2,1587910,0,1,1,'C',1,0.891386,45,360748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 293, \"large_tick_hit\": 2, \"small_tick_hit\": 181, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 2, \"small_tick_hit\": 200}}',1.18097,198521740,256822,NULL,'2021-05-30 01:54:10',1622339650,NULL),(1949121428,23731116,2,24492,1,1,1,'A',1,0.943495,45,231933,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 242, \"large_tick_hit\": 70, \"small_tick_hit\": 406, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 70, \"small_tick_hit\": 423}}',1.38039,198487344,210968,NULL,'2021-05-29 02:12:52',1622254372,NULL),(1949296185,23731116,2,56149,0,1,1,'A',1,0.949029,53,427031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 558, \"large_tick_hit\": 2, \"small_tick_hit\": 222, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 2, \"small_tick_hit\": 232}}',1.46865,198520604,598604,NULL,'2021-05-30 01:07:59',1622336879,NULL),(1949287117,23731116,2,1378049,1,1,1,'A',1,0.949202,51,440788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 374, \"small_tick_hit\": 280, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 399, \"small_tick_hit\": 290}}',1.67839,198518941,402188,NULL,'2021-05-29 23:46:33',1622331993,NULL),(1949123193,23731116,2,187590,0,1,1,'A',1,0.950395,89,259404,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 363, \"large_tick_hit\": 30, \"small_tick_hit\": 450, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 30, \"small_tick_hit\": 469}}',1.84601,198485174,412654,NULL,'2021-05-29 00:42:59',1622248979,NULL),(1949108038,23731116,2,547423,1,1,1,'B',1,0.934358,57,211342,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 372, \"large_tick_hit\": 2, \"small_tick_hit\": 295, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 2, \"small_tick_hit\": 310}}',1.91698,198490530,249474,NULL,'2021-05-29 04:45:52',1622263552,NULL),(1949121436,23731116,2,24493,1,1,1,'A',1,0.944809,74,258030,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 246, \"large_tick_hit\": 71, \"small_tick_hit\": 402, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 71, \"small_tick_hit\": 423}}',2.35132,198487284,236318,NULL,'2021-05-29 02:09:43',1622254183,NULL),(1949157485,23731116,2,48134,1,1,1,'A',1,0.957983,112,255338,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 508, \"large_tick_hit\": 4, \"small_tick_hit\": 400, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 4, \"small_tick_hit\": 411}}',2.38948,198487885,743720,NULL,'2021-05-29 02:36:00',1622255760,NULL),(1949179217,23731116,2,74339,1,1,1,'A',1,0.966357,128,278800,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 397, \"large_tick_hit\": 155, \"small_tick_hit\": 281, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 155, \"small_tick_hit\": 289}}',2.50136,198488329,513302,NULL,'2021-05-29 02:57:11',1622257031,NULL),(1949200507,23731116,2,1661046,0,1,1,'A',1,0.964634,95,312693,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 188, \"large_tick_hit\": 84, \"small_tick_hit\": 519, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 84, \"small_tick_hit\": 538}}',2.5847,198481117,143318,NULL,'2021-05-28 21:50:16',1622238616,NULL),(1949295999,23731116,2,56062,0,1,1,'A',1,0.949865,86,488073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 444, \"large_tick_hit\": 3, \"small_tick_hit\": 254, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 3, \"small_tick_hit\": 268}}',2.72299,198521152,724720,NULL,'2021-05-30 01:30:44',1622338244,NULL),(1949278820,23731116,2,250331,0,1,1,'B',1,0.936,101,526635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 327, \"large_tick_hit\": 9, \"small_tick_hit\": 366, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 9, \"small_tick_hit\": 392}}',2.89185,198554614,544004,NULL,'2021-05-31 01:10:35',1622423435,NULL),(1949218485,23731116,2,1445667,1,1,1,'A',1,0.942731,138,260400,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 540, \"small_tick_hit\": 316, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 567, \"small_tick_hit\": 341}}',2.94189,198489136,512608,NULL,'2021-05-29 03:37:35',1622259455,NULL),(1949343956,23731116,2,118157,0,1,1,'A',1,0.953445,96,557835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 451, \"large_tick_hit\": 77, \"small_tick_hit\": 496, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 77, \"small_tick_hit\": 527}}',2.97797,198522481,780460,NULL,'2021-05-30 02:25:53',1622341553,NULL),(1949290398,23731116,2,51743,0,1,1,'A',1,0.972777,64,663281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 110, \"large_tick_hit\": 86, \"small_tick_hit\": 340, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 86, \"small_tick_hit\": 351}}',3.31396,198509384,159396,NULL,'2021-05-29 18:03:11',1622311391,NULL),(1949350345,23731116,2,2885205,1,1,1,'A',1,0.957096,106,525244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 507, \"large_tick_hit\": 4, \"small_tick_hit\": 359, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 4, \"small_tick_hit\": 375}}',3.36262,198610167,685646,NULL,'2021-06-01 19:09:52',1622574592,NULL),(1949214717,23731116,2,133564,1,1,1,'A',1,0.971112,140,306194,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 625, \"large_tick_hit\": 6, \"small_tick_hit\": 949, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 6, \"small_tick_hit\": 977}}',3.3994,198489802,879258,NULL,'2021-05-29 04:11:58',1622261518,NULL),(1949351416,23731116,2,2952192,1,1,1,'B',1,0.931319,82,484936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 357, \"large_tick_hit\": 8, \"small_tick_hit\": 313, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 8, \"small_tick_hit\": 338}}',3.50579,198576831,416950,NULL,'2021-05-31 18:22:31',1622485351,NULL),(1949102743,23731116,2,1131,0,1,1,'A',1,0.973348,173,328414,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 383, \"large_tick_hit\": 93, \"small_tick_hit\": 437, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 93, \"small_tick_hit\": 450}}',3.59155,198484954,754426,NULL,'2021-05-29 00:32:38',1622248358,NULL),(1949296241,23731116,2,1395149,0,1,1,'A',1,0.967816,113,652617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 250, \"large_tick_hit\": 62, \"small_tick_hit\": 530, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 62, \"small_tick_hit\": 549}}',3.70705,198640955,382844,NULL,'2021-06-02 18:10:16',1622657416,NULL),(1949098950,23731116,2,137893,0,1,1,'A',1,0.979398,186,360305,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 530, \"large_tick_hit\": 16, \"small_tick_hit\": 690, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 16, \"small_tick_hit\": 709}}',3.96034,198488664,840342,NULL,'2021-05-29 03:13:33',1622258013,NULL),(1949350009,23731116,2,128492,0,1,1,'A',1,0.961446,176,586891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 518, \"large_tick_hit\": 62, \"small_tick_hit\": 218, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 62, \"small_tick_hit\": 233}}',4.13821,198522094,1111900,NULL,'2021-05-30 02:09:45',1622340585,NULL),(1949245353,23731116,2,1531011,0,1,1,'S',1,0.995595,66,480286,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 5, \"small_tick_hit\": 160, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 5, \"small_tick_hit\": 161}}',4.14741,198574047,45720,NULL,'2021-05-31 16:47:34',1622479654,NULL),(1949190846,23731116,2,88732,0,1,1,'S',1,0.98285,174,382953,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 278, \"large_tick_hit\": 44, \"small_tick_hit\": 423, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 44, \"small_tick_hit\": 432}}',4.22942,198484487,359470,NULL,'2021-05-29 00:12:11',1622247131,NULL),(1949121415,23731116,2,24491,1,1,1,'A',1,0.972717,99,324092,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 198, \"large_tick_hit\": 108, \"small_tick_hit\": 514, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 108, \"small_tick_hit\": 528}}',4.30466,198487198,239888,NULL,'2021-05-29 02:06:24',1622253984,NULL),(1949246888,23731116,2,164267,0,1,1,'S',1,0.984099,105,731282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 179, \"large_tick_hit\": 30, \"small_tick_hit\": 348, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 30, \"small_tick_hit\": 354}}',4.44589,198525667,293520,NULL,'2021-05-30 04:47:46',1622350066,NULL),(1949257621,23731116,2,29406,0,1,1,'A',1,0.956057,77,497488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 493, \"small_tick_hit\": 312, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 327}}',4.47937,198520106,676516,NULL,'2021-05-30 00:46:53',1622335613,NULL),(1949258313,23731116,2,29718,0,1,1,'B',1,0.93576,78,448855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 292, \"large_tick_hit\": 19, \"small_tick_hit\": 126, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 19, \"small_tick_hit\": 134}}',4.54843,198576191,433520,NULL,'2021-05-31 18:00:17',1622484017,NULL),(1949234265,23731116,2,144326,0,1,1,'A',1,0.965312,122,551680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 432, \"large_tick_hit\": 261, \"small_tick_hit\": 281, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 261, \"small_tick_hit\": 293}}',4.558,198522846,781262,NULL,'2021-05-30 02:41:54',1622342514,NULL),(1949337800,23731116,2,2059705,1,1,1,'A',1,0.978637,101,298665,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 446, \"large_tick_hit\": 5, \"small_tick_hit\": 511, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 5, \"small_tick_hit\": 518}}',4.65581,198663774,511870,NULL,'2021-06-03 12:44:42',1622724282,NULL),(1949279109,23731116,2,250553,0,1,1,'X',1,1,210,482880,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 75, \"small_tick_hit\": 722}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 75, \"small_tick_hit\": 722}}',4.85479,198574120,172664,NULL,'2021-05-31 16:50:13',1622479813,NULL),(1949189052,23731116,2,86751,0,1,1,'A',1,0.973396,164,312873,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 359, \"large_tick_hit\": 89, \"small_tick_hit\": 174, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 89, \"small_tick_hit\": 180}}',4.94445,198484550,463278,NULL,'2021-05-29 00:15:29',1622247329,NULL),(1949128390,23731116,2,29451,1,1,1,'S',1,0.990566,115,367716,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 178, \"large_tick_hit\": 113, \"small_tick_hit\": 444, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 113, \"small_tick_hit\": 447}}',4.96393,198490616,199348,NULL,'2021-05-29 04:50:09',1622263809,NULL),(1949247171,23731116,2,23717,1,1,1,'A',1,0.955527,121,585090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 419, \"large_tick_hit\": 38, \"small_tick_hit\": 295, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 38, \"small_tick_hit\": 316}}',4.96398,198639909,1200010,NULL,'2021-06-02 17:36:55',1622655415,NULL),(1949218374,23731116,2,1445839,1,1,1,'S',1,0.984733,148,375283,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 358, \"large_tick_hit\": 33, \"small_tick_hit\": 641, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 33, \"small_tick_hit\": 653}}',4.9924,198489075,485516,NULL,'2021-05-29 03:34:30',1622259270,NULL),(1949310544,23731116,2,70026,0,1,1,'X',1,1,262,488256,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 48, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 48, \"small_tick_hit\": 354}}',5.02928,198574214,489844,NULL,'2021-05-31 16:53:51',1622480031,NULL),(1949339162,23731116,2,109938,0,1,1,'A',1,0.965558,104,598992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 414, \"large_tick_hit\": 2, \"small_tick_hit\": 397, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 2, \"small_tick_hit\": 414}}',5.17515,198521493,661762,NULL,'2021-05-30 01:44:48',1622339088,NULL),(1949128401,23731116,2,29452,1,1,1,'S',1,0.981938,103,332380,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 250, \"large_tick_hit\": 69, \"small_tick_hit\": 279, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 69, \"small_tick_hit\": 284}}',5.18359,198490755,316654,NULL,'2021-05-29 04:56:28',1622264188,NULL),(1949128356,23731116,2,29447,1,1,1,'S',1,0.98269,126,338348,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 308, \"large_tick_hit\": 70, \"small_tick_hit\": 360, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 70, \"small_tick_hit\": 366}}',5.20567,198490690,412766,NULL,'2021-05-29 04:53:20',1622264000,NULL),(1949393412,23731116,2,225221,0,1,1,'S',1,0.984305,176,639907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 642, \"large_tick_hit\": 1, \"small_tick_hit\": 1113, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 1, \"small_tick_hit\": 1122}}',5.71021,198774076,1404658,NULL,'2021-06-06 18:15:55',1623003355,NULL),(1949242550,23731116,2,159107,0,1,1,'S',1,0.99021,162,772554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 315, \"large_tick_hit\": 13, \"small_tick_hit\": 380, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',5.74402,198525344,674692,NULL,'2021-05-30 04:32:28',1622349148,NULL),(1949104918,23731116,2,4502,1,1,1,'A',1,0.973059,85,316941,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 208, \"large_tick_hit\": 74, \"small_tick_hit\": 332, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 74, \"small_tick_hit\": 342}}',5.77392,198491011,256108,NULL,'2021-05-29 05:09:02',1622264942,NULL),(1949120526,23731116,2,23717,1,1,1,'S',1,0.98094,174,353621,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 426, \"large_tick_hit\": 39, \"small_tick_hit\": 307, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 39, \"small_tick_hit\": 316}}',5.86742,198488130,842840,NULL,'2021-05-29 02:47:21',1622256441,NULL),(1949248481,23731116,2,24491,1,1,1,'S',1,0.98102,99,686867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 201, \"large_tick_hit\": 108, \"small_tick_hit\": 518, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 108, \"small_tick_hit\": 528}}',5.86745,198553503,357420,NULL,'2021-05-31 00:13:35',1622420015,NULL),(1949348596,23731116,2,127014,0,1,1,'S',1,0.988846,192,794257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 505, \"large_tick_hit\": 24, \"small_tick_hit\": 1510, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 24, \"small_tick_hit\": 1529}}',5.90345,198662668,1599476,NULL,'2021-06-03 11:58:45',1622721525,NULL),(1949630199,23731116,2,21885,1,1,1,'S',1,0.987719,62,611352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 237, \"large_tick_hit\": 34, \"small_tick_hit\": 292, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 34, \"small_tick_hit\": 293}}',5.93714,199116775,362400,NULL,'2021-06-18 02:27:04',1623983224,NULL),(1949219314,23731116,2,1454558,1,1,1,'S',1,0.984836,223,366280,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 646, \"large_tick_hit\": 7, \"small_tick_hit\": 581, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 7, \"small_tick_hit\": 593}}',6.02058,198486624,1523166,NULL,'2021-05-29 01:43:06',1622252586,NULL),(1949565093,23731116,2,70026,1,1,1,'X',1,1,262,975360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 48, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 48, \"small_tick_hit\": 354}}',6.03576,198842496,805948,NULL,'2021-06-08 23:35:45',1623195345,NULL),(1949416550,23731116,2,295229,0,1,1,'S',1,0.990308,242,849126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 439, \"small_tick_hit\": 1298, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 441, \"small_tick_hit\": 1313}}',6.06897,198746338,1230556,NULL,'2021-06-05 21:17:32',1622927852,NULL),(1949344976,23731116,2,1881638,1,1,1,'S',1,0.989978,224,756766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 815, \"large_tick_hit\": 7, \"small_tick_hit\": 956, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 822, \"large_tick_hit\": 7, \"small_tick_hit\": 967}}',6.0927,198554248,3042792,NULL,'2021-05-31 00:51:52',1622422312,NULL),(1949228535,23731116,2,1881641,0,1,1,'X',1,1,409,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 45, \"small_tick_hit\": 1042}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 45, \"small_tick_hit\": 1042}}',6.11469,198574493,1008064,NULL,'2021-05-31 17:03:30',1622480610,NULL),(1949625153,23731116,2,158917,1,1,1,'X',1,1,287,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 55, \"small_tick_hit\": 962}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 55, \"small_tick_hit\": 962}}',6.23515,199117333,941276,NULL,'2021-06-18 02:55:25',1623984925,NULL),(1949286898,23731116,2,1377767,1,1,1,'S',1,0.997439,193,483052,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 10, \"small_tick_hit\": 586, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 10, \"small_tick_hit\": 588}}',6.27724,198574561,312268,NULL,'2021-05-31 17:05:51',1622480751,NULL),(1949212380,23731116,2,129678,0,1,1,'S',1,0.993914,443,458271,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 464, \"large_tick_hit\": 61, \"small_tick_hit\": 1108, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 61, \"small_tick_hit\": 1117}}',6.31021,198488587,1267476,NULL,'2021-05-29 03:09:10',1622257750,NULL),(1949104893,23731116,2,4501,1,1,1,'A',1,0.976228,91,320069,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 208, \"large_tick_hit\": 74, \"small_tick_hit\": 334, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 74, \"small_tick_hit\": 342}}',6.57623,198491071,272620,NULL,'2021-05-29 05:11:41',1622265101,NULL),(1949179418,23731116,2,74340,0,1,1,'S',1,0.994266,276,424294,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 390, \"large_tick_hit\": 175, \"small_tick_hit\": 302, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 175, \"small_tick_hit\": 305}}',6.58309,198488236,720428,NULL,'2021-05-29 02:52:55',1622256775,NULL),(1949128372,23731116,2,29449,1,1,1,'S',1,0.986684,152,360706,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 310, \"large_tick_hit\": 70, \"small_tick_hit\": 361, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 70, \"small_tick_hit\": 366}}',6.60195,198490827,561262,NULL,'2021-05-29 04:59:42',1622264382,NULL);
INSERT INTO `scores` VALUES (1949697269,23731116,2,2676741,1,1,1,'S',1,0.984037,128,646212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 459, \"large_tick_hit\": 10, \"small_tick_hit\": 394, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 10, \"small_tick_hit\": 399}}',6.71571,199112474,1001416,NULL,'2021-06-17 22:46:51',1623970011,NULL),(1949122890,23731116,2,25620,1,1,1,'X',1,1,176,487680,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 48, \"small_tick_hit\": 504}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 48, \"small_tick_hit\": 504}}',6.85139,198488004,268984,NULL,'2021-05-29 02:40:52',1622256052,NULL),(1949119029,23731116,2,22515,1,1,1,'A',1,0.968675,154,297048,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 500, \"large_tick_hit\": 28, \"small_tick_hit\": 276, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 28, \"small_tick_hit\": 287}}',6.97389,198490383,921110,NULL,'2021-05-29 04:38:56',1622263136,NULL),(1949198995,23731116,2,1432438,0,1,1,'S',1,0.996241,113,480893,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 6, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 6, \"small_tick_hit\": 153}}',7.0427,198484279,125232,NULL,'2021-05-29 00:03:00',1622246580,NULL),(1949304143,23731116,2,2834013,1,1,1,'A',1,0.96807,98,753886,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 255, \"large_tick_hit\": 20, \"small_tick_hit\": 392, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 20, \"small_tick_hit\": 409}}',7.06741,198663413,510537,NULL,'2021-06-03 12:29:35',1622723375,NULL),(1949252557,23731116,2,174515,0,1,1,'S',1,0.992443,182,835297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 204, \"large_tick_hit\": 256, \"small_tick_hit\": 328, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 256, \"small_tick_hit\": 332}}',7.06843,198524694,531952,NULL,'2021-05-30 04:03:33',1622347413,NULL),(1949312070,23731116,2,71743,1,1,1,'A',1,0.978261,120,620672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 286, \"large_tick_hit\": 93, \"small_tick_hit\": 476, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 93, \"small_tick_hit\": 482}}',7.0919,198638608,635720,NULL,'2021-06-02 16:53:23',1622652803,NULL),(1949102686,23731116,2,1129,0,1,1,'X',1,1,291,490176,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 116, \"small_tick_hit\": 450}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 116, \"small_tick_hit\": 450}}',7.14077,198484857,466912,NULL,'2021-05-29 00:28:30',1622248110,NULL),(1949623237,23731116,2,1526022,0,1,1,'X',1,1,199,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 94, \"small_tick_hit\": 420}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 94, \"small_tick_hit\": 420}}',7.45319,199119527,174640,NULL,'2021-06-18 05:07:41',1623992861,NULL),(1949241788,23731116,2,547511,0,1,1,'S',1,0.995896,269,967457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 74, \"small_tick_hit\": 459, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 74, \"small_tick_hit\": 462}}',7.47007,198610684,754010,NULL,'2021-06-01 19:26:00',1622575560,NULL),(1949236807,23731116,2,1253831,1,1,1,'X',1,1,176,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 29, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 29, \"small_tick_hit\": 257}}',7.4917,198646298,416678,NULL,'2021-06-02 21:19:00',1622668740,NULL),(1949288581,23731116,2,2473020,1,1,1,'S',1,0.994652,141,960615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 4, \"small_tick_hit\": 417, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 4, \"small_tick_hit\": 420}}',7.56962,198610747,286526,NULL,'2021-06-01 19:28:11',1622575691,NULL),(1949228033,23731116,2,2570168,1,1,1,'S',1,0.984524,151,368935,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 469, \"small_tick_hit\": 358, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 478, \"small_tick_hit\": 362}}',7.58882,198663559,780201,NULL,'2021-06-03 12:35:52',1622723752,NULL),(1949407079,23731116,2,1396028,1,1,1,'X',1,1,197,960672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 30, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 30, \"small_tick_hit\": 444}}',7.61849,198747184,471100,NULL,'2021-06-05 21:50:12',1622929812,NULL),(1949330369,23731116,2,2532916,1,1,1,'S',1,0.984652,167,728692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 398, \"large_tick_hit\": 17, \"small_tick_hit\": 419, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 17, \"small_tick_hit\": 427}}',7.64421,198518684,1180594,NULL,'2021-05-29 23:33:05',1622331185,NULL),(1949294172,23731116,2,55111,0,1,1,'A',1,0.975495,163,696537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 356, \"large_tick_hit\": 91, \"small_tick_hit\": 588, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 91, \"small_tick_hit\": 606}}',7.64591,198519073,1055104,NULL,'2021-05-29 23:53:51',1622332431,NULL),(1949243608,23731116,2,161775,0,1,1,'S',1,0.983691,223,693281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 637, \"small_tick_hit\": 509, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 647, \"small_tick_hit\": 518}}',7.75093,198638890,2388282,NULL,'2021-06-02 17:03:24',1622653404,NULL),(1949663619,23731116,2,42527,1,1,1,'X',1,1,263,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 27, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 27, \"small_tick_hit\": 377}}',7.92613,199116897,851350,NULL,'2021-06-18 02:33:23',1623983603,NULL),(1949102698,23731116,2,1130,1,1,1,'S',1,0.982739,215,386924,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 265, \"large_tick_hit\": 116, \"small_tick_hit\": 473, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 116, \"small_tick_hit\": 483}}',7.92903,198485050,590486,NULL,'2021-05-29 00:36:51',1622248611,NULL),(1949350081,23731116,2,2885480,1,1,1,'S',1,0.985932,158,706261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 483, \"small_tick_hit\": 358, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 364}}',7.97107,198576724,1295728,NULL,'2021-05-31 18:18:42',1622485122,NULL),(1949214704,23731116,2,133563,1,1,1,'S',1,0.994086,385,481212,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_tick_hit\": 63, \"small_tick_hit\": 1296, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 63, \"small_tick_hit\": 1306}}',8.02168,198489610,877052,NULL,'2021-05-29 04:02:45',1622260965,NULL),(1949236842,23731116,2,150363,0,1,1,'S',1,0.991701,186,865567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 296, \"large_tick_hit\": 30, \"small_tick_hit\": 391, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 30, \"small_tick_hit\": 396}}',8.15375,198522781,965758,NULL,'2021-05-30 02:39:13',1622342353,NULL),(1949431989,23731116,2,2489206,1,1,1,'S',1,0.981818,154,850649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 244, \"large_tick_hit\": 8, \"small_tick_hit\": 504, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 8, \"small_tick_hit\": 517}}',8.20539,198739347,669608,NULL,'2021-06-05 17:00:36',1622912436,NULL),(1949634512,23731116,2,622631,1,1,1,'X',1,1,108,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 10, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 10, \"small_tick_hit\": 246}}',8.21014,199116371,161500,NULL,'2021-06-18 02:05:09',1623981909,NULL),(1949273810,23731116,2,1008173,1,1,1,'X',1,1,138,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_tick_hit\": 48, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 48, \"small_tick_hit\": 270}}',8.32643,198610807,215268,NULL,'2021-06-01 19:30:04',1622575804,NULL),(1949345108,23731116,2,1660762,1,1,1,'X',1,1,286,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 49, \"small_tick_hit\": 947}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 49, \"small_tick_hit\": 947}}',8.32831,198664630,923330,NULL,'2021-06-03 13:18:10',1622726290,NULL),(1949542698,23731116,2,47031,0,1,1,'X',1,1,126,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 12, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 12, \"small_tick_hit\": 151}}',8.34672,198921860,345050,NULL,'2021-06-11 16:25:06',1623428706,NULL),(1949118890,23731116,2,22330,0,1,1,'A',1,0.979772,155,342708,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 402, \"large_tick_hit\": 42, \"small_tick_hit\": 331, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 42, \"small_tick_hit\": 340}}',8.43315,198490297,763266,NULL,'2021-05-29 04:34:57',1622262897,NULL),(1949565101,23731116,2,70026,1,1,1,'X',1,1,262,1094964,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 48, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 48, \"small_tick_hit\": 354}}',8.44721,198842597,896496,NULL,'2021-06-08 23:40:16',1623195616,NULL),(1949119864,23731116,2,633779,0,1,1,'S',1,0.986942,375,389855,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 537, \"large_tick_hit\": 340, \"small_tick_hit\": 559, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 340, \"small_tick_hit\": 571}}',8.54415,198485637,1342006,NULL,'2021-05-29 01:02:16',1622250136,NULL),(1949100646,23731116,2,1541289,1,1,1,'S',1,0.992574,150,460551,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 128, \"large_tick_hit\": 30, \"small_tick_hit\": 243, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 30, \"small_tick_hit\": 245}}',8.55417,198487567,158306,NULL,'2021-05-29 02:22:35',1622254955,NULL),(1949108043,23731116,2,547424,1,1,1,'S',1,0.983918,171,356099,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 348, \"large_tick_hit\": 2, \"small_tick_hit\": 323, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 2, \"small_tick_hit\": 328}}',8.59296,198490475,489914,NULL,'2021-05-29 04:43:43',1622263423,NULL),(1949105719,23731116,2,1556677,1,1,1,'S',1,0.981081,159,420189,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 183, \"large_tick_hit\": 11, \"small_tick_hit\": 169, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 11, \"small_tick_hit\": 174}}',8.61392,198487599,308430,NULL,'2021-05-29 02:23:57',1622255037,NULL),(1949286281,23731116,2,1592896,0,1,1,'S',1,0.98524,147,853303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 153, \"large_tick_hit\": 52, \"small_tick_hit\": 329, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 52, \"small_tick_hit\": 336}}',8.65137,198521632,319626,NULL,'2021-05-30 01:50:27',1622339427,NULL),(1949259733,23731116,2,1571864,1,1,1,'X',1,1,222,974592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 56, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 56, \"small_tick_hit\": 372}}',8.65654,198646975,564448,NULL,'2021-06-02 21:46:00',1622670360,NULL),(1949568592,23731116,2,1442771,0,1,1,'X',1,1,191,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.70715,198842376,437346,NULL,'2021-06-08 23:30:02',1623195002,NULL),(1949218384,23731116,2,1445840,1,1,1,'S',1,0.998141,304,479620,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 66, \"small_tick_hit\": 770, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 66, \"small_tick_hit\": 772}}',8.75275,198489002,523292,NULL,'2021-05-29 03:30:40',1622259040,NULL),(1949296133,23731116,2,56065,0,1,1,'S',1,0.996269,337,968597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 72, \"small_tick_hit\": 464, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 72, \"small_tick_hit\": 467}}',8.76499,198521064,1760676,NULL,'2021-05-30 01:27:02',1622338022,NULL),(1949313238,23731116,2,73716,1,1,1,'X',1,1,210,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 46, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 46, \"small_tick_hit\": 234}}',8.76716,198647700,487184,NULL,'2021-06-02 22:17:33',1622672253,NULL),(1949118886,23731116,2,22329,0,1,1,'S',1,0.989298,250,399760,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 351, \"large_tick_hit\": 56, \"small_tick_hit\": 425, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 56, \"small_tick_hit\": 430}}',8.7698,198490196,732144,NULL,'2021-05-29 04:31:01',1622262661,NULL),(1949312896,23731116,2,72492,1,1,1,'S',1,0.997326,280,971467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 109, \"small_tick_hit\": 466, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 109, \"small_tick_hit\": 468}}',8.81974,198550561,730004,NULL,'2021-05-30 21:52:57',1622411577,NULL),(1949290445,23731116,2,51743,0,1,1,'X',1,1,200,484992,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 89, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 89, \"small_tick_hit\": 351}}',8.92767,198574651,227446,NULL,'2021-05-31 17:08:46',1622480926,NULL),(1949120803,23731116,2,23828,1,1,1,'S',1,0.991266,240,433835,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 277, \"large_tick_hit\": 21, \"small_tick_hit\": 383, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 21, \"small_tick_hit\": 387}}',9.01999,198488068,832078,NULL,'2021-05-29 02:44:13',1622256253,NULL),(1949554223,23731116,2,300253,0,1,1,'X',1,1,327,979008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 7, \"small_tick_hit\": 801}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 7, \"small_tick_hit\": 801}}',9.04659,198923049,1454026,NULL,'2021-06-11 17:04:00',1623431040,NULL),(1949300437,23731116,2,762939,1,1,1,'S',1,0.980965,328,701690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 708, \"large_tick_hit\": 62, \"small_tick_hit\": 673, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 62, \"small_tick_hit\": 686}}',9.20928,198575500,3329238,NULL,'2021-05-31 17:36:48',1622482608,NULL),(1949288701,23731116,2,1793683,0,1,1,'X',1,1,206,481248,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 13, \"small_tick_hit\": 447}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 13, \"small_tick_hit\": 447}}',9.22087,198574705,442956,NULL,'2021-05-31 17:10:34',1622481034,NULL),(1949339857,23731116,2,2285936,1,1,1,'S',1,0.986343,103,683865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 263, \"large_tick_hit\": 21, \"small_tick_hit\": 366, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 21, \"small_tick_hit\": 370}}',9.24177,198576262,593440,NULL,'2021-05-31 18:02:37',1622484157,NULL),(1949246117,23731116,2,570331,1,1,1,'A',1,0.977863,195,769948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 428, \"large_tick_hit\": 31, \"small_tick_hit\": 557, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 31, \"small_tick_hit\": 576}}',9.24295,198554678,1656222,NULL,'2021-05-31 01:14:32',1622423672,NULL),(1949175429,23731116,2,2227654,1,1,1,'S',1,0.99044,352,414760,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 614, \"large_tick_hit\": 7, \"small_tick_hit\": 415, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 7, \"small_tick_hit\": 422}}',9.36193,198486267,2045966,NULL,'2021-05-29 01:28:25',1622251705,NULL),(1949100826,23731116,2,1541294,1,1,1,'S',1,0.982571,117,361794,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 260, \"large_tick_hit\": 7, \"small_tick_hit\": 184, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 7, \"small_tick_hit\": 189}}',9.3839,198487618,382768,NULL,'2021-05-29 02:25:17',1622255117,NULL),(1949279103,23731116,2,250529,1,1,1,'X',1,1,289,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 15, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 15, \"small_tick_hit\": 444}}',9.45122,198550682,1554236,NULL,'2021-05-30 21:57:36',1622411856,NULL),(1949261482,23731116,2,976890,1,1,1,'X',1,1,215,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 37, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 37, \"small_tick_hit\": 332}}',9.4562,198610856,742368,NULL,'2021-06-01 19:31:54',1622575914,NULL),(1949284190,23731116,2,1587911,0,1,1,'S',1,0.988764,153,841433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 236, \"small_tick_hit\": 204, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 237, \"small_tick_hit\": 208}}',9.55062,198521691,832596,NULL,'2021-05-30 01:52:18',1622339538,NULL),(1949272490,23731116,2,233824,0,1,1,'S',1,0.997539,306,963263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 14, \"small_tick_hit\": 910, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 14, \"small_tick_hit\": 913}}',9.70146,198609475,1197764,NULL,'2021-06-01 18:46:05',1622573165,NULL),(1949157503,23731116,2,48135,1,1,1,'S',1,0.987698,200,424523,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 243, \"large_tick_hit\": 15, \"small_tick_hit\": 304, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 15, \"small_tick_hit\": 309}}',9.72038,198487804,457538,NULL,'2021-05-29 02:32:36',1622255556,NULL),(1949241852,23731116,2,549628,0,1,1,'S',1,0.996377,162,968885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 33, \"small_tick_hit\": 388, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 33, \"small_tick_hit\": 390}}',9.76367,198646176,350920,NULL,'2021-06-02 21:14:39',1622668479,NULL),(1949281203,23731116,2,1773541,0,1,1,'S',1,0.996212,169,853100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 271, \"large_tick_hit\": 10, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 10, \"small_tick_hit\": 246}}',9.81519,198551911,1010390,NULL,'2021-05-30 22:59:19',1622415559,NULL),(1949343634,23731116,2,873121,0,1,1,'A',1,0.973239,166,635965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 434, \"large_tick_hit\": 1, \"small_tick_hit\": 256, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 1, \"small_tick_hit\": 264}}',9.8385,198575812,1132396,NULL,'2021-05-31 17:47:24',1622483244,NULL),(1949219634,23731116,2,1455218,1,1,1,'S',1,0.997317,371,452285,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 400, \"large_tick_hit\": 92, \"small_tick_hit\": 623, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 92, \"small_tick_hit\": 625}}',9.92264,198486536,1271878,NULL,'2021-05-29 01:39:21',1622252361,NULL),(1949235183,23731116,2,7574,1,1,1,'S',1,0.986567,154,746618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 210, \"large_tick_hit\": 210, \"small_tick_hit\": 241, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 210, \"small_tick_hit\": 246}}',9.9973,198638391,710878,NULL,'2021-06-02 16:45:42',1622652342,NULL),(1949215735,23731116,2,134748,1,1,1,'S',1,0.994689,344,443211,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 408, \"large_tick_hit\": 20, \"small_tick_hit\": 883, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 20, \"small_tick_hit\": 888}}',10.0793,198489677,1228248,NULL,'2021-05-29 04:06:11',1622261171,NULL),(1949128182,23731116,2,2408766,1,1,1,'S',1,0.99343,195,411294,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 340, \"large_tick_hit\": 47, \"small_tick_hit\": 369, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 47, \"small_tick_hit\": 372}}',10.1451,198485948,806582,NULL,'2021-05-29 01:15:19',1622250919,NULL),(1949250327,23731116,2,171124,1,1,1,'X',1,1,180,976896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 18, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 18, \"small_tick_hit\": 202}}',10.1899,198647844,503244,NULL,'2021-06-02 22:23:45',1622672625,NULL),(1949118882,23731116,2,22328,0,1,1,'S',1,0.994413,292,459086,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 248, \"large_tick_hit\": 72, \"small_tick_hit\": 392, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 72, \"small_tick_hit\": 395}}',10.2683,198490056,564236,NULL,'2021-05-29 04:24:33',1622262273,NULL),(1949394384,23731116,2,2017788,1,1,1,'S',1,0.996124,235,889955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 284, \"large_tick_hit\": 10, \"small_tick_hit\": 477, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 10, \"small_tick_hit\": 479}}',10.3976,198748406,1129590,NULL,'2021-06-05 22:36:30',1622932590,NULL),(1949350026,23731116,2,128492,0,1,1,'S',1,0.990361,358,412573,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 528, \"large_tick_hit\": 66, \"small_tick_hit\": 228, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 66, \"small_tick_hit\": 233}}',10.4423,198574966,1969368,NULL,'2021-05-31 17:19:20',1622481560,NULL),(1949334394,23731116,2,2051128,1,1,1,'S',1,0.991429,251,888940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 312, \"small_tick_hit\": 382, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 387}}',10.4551,198549374,1303640,NULL,'2021-05-30 21:07:12',1622408832,NULL),(1949273375,23731116,2,1772922,1,1,1,'S',1,0.998448,356,968614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 6, \"small_tick_hit\": 931, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 6, \"small_tick_hit\": 933}}',10.5073,198550849,1664926,NULL,'2021-05-30 22:04:40',1622412280,NULL),(1949295060,23731116,2,1802424,0,1,1,'S',1,0.992604,148,734076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 329, \"large_tick_hit\": 2, \"small_tick_hit\": 340, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 2, \"small_tick_hit\": 341}}',10.8013,198576470,995876,NULL,'2021-05-31 18:10:15',1622484615,NULL),(1949303054,23731116,2,325919,1,1,1,'X',1,1,391,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 210, \"small_tick_hit\": 762}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 210, \"small_tick_hit\": 762}}',10.834,198550907,990820,NULL,'2021-05-30 22:07:33',1622412453,NULL),(1949290352,23731116,2,51541,0,1,1,'S',1,0.990403,194,780162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 313, \"large_tick_hit\": 25, \"small_tick_hit\": 178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 25, \"small_tick_hit\": 180}}',10.8454,198520842,1218452,NULL,'2021-05-30 01:17:52',1622337472,NULL),(1949730942,23731116,2,133547,1,1,1,'S',1,0.998177,232,960601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 59, \"small_tick_hit\": 863, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 59, \"small_tick_hit\": 865}}',10.8694,199118100,571266,NULL,'2021-06-18 03:39:09',1623987549,NULL),(1949542677,23731116,2,47029,0,1,1,'X',1,1,173,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 24, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 24, \"small_tick_hit\": 147}}',11.1536,198921943,532190,NULL,'2021-06-11 16:28:12',1623428892,NULL),(1949253183,23731116,2,27205,0,1,1,'S',1,0.996099,227,877744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 385, \"small_tick_hit\": 381, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 386, \"small_tick_hit\": 383}}',11.3501,198519977,1517266,NULL,'2021-05-30 00:41:31',1622335291,NULL),(1949273681,23731116,2,1772926,1,1,1,'S',1,0.996719,442,853954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 749, \"large_tick_hit\": 34, \"small_tick_hit\": 736, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 34, \"small_tick_hit\": 738}}',11.3634,198640639,7083716,NULL,'2021-06-02 18:00:31',1622656831,NULL),(1949241469,23731116,2,1522505,0,1,1,'S',1,0.988889,73,780794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 110, \"small_tick_hit\": 157, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 111, \"small_tick_hit\": 159}}',11.3909,198553141,149266,NULL,'2021-05-30 23:56:33',1622418993,NULL),(1949273943,23731116,2,38508,0,1,1,'S',1,0.993289,263,965885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 37, \"small_tick_hit\": 329, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 37, \"small_tick_hit\": 333}}',11.3918,198640451,1180602,NULL,'2021-06-02 17:54:30',1622656470,NULL),(1949318079,23731116,2,80198,0,1,1,'S',1,0.985075,216,744028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 303, \"large_tick_hit\": 142, \"small_tick_hit\": 215, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 142, \"small_tick_hit\": 220}}',11.4049,198522990,1023246,NULL,'2021-05-30 02:48:35',1622342915,NULL),(1949268906,23731116,2,2418559,1,1,1,'S',1,0.988473,160,858291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 228, \"small_tick_hit\": 458, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 229, \"small_tick_hit\": 465}}',11.4482,198575621,615772,NULL,'2021-05-31 17:40:41',1622482841,NULL),(1949257944,23731116,2,187590,0,1,1,'S',1,0.985344,248,784575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 382, \"large_tick_hit\": 31, \"small_tick_hit\": 461, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 31, \"small_tick_hit\": 469}}',11.4891,198553762,1459406,NULL,'2021-05-31 00:26:22',1622420782,NULL),(1949634531,23731116,2,622985,1,1,1,'X',1,1,116,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 7, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 7, \"small_tick_hit\": 218}}',11.5273,199116416,262308,NULL,'2021-06-18 02:07:32',1623982052,NULL),(1949339924,23731116,2,2285988,1,1,1,'S',1,0.985173,198,861907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 208, \"large_tick_hit\": 21, \"small_tick_hit\": 369, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 21, \"small_tick_hit\": 374}}',11.5274,198519746,724034,NULL,'2021-05-30 00:29:57',1622334597,NULL),(1949327802,23731116,2,1442774,0,1,1,'S',1,0.998371,244,959373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 369, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',11.6074,198551202,1124522,NULL,'2021-05-30 22:23:34',1622413414,NULL),(1949235176,23731116,2,7573,1,1,1,'S',1,0.994987,142,840781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 161, \"large_tick_hit\": 112, \"small_tick_hit\": 124, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 112, \"small_tick_hit\": 125}}',11.7048,198553971,450028,NULL,'2021-05-31 00:37:38',1622421458,NULL),(1949287052,23731116,2,1377780,1,1,1,'S',1,0.991794,255,945755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 259, \"small_tick_hit\": 587, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 260, \"small_tick_hit\": 593}}',11.7087,198551285,1244794,NULL,'2021-05-30 22:27:20',1622413640,NULL),(1949293545,23731116,2,298911,0,1,1,'S',1,0.999031,412,962473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 84, \"small_tick_hit\": 619, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 84, \"small_tick_hit\": 620}}',11.7414,198648094,1780762,NULL,'2021-06-02 22:35:19',1622673319,NULL),(1949282506,23731116,2,44304,0,1,1,'S',1,0.995671,276,959911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 57, \"small_tick_hit\": 414, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 57, \"small_tick_hit\": 417}}',11.7713,198520430,1189488,NULL,'2021-05-30 01:00:38',1622336438,NULL),(2252026749,23731116,2,872821,1,1,1,'S',1,0.998487,247,966283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 49, \"small_tick_hit\": 413, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 49, \"small_tick_hit\": 414}}',11.7864,215612056,685590,NULL,'2024-01-21 10:56:54',1705834614,NULL),(1949510379,23731116,2,1931165,1,1,1,'X',1,1,208,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 24, \"small_tick_hit\": 410}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 24, \"small_tick_hit\": 410}}',11.7937,198922171,813340,NULL,'2021-06-11 16:36:16',1623429376,NULL),(1949630192,23731116,2,21880,1,1,1,'S',1,0.995951,215,963681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 40, \"small_tick_hit\": 277, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 40, \"small_tick_hit\": 279}}',11.813,199116605,766870,NULL,'2021-06-18 02:17:45',1623982665,NULL),(1949260385,23731116,2,1741299,1,1,1,'S',1,0.996385,455,913317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 658, \"large_tick_hit\": 8, \"small_tick_hit\": 712, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 659, \"large_tick_hit\": 8, \"small_tick_hit\": 716}}',11.9113,198647353,4793836,NULL,'2021-06-02 22:02:08',1622671328,NULL),(1949251293,23731116,2,172736,0,1,1,'S',1,0.997038,379,960740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 170, \"small_tick_hit\": 631, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 170, \"small_tick_hit\": 634}}',11.9175,198524961,1048774,NULL,'2021-05-30 04:14:31',1622348071,NULL),(1949350552,23731116,2,129784,1,1,1,'S',1,0.991337,305,824770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 354, \"large_tick_hit\": 158, \"small_tick_hit\": 289, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 158, \"small_tick_hit\": 293}}',11.9321,198521998,1719674,NULL,'2021-05-30 02:04:38',1622340278,NULL),(1949338013,23731116,2,1656602,1,1,1,'X',1,1,306,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 91, \"small_tick_hit\": 511}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 91, \"small_tick_hit\": 511}}',11.981,198551050,900170,NULL,'2021-05-30 22:15:05',1622412905,NULL),(1949349156,23731116,2,127983,1,1,1,'S',1,0.990944,321,963187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 49, \"small_tick_hit\": 445, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 49, \"small_tick_hit\": 452}}',11.9853,198521932,1175846,NULL,'2021-05-30 02:01:16',1622340076,NULL),(1949237856,23731116,2,2590579,1,1,1,'X',1,1,302,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 34, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 34, \"small_tick_hit\": 312}}',11.9933,198550961,1086632,NULL,'2021-05-30 22:10:38',1622412638,NULL),(1949228100,23731116,2,1661046,1,1,1,'S',1,0.997561,282,962211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 88, \"small_tick_hit\": 536, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 88, \"small_tick_hit\": 538}}',12.0048,198551169,751684,NULL,'2021-05-30 22:21:45',1622413305,NULL),(1949199125,23731116,2,1432762,0,1,1,'S',1,0.996241,163,480520,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 2, \"small_tick_hit\": 102, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 2, \"small_tick_hit\": 103}}',12.0227,198484314,295444,NULL,'2021-05-29 00:04:09',1622246649,NULL),(1949246298,23731116,2,22328,1,1,1,'S',1,0.994413,292,908975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 247, \"large_tick_hit\": 72, \"small_tick_hit\": 393, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 72, \"small_tick_hit\": 395}}',12.1475,198640242,941938,NULL,'2021-06-02 17:47:17',1622656037,NULL),(1949250344,23731116,2,171739,0,1,1,'S',1,0.992639,308,883739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 239, \"large_tick_hit\": 141, \"small_tick_hit\": 564, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 141, \"small_tick_hit\": 569}}',12.1489,198525007,1239652,NULL,'2021-05-30 04:16:42',1622348202,NULL),(1949639216,23731116,2,652643,1,1,1,'S',1,0.997895,184,964884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 36, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 36, \"small_tick_hit\": 291}}',12.2442,199117817,404372,NULL,'2021-06-18 03:23:11',1623986591,NULL),(1949581955,23731116,2,93723,0,1,1,'S',1,0.995893,188,859415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 249, \"large_tick_hit\": 80, \"small_tick_hit\": 156, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 80, \"small_tick_hit\": 157}}',12.4802,198923316,1075784,NULL,'2021-06-11 17:12:46',1623431566,NULL),(1949261113,23731116,2,2787089,1,1,1,'S',1,0.998489,239,959416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 4, \"small_tick_hit\": 422, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 4, \"small_tick_hit\": 423}}',12.5167,198550131,737232,NULL,'2021-05-30 21:37:47',1622410667,NULL),(1949276241,23731116,2,1773539,1,1,1,'S',1,0.994536,220,957610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 67, \"small_tick_hit\": 326, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 67, \"small_tick_hit\": 329}}',12.6213,198551240,450276,NULL,'2021-05-30 22:25:20',1622413520,NULL),(1949252573,23731116,2,174517,0,1,1,'S',1,0.994278,298,853431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 274, \"large_tick_hit\": 159, \"small_tick_hit\": 262, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 159, \"small_tick_hit\": 264}}',12.648,198524770,1367016,NULL,'2021-05-30 04:06:11',1622347571,NULL),(1949631764,23731116,2,1548318,1,1,1,'X',1,1,286,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 471}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 471}}',12.6806,199116820,1536658,NULL,'2021-06-18 02:29:29',1623983369,NULL),(1949341705,23731116,2,2062382,1,1,1,'S',1,0.999044,452,482682,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 70, \"small_tick_hit\": 593, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 70, \"small_tick_hit\": 594}}',12.7504,198573903,1667382,NULL,'2021-05-31 16:42:27',1622479347,NULL),(1949236708,23731116,2,2776138,1,1,1,'X',1,1,386,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 7, \"small_tick_hit\": 725}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 7, \"small_tick_hit\": 725}}',12.7599,198610969,2746346,NULL,'2021-06-01 19:35:53',1622576153,NULL),(2252028849,23731116,2,872821,1,1,1,'X',1,1,247,1081202,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 49, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 49, \"small_tick_hit\": 414}}',12.7895,215612089,746011,NULL,'2024-01-21 11:00:56',1705834856,NULL),(1949336000,23731116,2,103559,0,1,1,'S',1,0.993536,390,959258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 137, \"small_tick_hit\": 686, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 137, \"small_tick_hit\": 693}}',12.8127,198522304,1348832,NULL,'2021-05-30 02:18:51',1622341131,NULL),(1949738954,23731116,2,3033140,1,1,1,'X',1,1,111,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 111, \"small_tick_hit\": 115}}',12.8149,199111651,250270,NULL,'2021-06-17 22:13:12',1623967992,NULL),(1949235203,23731116,2,146397,0,1,1,'S',1,0.99349,296,957245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 71, \"small_tick_hit\": 467, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 71, \"small_tick_hit\": 472}}',12.9933,198637696,1270294,NULL,'2021-06-02 16:20:32',1622650832,NULL),(1949345908,23731116,2,1881640,1,1,1,'S',1,0.994883,572,958024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 562, \"large_tick_hit\": 10, \"small_tick_hit\": 1178, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 10, \"small_tick_hit\": 1187}}',13.0033,198551402,5973096,NULL,'2021-05-30 22:32:43',1622413963,NULL),(1949270193,23731116,2,1582597,1,1,1,'S',1,0.998532,489,458045,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 703, \"large_tick_hit\": 4, \"small_tick_hit\": 653, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 704, \"large_tick_hit\": 4, \"small_tick_hit\": 654}}',13.0693,198574870,3646826,NULL,'2021-05-31 17:15:58',1622481358,NULL),(1949104880,23731116,2,4499,1,1,1,'S',1,0.980431,165,442755,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 111, \"large_tick_hit\": 81, \"small_tick_hit\": 309, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 81, \"small_tick_hit\": 318}}',13.1099,198490949,161202,NULL,'2021-05-29 05:06:17',1622264777,NULL),(1949248397,23731116,2,1538274,1,1,1,'X',1,1,522,975552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_tick_hit\": 18, \"small_tick_hit\": 463}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 18, \"small_tick_hit\": 463}}',13.1372,198611092,4883566,NULL,'2021-06-01 19:39:59',1622576399,NULL),(1949350204,23731116,2,2885484,1,1,1,'S',1,0.998864,348,962825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 1, \"small_tick_hit\": 531, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 1, \"small_tick_hit\": 532}}',13.1529,198663296,2286518,NULL,'2021-06-03 12:24:50',1622723090,NULL),(1949233945,23731116,2,143314,1,1,1,'X',1,1,309,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 47, \"small_tick_hit\": 489}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 47, \"small_tick_hit\": 489}}',13.1746,198522627,1061822,NULL,'2021-05-30 02:32:36',1622341956,NULL),(1949249468,23731116,2,1541746,1,1,1,'S',1,0.991961,291,969172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 4, \"small_tick_hit\": 326, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 4, \"small_tick_hit\": 331}}',13.3973,198647049,1639904,NULL,'2021-06-02 21:49:22',1622670562,NULL),(1949430030,23731116,2,2834013,1,1,1,'S',1,0.991292,249,908097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 259, \"large_tick_hit\": 20, \"small_tick_hit\": 404, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 20, \"small_tick_hit\": 409}}',13.4584,198740103,1059772,NULL,'2021-06-05 17:27:54',1622914074,NULL),(1949266240,23731116,2,2640889,1,1,1,'S',1,0.996596,349,958677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 14, \"small_tick_hit\": 822, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 14, \"small_tick_hit\": 826}}',13.4601,198611473,2198444,NULL,'2021-06-01 19:53:48',1622577228,NULL),(1949400244,23731116,2,1382498,1,1,1,'S',1,0.993789,279,957997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"small_tick_hit\": 361, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 365}}',13.5199,198773965,1944254,NULL,'2021-06-06 18:11:46',1623003106,NULL),(1949634550,23731116,2,622987,0,1,1,'S',1,0.983099,75,708338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 146, \"large_tick_hit\": 8, \"small_tick_hit\": 195, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 8, \"small_tick_hit\": 199}}',13.5511,199116440,253286,NULL,'2021-06-18 02:08:39',1623982119,NULL),(1949626295,23731116,2,161815,1,1,1,'X',1,1,412,976128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 88, \"small_tick_hit\": 1054}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 88, \"small_tick_hit\": 1054}}',13.6003,199117416,2630840,NULL,'2021-06-18 02:59:49',1623985189,NULL),(1949236679,23731116,2,1253820,0,1,1,'S',1,0.997807,226,962761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 22, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 22, \"small_tick_hit\": 230}}',13.7717,198646475,958402,NULL,'2021-06-02 21:26:16',1622669176,NULL),(1949318066,23731116,2,80196,0,1,1,'S',1,0.992832,177,964122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 74, \"small_tick_hit\": 100, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 74, \"small_tick_hit\": 102}}',13.8771,198522918,289480,NULL,'2021-05-30 02:45:17',1622342717,NULL),(1949312912,23731116,2,1116068,1,1,1,'S',1,0.99631,395,966243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 11, \"small_tick_hit\": 955, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 11, \"small_tick_hit\": 960}}',13.8799,198647131,1979858,NULL,'2021-06-02 21:52:47',1622670767,NULL),(1949303061,23731116,2,326191,1,1,1,'S',1,0.997738,375,966463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 132, \"small_tick_hit\": 507, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 132, \"small_tick_hit\": 509}}',13.9937,198551533,1758930,NULL,'2021-05-30 22:38:42',1622414322,NULL),(1949627690,23731116,2,1536550,1,1,1,'X',1,1,241,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 60, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 60, \"small_tick_hit\": 414}}',14.1381,199119743,580536,NULL,'2021-06-18 05:22:33',1623993753,NULL),(1949296256,23731116,2,1395149,1,1,1,'S',1,0.997701,321,537679,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 67, \"small_tick_hit\": 547, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 67, \"small_tick_hit\": 549}}',14.1529,198664832,662103,NULL,'2021-06-03 13:27:05',1622726825,NULL),(1949249322,23731116,2,1706333,1,1,1,'S',1,0.99623,351,959504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 1, \"small_tick_hit\": 706, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 1, \"small_tick_hit\": 710}}',14.4438,198664686,2308044,NULL,'2021-06-03 13:20:48',1622726448,NULL),(1949293160,23731116,2,54101,0,1,1,'S',1,0.99497,321,873078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 326, \"large_tick_hit\": 96, \"small_tick_hit\": 567, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 96, \"small_tick_hit\": 570}}',14.4669,198553425,1690278,NULL,'2021-05-31 00:09:49',1622419789,NULL),(1949296767,23731116,2,751968,1,1,1,'S',1,0.997604,548,976300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_tick_hit\": 70, \"small_tick_hit\": 701, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 70, \"small_tick_hit\": 704}}',14.4689,198611590,4963806,NULL,'2021-06-01 19:58:04',1622577484,NULL),(1949121445,23731116,2,24495,1,1,1,'S',1,0.99763,292,485217,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 134, \"small_tick_hit\": 550, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 134, \"small_tick_hit\": 552}}',14.479,198487087,426264,NULL,'2021-05-29 02:01:31',1622253691,NULL),(1949273782,23731116,2,239629,1,1,1,'S',1,0.999269,520,971205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_tick_hit\": 142, \"small_tick_hit\": 847, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 142, \"small_tick_hit\": 848}}',14.4878,198646730,2598182,NULL,'2021-06-02 21:36:10',1622669770,NULL),(1949248528,23731116,2,24518,0,1,1,'S',1,0.984081,240,991126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 20, \"small_tick_hit\": 440, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 20, \"small_tick_hit\": 451}}',14.5,198552228,1215232,NULL,'2021-05-30 23:14:37',1622416477,NULL),(1949324280,23731116,2,86751,0,1,1,'S',1,0.99374,308,885767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 369, \"large_tick_hit\": 89, \"small_tick_hit\": 177, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 89, \"small_tick_hit\": 180}}',14.5257,198553677,1838130,NULL,'2021-05-31 00:22:34',1622420554,NULL),(1949327408,23731116,2,1854466,1,1,1,'S',1,0.992944,201,798352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 446, \"large_tick_hit\": 26, \"small_tick_hit\": 513, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 26, \"small_tick_hit\": 517}}',14.5811,198576402,1840354,NULL,'2021-05-31 18:07:40',1622484460,NULL),(1949104886,23731116,2,4500,1,1,1,'S',1,0.987296,233,479258,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 79, \"small_tick_hit\": 311, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 79, \"small_tick_hit\": 318}}',14.6547,198490898,404222,NULL,'2021-05-29 05:03:37',1622264617,NULL),(1949458202,23731116,2,95167,0,1,1,'S',1,0.992167,233,952566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 126, \"large_tick_hit\": 109, \"small_tick_hit\": 145, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 109, \"small_tick_hit\": 147}}',14.7225,198739998,393894,NULL,'2021-06-05 17:24:36',1622913876,NULL),(1949348802,23731116,2,2869393,1,1,1,'S',1,0.996412,377,938628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 363, \"large_tick_hit\": 28, \"small_tick_hit\": 442, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 28, \"small_tick_hit\": 444}}',14.8605,198664550,2509416,NULL,'2021-06-03 13:14:58',1622726098,NULL),(1949317197,23731116,2,1994458,0,1,1,'S',1,0.991453,86,478359,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"small_tick_hit\": 262, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 86, \"small_tick_hit\": 265}}',14.9051,198574756,92680,NULL,'2021-05-31 17:12:08',1622481128,NULL),(1949293400,23731116,2,54316,0,1,1,'S',1,0.995261,325,974936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 128, \"small_tick_hit\": 515, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 128, \"small_tick_hit\": 519}}',14.9244,198551658,982838,NULL,'2021-05-30 22:44:38',1622414678,NULL),(1949547503,23731116,2,2925638,1,1,1,'X',1,1,250,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 14, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 14, \"small_tick_hit\": 336}}',14.9254,198863228,1171352,NULL,'2021-06-09 17:04:16',1623258256,NULL),(1949246032,23731116,2,937300,1,1,1,'S',1,0.992212,240,877567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 306, \"large_tick_hit\": 102, \"small_tick_hit\": 229, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 102, \"small_tick_hit\": 233}}',14.9561,198638045,1660738,NULL,'2021-06-02 16:32:42',1622651562,NULL),(1949250240,23731116,2,2611246,1,1,1,'S',1,0.998379,266,880969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 373, \"large_tick_hit\": 2, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 2, \"small_tick_hit\": 241}}',14.9686,198612986,1622174,NULL,'2021-06-01 20:46:19',1622580379,NULL),(1949339400,23731116,2,110002,0,1,1,'S',1,0.990099,345,960915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 58, \"small_tick_hit\": 555, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 58, \"small_tick_hit\": 564}}',14.9746,198521308,1311674,NULL,'2021-05-30 01:37:17',1622338637,NULL),(1949293087,23731116,2,2824561,1,1,1,'S',1,0.993533,468,910252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 554, \"large_tick_hit\": 58, \"small_tick_hit\": 617, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 58, \"small_tick_hit\": 624}}',15.2885,198612914,4086294,NULL,'2021-06-01 20:43:36',1622580216,NULL),(1949275275,23731116,2,1582770,1,1,1,'X',1,1,310,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 78, \"small_tick_hit\": 492}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 78, \"small_tick_hit\": 492}}',15.3641,198551702,1399668,NULL,'2021-05-30 22:46:58',1622414818,NULL),(1949246983,23731116,2,164269,1,1,1,'S',1,0.994059,253,965000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 2, \"small_tick_hit\": 249, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 2, \"small_tick_hit\": 252}}',15.4376,198552385,1256670,NULL,'2021-05-30 23:21:15',1622416875,NULL),(1949341332,23731116,2,2062382,1,1,1,'S',1,0.997132,452,963422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 70, \"small_tick_hit\": 591, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 70, \"small_tick_hit\": 594}}',15.4407,198551875,3167614,NULL,'2021-05-30 22:57:27',1622415447,NULL),(1949120918,23731116,2,638593,0,1,1,'S',1,0.99735,650,485770,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 295, \"large_tick_hit\": 356, \"small_tick_hit\": 478, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 356, \"small_tick_hit\": 480}}',15.4884,198485479,1358568,NULL,'2021-05-29 00:56:07',1622249767,NULL),(1949267091,23731116,2,1582595,1,1,1,'S',1,0.996724,530,963809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 98, \"small_tick_hit\": 687, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 98, \"small_tick_hit\": 691}}',15.4907,198551830,2959538,NULL,'2021-05-30 22:54:26',1622415266,NULL),(1949863143,23731116,2,2805763,1,1,1,'S',1,0.993976,360,957431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 99, \"small_tick_hit\": 630, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 99, \"small_tick_hit\": 636}}',15.677,199334323,1851660,NULL,'2021-06-25 11:54:02',1624622042,NULL),(1949334818,23731116,2,100971,0,1,1,'S',1,0.990185,401,956028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 47, \"small_tick_hit\": 507, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 47, \"small_tick_hit\": 516}}',15.9622,198551959,2682194,NULL,'2021-05-30 23:02:19',1622415739,NULL),(1949590934,23731116,2,2857367,1,1,1,'S',1,0.997644,479,961204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"small_tick_hit\": 368, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 479, \"small_tick_hit\": 370}}',15.9834,198922903,4263588,NULL,'2021-06-11 16:59:36',1623430776,NULL),(1949251472,23731116,2,2615723,1,1,1,'S',1,0.99473,311,890044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 330, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 1, \"small_tick_hit\": 333}}',16.0007,198554058,2728024,NULL,'2021-05-31 00:41:45',1622421705,NULL),(1949240839,23731116,2,1520847,1,1,1,'S',1,0.999295,581,968933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_tick_hit\": 55, \"small_tick_hit\": 837, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 55, \"small_tick_hit\": 838}}',16.0633,198647444,5767246,NULL,'2021-06-02 22:06:10',1622671570,NULL),(1949273096,23731116,2,237286,0,1,1,'S',1,0.999156,600,968300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"large_tick_hit\": 50, \"small_tick_hit\": 584, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 50, \"small_tick_hit\": 585}}',16.0784,198646911,6281980,NULL,'2021-06-02 21:43:21',1622670201,NULL),(1949359119,23731116,2,136242,1,1,1,'S',1,0.994175,302,898596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 281, \"large_tick_hit\": 109, \"small_tick_hit\": 634, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 109, \"small_tick_hit\": 639}}',16.0806,198748347,1478164,NULL,'2021-06-05 22:34:18',1622932458,NULL),(1949697326,23731116,2,2676867,1,1,1,'S',1,0.998643,340,964085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_tick_hit\": 1, \"small_tick_hit\": 396, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 1, \"small_tick_hit\": 397}}',16.1502,199112411,2191900,NULL,'2021-06-17 22:44:16',1623969856,NULL),(2252033918,23731116,2,1582894,1,1,1,'S',1,0.99919,455,974050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 131, \"small_tick_hit\": 779, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 131, \"small_tick_hit\": 780}}',16.1521,215612159,1931374,NULL,'2024-01-21 11:10:28',1705835428,NULL),(1949297573,23731116,2,58296,0,1,1,'S',1,0.994812,392,960241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_tick_hit\": 24, \"small_tick_hit\": 375, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 24, \"small_tick_hit\": 379}}',16.1646,198520511,3514326,NULL,'2021-05-30 01:04:33',1622336673,NULL),(1949245910,23731116,2,937093,1,1,1,'X',1,1,254,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 40, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 40, \"small_tick_hit\": 371}}',16.215,198549461,743046,NULL,'2021-05-30 21:10:56',1622409056,NULL),(1949290685,23731116,2,52024,0,1,1,'S',1,0.994583,377,960505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 40, \"small_tick_hit\": 541, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 40, \"small_tick_hit\": 546}}',16.4619,198520746,1661550,NULL,'2021-05-30 01:14:19',1622337259,NULL),(1949227985,23731116,2,2570168,1,1,1,'S',1,0.997619,478,959086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"small_tick_hit\": 360, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 478, \"small_tick_hit\": 362}}',16.7677,198552604,5596248,NULL,'2021-05-30 23:30:38',1622417438,NULL),(1949258231,23731116,2,29621,0,1,1,'X',1,1,253,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 60, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 60, \"small_tick_hit\": 232}}',16.8298,198611868,982576,NULL,'2021-06-01 20:07:24',1622578044,NULL),(1949542670,23731116,2,47028,0,1,1,'S',1,0.992462,222,964175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 4, \"small_tick_hit\": 173, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 4, \"small_tick_hit\": 176}}',16.9953,198922082,1239494,NULL,'2021-06-11 16:33:04',1623429184,NULL),(1949229336,23731116,2,889124,1,1,1,'S',1,0.994388,323,865396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 433, \"large_tick_hit\": 8, \"small_tick_hit\": 445, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 8, \"small_tick_hit\": 448}}',17.149,198554476,2155622,NULL,'2021-05-31 01:03:47',1622423027,NULL),(1949419737,23731116,2,2463652,1,1,1,'X',1,1,327,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 6, \"small_tick_hit\": 442}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 6, \"small_tick_hit\": 442}}',17.1617,198773702,1962736,NULL,'2021-06-06 18:02:34',1623002554,NULL),(1949640261,23731116,2,655871,1,1,1,'S',1,0.997845,244,965492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 8, \"small_tick_hit\": 219, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 8, \"small_tick_hit\": 220}}',17.2035,199117894,1134470,NULL,'2021-06-18 03:27:57',1623986877,NULL),(1949243452,23731116,2,161616,0,1,1,'S',1,0.993485,333,959791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 1, \"small_tick_hit\": 277, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',17.2433,198552683,2090126,NULL,'2021-05-30 23:34:28',1622417668,NULL),(1949351426,23731116,2,2953362,1,1,1,'S',1,0.995283,330,963339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 10, \"small_tick_hit\": 303, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 10, \"small_tick_hit\": 306}}',17.304,198611936,2696146,NULL,'2021-06-01 20:09:43',1622578183,NULL),(1949232343,23731116,2,1665702,1,1,1,'S',1,0.99733,368,902550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 319, \"large_tick_hit\": 142, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 142, \"small_tick_hit\": 287}}',17.3387,198553816,1970472,NULL,'2021-05-31 00:28:48',1622420928,NULL),(1949562430,23731116,2,754323,1,1,1,'S',1,0.999347,607,968360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 151, \"small_tick_hit\": 924, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 151, \"small_tick_hit\": 925}}',17.3404,198920081,3551248,NULL,'2021-06-11 15:22:08',1623424928,NULL),(1949234632,23731116,2,145034,0,1,1,'S',1,0.988875,312,882591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 345, \"large_tick_hit\": 26, \"small_tick_hit\": 429, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 26, \"small_tick_hit\": 436}}',17.3598,198637993,2302262,NULL,'2021-06-02 16:30:50',1622651450,NULL),(1949360621,23731116,2,139572,1,1,1,'S',1,0.99842,409,966398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 173, \"small_tick_hit\": 855, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 173, \"small_tick_hit\": 857}}',17.3681,198748128,1317094,NULL,'2021-06-05 22:24:47',1622931887,NULL),(1949266552,23731116,2,2147756,1,1,1,'S',1,0.998542,333,959439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 352, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 353}}',17.4796,198612015,2722524,NULL,'2021-06-01 20:12:01',1622578321,NULL),(1949230481,23731116,2,137893,1,1,1,'S',1,0.991284,553,959852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"large_tick_hit\": 17, \"small_tick_hit\": 698, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 17, \"small_tick_hit\": 709}}',17.5138,198552836,5521832,NULL,'2021-05-30 23:42:00',1622418120,NULL),(1949313788,23731116,2,74307,1,1,1,'S',1,0.992401,367,486505,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"small_tick_hit\": 286, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 367, \"small_tick_hit\": 291}}',17.6085,198575080,1406570,NULL,'2021-05-31 17:23:15',1622481795,NULL),(1949231475,23731116,2,1131,1,1,1,'S',1,0.993603,488,975864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 100, \"small_tick_hit\": 444, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 100, \"small_tick_hit\": 450}}',17.6587,198639736,4517412,NULL,'2021-06-02 17:31:46',1622655106,NULL),(1949341779,23731116,2,1656672,1,1,1,'S',1,0.995215,377,964210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 39, \"small_tick_hit\": 455, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 39, \"small_tick_hit\": 459}}',17.6906,198553113,2421258,NULL,'2021-05-30 23:55:26',1622418926,NULL),(1949739156,23731116,2,3033143,1,1,1,'S',1,0.99635,161,946604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 163, \"small_tick_hit\": 110}, \"maximum_statistics\": {\"great\": 164, \"small_tick_hit\": 110}}',17.6946,199111696,507920,NULL,'2021-06-17 22:15:32',1623968132,NULL),(1949635632,23731116,2,953435,1,1,1,'S',1,0.991094,279,198230,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 117, \"small_tick_hit\": 282, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 117, \"small_tick_hit\": 285}}',17.7504,199076305,588000,NULL,'2021-06-16 18:59:32',1623869972,NULL),(1949250332,23731116,2,171127,1,1,1,'S',1,0.992172,266,968992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 15, \"small_tick_hit\": 241, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 15, \"small_tick_hit\": 245}}',17.8875,198647900,1379746,NULL,'2021-06-02 22:26:04',1622672764,NULL),(1949234337,23731116,2,4500,1,1,1,'S',1,0.994555,212,913683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 153, \"large_tick_hit\": 79, \"small_tick_hit\": 316, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 79, \"small_tick_hit\": 318}}',18.003,198640365,619540,NULL,'2021-06-02 17:51:01',1622656261,NULL),(1949327509,23731116,2,1854469,1,1,1,'S',1,0.995392,396,966776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 41, \"small_tick_hit\": 468, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 41, \"small_tick_hit\": 472}}',18.0507,198553064,2688308,NULL,'2021-05-30 23:52:49',1622418769,NULL),(1949307188,23731116,2,2493913,1,1,1,'S',1,0.997616,383,240729,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 3, \"small_tick_hit\": 454, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 3, \"small_tick_hit\": 456}}',18.1274,198664080,1003436,NULL,'2021-06-03 12:55:19',1622724919,NULL),(1949202480,23731116,2,2022199,1,1,1,'S',1,0.996937,321,480142,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 317, \"large_tick_hit\": 4, \"small_tick_hit\": 330, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 4, \"small_tick_hit\": 331}}',18.1462,198488812,1034938,NULL,'2021-05-29 03:20:50',1622258450,NULL),(1949317207,23731116,2,1994458,1,1,1,'A',1,0.974359,86,950154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"small_tick_hit\": 256, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 86, \"small_tick_hit\": 265}}',18.3047,198613256,156880,NULL,'2021-06-01 20:55:25',1622580925,NULL),(1949730068,23731116,2,2736895,1,1,1,'X',1,1,453,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 126, \"small_tick_hit\": 567}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 126, \"small_tick_hit\": 567}}',18.394,199115170,2841390,NULL,'2021-06-18 01:04:33',1623978273,NULL),(1949246158,23731116,2,571139,1,1,1,'S',1,0.99634,415,958494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 73, \"small_tick_hit\": 674, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 73, \"small_tick_hit\": 678}}',18.4747,198553271,2645208,NULL,'2021-05-31 00:01:49',1622419309,NULL),(1949235170,23731116,2,7572,1,1,1,'S',1,0.997722,258,961461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_tick_hit\": 168, \"small_tick_hit\": 180, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 168, \"small_tick_hit\": 181}}',18.5403,198553011,311796,NULL,'2021-05-30 23:50:27',1622418627,NULL),(1949442169,23731116,2,1649032,1,1,1,'S',1,0.998532,331,961544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 3, \"small_tick_hit\": 349, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 3, \"small_tick_hit\": 350}}',18.623,198748474,2062394,NULL,'2021-06-05 22:39:29',1622932769,NULL),(1949623304,23731116,2,1526023,1,1,1,'S',1,0.996564,261,958586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 39, \"small_tick_hit\": 319, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 39, \"small_tick_hit\": 321}}',18.7739,199119770,1441306,NULL,'2021-06-18 05:24:13',1623993853,NULL),(1949272519,23731116,2,233831,0,1,1,'S',1,0.995755,414,962201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"small_tick_hit\": 759, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 764}}',19.3264,198612433,3216598,NULL,'2021-06-01 20:25:54',1622579154,NULL),(1949256253,23731116,2,640487,0,1,1,'S',1,0.996721,265,967147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 18, \"small_tick_hit\": 343, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 18, \"small_tick_hit\": 345}}',19.4192,198646233,1303526,NULL,'2021-06-02 21:16:31',1622668591,NULL),(1949244381,23731116,2,1694296,1,1,1,'S',1,0.996426,821,970297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 783, \"large_tick_hit\": 38, \"small_tick_hit\": 852, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 783, \"large_tick_hit\": 38, \"small_tick_hit\": 858}}',19.4612,198612153,12008416,NULL,'2021-06-01 20:16:50',1622578610,NULL),(1949313262,23731116,2,2716448,1,1,1,'S',1,0.996,685,962286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 678, \"large_tick_hit\": 7, \"small_tick_hit\": 809, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 678, \"large_tick_hit\": 7, \"small_tick_hit\": 815}}',19.6963,198612661,11335342,NULL,'2021-06-01 20:34:29',1622579669,NULL),(1949343431,23731116,2,872836,1,1,1,'X',1,1,339,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_tick_hit\": 27, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 27, \"small_tick_hit\": 359}}',19.9107,198612811,2686042,NULL,'2021-06-01 20:40:19',1622580019,NULL),(1949279228,23731116,2,1582774,1,1,1,'S',1,0.995122,416,960732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 32, \"small_tick_hit\": 400, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 32, \"small_tick_hit\": 404}}',19.9157,198553606,4040728,NULL,'2021-05-31 00:19:02',1622420342,NULL),(1949311617,23731116,2,1109421,1,1,1,'S',1,0.994532,522,965558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"large_tick_hit\": 6, \"small_tick_hit\": 933, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 6, \"small_tick_hit\": 941}}',19.9194,198647206,5028410,NULL,'2021-06-02 21:55:59',1622670959,NULL),(1949333675,23731116,2,2926085,1,1,1,'S',1,0.995763,479,912494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 565, \"large_tick_hit\": 28, \"small_tick_hit\": 582, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 28, \"small_tick_hit\": 586}}',20.0577,198638144,4396036,NULL,'2021-06-02 16:36:48',1622651808,NULL),(1949558925,23731116,2,315923,1,1,1,'S',1,0.995556,627,970794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_tick_hit\": 134, \"small_tick_hit\": 941, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 134, \"small_tick_hit\": 948}}',20.0757,198923175,5745010,NULL,'2021-06-11 17:08:15',1623431295,NULL),(1949350155,23731116,2,2885206,1,1,1,'S',1,0.99875,474,963163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 6, \"small_tick_hit\": 325, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 6, \"small_tick_hit\": 326}}',20.1456,198553551,4144482,NULL,'2021-05-31 00:16:37',1622420197,NULL),(1949345079,23731116,2,490122,1,1,1,'S',1,0.996625,434,960405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_tick_hit\": 15, \"small_tick_hit\": 452, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 15, \"small_tick_hit\": 455}}',20.2476,198575946,4492340,NULL,'2021-05-31 17:51:34',1622483494,NULL),(1949506297,23731116,2,1926351,1,1,1,'S',1,0.994975,195,915785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 190, \"large_tick_hit\": 21, \"small_tick_hit\": 383, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 21, \"small_tick_hit\": 385}}',20.8124,198922219,697826,NULL,'2021-06-11 16:38:07',1623429487,NULL),(1949297733,23731116,2,1609429,0,1,1,'S',1,0.993988,230,957691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"small_tick_hit\": 266, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 269}}',21.2037,198519684,1324748,NULL,'2021-05-30 00:26:38',1622334398,NULL),(1949258104,23731116,2,29563,0,1,1,'S',1,0.997831,260,947329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 216, \"large_tick_hit\": 48, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 48, \"small_tick_hit\": 196}}',21.3404,198637930,1441564,NULL,'2021-06-02 16:29:02',1622651342,NULL),(1949630349,23731116,2,169225,1,1,1,'S',1,0.995376,589,970294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 577, \"large_tick_hit\": 12, \"small_tick_hit\": 918, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 12, \"small_tick_hit\": 925}}',21.7988,199117723,8434668,NULL,'2021-06-18 03:18:06',1623986286,NULL),(1949343858,23731116,2,2062642,1,1,1,'S',1,0.995763,649,963164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 649, \"small_tick_hit\": 526, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 649, \"small_tick_hit\": 531}}',21.838,198553897,10289604,NULL,'2021-05-31 00:33:33',1622421213,NULL),(1949290834,23731116,2,52214,0,1,1,'S',1,0.99651,373,965084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 152, \"small_tick_hit\": 198, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 152, \"small_tick_hit\": 200}}',21.8418,198647782,1656392,NULL,'2021-06-02 22:21:05',1622672465,NULL),(1949621930,23731116,2,2269967,1,1,1,'S',1,0.998268,645,959317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 615, \"large_tick_hit\": 30, \"small_tick_hit\": 508, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 30, \"small_tick_hit\": 510}}',22.0668,199110128,7218880,NULL,'2021-06-17 21:11:23',1623964283,NULL),(1949260935,23731116,2,2630078,1,1,1,'X',1,1,595,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 567, \"large_tick_hit\": 28, \"small_tick_hit\": 566}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 28, \"small_tick_hit\": 566}}',22.5124,198613186,8387136,NULL,'2021-06-01 20:53:04',1622580784,NULL),(1949365468,23731116,2,2773583,1,1,1,'S',1,0.997413,363,956755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 364, \"small_tick_hit\": 407, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 365, \"small_tick_hit\": 408}}',22.6274,198802708,2465546,NULL,'2021-06-07 17:02:07',1623085327,NULL),(2252036192,23731116,2,1582894,1,1,1,'S',1,0.997571,455,1088832,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 131, \"small_tick_hit\": 777, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 131, \"small_tick_hit\": 780}}',22.9412,215612193,2132291,NULL,'2024-01-21 11:14:40',1705835680,NULL),(1949283258,23731116,2,2667397,1,1,1,'S',1,0.993765,567,961432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 567, \"small_tick_hit\": 708, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 567, \"small_tick_hit\": 716}}',23.2268,198609975,7874140,NULL,'2021-06-01 19:02:55',1622574175,NULL),(1949613463,23731116,2,1685778,1,1,1,'X',1,1,488,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 488, \"small_tick_hit\": 398}}',23.7343,199116574,4441456,NULL,'2021-06-18 02:15:46',1623982546,NULL),(1949292204,23731116,2,295984,0,1,1,'S',1,0.998267,677,965044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 305, \"small_tick_hit\": 475, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 305, \"small_tick_hit\": 477}}',23.9609,198648283,3333518,NULL,'2021-06-02 22:43:20',1622673800,NULL),(1949679860,23731116,2,2413407,1,1,1,'S',1,0.995377,612,966470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 612, \"small_tick_hit\": 680, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 612, \"small_tick_hit\": 686}}',24.473,199111980,6946480,NULL,'2021-06-17 22:27:17',1623968837,NULL),(1949669521,23731116,2,47502,1,1,1,'S',1,0.994629,565,965487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_tick_hit\": 52, \"small_tick_hit\": 361, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 52, \"small_tick_hit\": 366}}',26.0852,199117119,5488738,NULL,'2021-06-18 02:44:32',1623984272,NULL),(1949513327,23731116,2,2298478,1,1,1,'S',1,0.999214,678,959697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 672, \"large_tick_hit\": 6, \"small_tick_hit\": 593, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 672, \"large_tick_hit\": 6, \"small_tick_hit\": 594}}',26.0917,198921701,8359214,NULL,'2021-06-11 16:20:04',1623428404,NULL),(1949585390,23731116,2,815386,1,1,1,'X',1,1,860,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 860, \"small_tick_hit\": 796}, \"maximum_statistics\": {\"great\": 860, \"small_tick_hit\": 796}}',27.0349,198920949,13573056,NULL,'2021-06-11 15:53:51',1623426831,NULL),(1949295951,23731116,2,2036865,0,1,1,'S',1,0.99625,387,963337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 410, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',27.3047,198638472,3651716,NULL,'2021-06-02 16:48:53',1622652533,NULL),(1949584091,23731116,2,2850893,1,1,1,'S',1,0.998691,507,959497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"small_tick_hit\": 256, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 507, \"small_tick_hit\": 257}}',28.9529,198923412,6287380,NULL,'2021-06-11 17:15:48',1623431748,NULL),(1949240880,23731116,2,1520848,1,1,1,'S',1,0.999339,721,959742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 695, \"large_tick_hit\": 26, \"small_tick_hit\": 791, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 26, \"small_tick_hit\": 792}}',30.4436,198647538,9164542,NULL,'2021-06-02 22:10:07',1622671807,NULL),(1949184149,23731324,2,2036865,0,1,1,'S',1,0.98,276,797563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 370, \"large_tick_hit\": 10, \"small_tick_hit\": 404, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',15.3785,198488953,1955164,NULL,'2021-05-29 03:28:00',1622258880,NULL),(1949433186,23731580,2,2036865,0,1,1,'C',1,0.8775,42,388243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 330, \"large_tick_hit\": 8, \"small_tick_hit\": 364, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.516793,198812134,243364,NULL,'2021-06-07 23:08:50',1623107330,NULL),(1951164771,23731580,2,1612940,0,1,1,'S',1,0.983648,255,788550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',17.8865,201141301,1755004,NULL,'2021-08-26 19:52:03',1630007523,NULL),(1949148073,23732133,2,1612940,0,1,1,'C',1,0.872956,69,421920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 339, \"large_tick_hit\": 15, \"small_tick_hit\": 340, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.907038,198482705,364936,NULL,'2021-05-28 22:54:45',1622242485,NULL),(1949158404,23732679,2,2024650,0,1,1,'C',1,0.876574,49,393669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 352, \"large_tick_hit\": 14, \"small_tick_hit\": 330, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.829457,198483408,379072,NULL,'2021-05-28 23:25:46',1622244346,NULL),(1949182250,23732679,2,2036865,0,1,1,'B',1,0.90875,55,434310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 346, \"large_tick_hit\": 9, \"small_tick_hit\": 372, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.30459,198485367,348388,NULL,'2021-05-29 00:51:11',1622249471,NULL),(1949336987,23732706,2,2036865,0,1,1,'B',1,0.9275,59,447502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 347, \"large_tick_hit\": 9, \"small_tick_hit\": 386, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.59175,198518260,349824,NULL,'2021-05-29 23:10:31',1622329831,NULL),(1949342202,23732706,2,1612940,0,1,1,'A',1,0.952201,77,535850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 371, \"large_tick_hit\": 14, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',4.10549,198547105,482084,NULL,'2021-05-30 19:41:39',1622403699,NULL),(1949271387,23732706,2,2024650,0,1,1,'A',1,0.973552,94,567696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 381, \"large_tick_hit\": 14, \"small_tick_hit\": 378, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',6.01721,198569909,674432,NULL,'2021-05-31 14:19:33',1622470773,NULL),(1949416268,23734248,2,1612940,0,1,1,'B',1,0.925786,56,427802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 349, \"large_tick_hit\": 17, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.52822,198822051,321636,NULL,'2021-06-08 09:00:25',1623142825,NULL),(1952192288,23736512,2,2949096,0,1,1,'C',1,0.876777,53,429628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 192, \"large_tick_hit\": 52, \"small_tick_hit\": 311, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 52, \"small_tick_hit\": 351}}',0.900691,202439691,131618,NULL,'2021-10-17 02:43:26',1634438606,NULL),(1949184761,23736611,2,2036865,0,1,1,'C',1,0.89875,163,584595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 349, \"large_tick_hit\": 10, \"small_tick_hit\": 360, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.30686,198490084,823680,NULL,'2021-05-29 04:25:52',1622262352,NULL),(1949252372,23737234,2,2024650,0,1,1,'C',1,0.853904,60,390502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 331, \"large_tick_hit\": 13, \"small_tick_hit\": 334, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',0.432065,198522999,363176,NULL,'2021-05-30 02:49:00',1622342940,NULL),(1949201859,23738642,2,2949096,0,1,1,'A',1,0.973144,129,691987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 221, \"large_tick_hit\": 55, \"small_tick_hit\": 340, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 55, \"small_tick_hit\": 351}}',8.63005,198493340,451864,NULL,'2021-05-29 07:13:09',1622272389,NULL),(1956808685,23738954,2,951822,0,1,1,'D',1,0.828986,29,332201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 245, \"large_tick_hit\": 58, \"small_tick_hit\": 269, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 58, \"small_tick_hit\": 326}}',0.333876,208402017,151898,NULL,'2022-07-24 14:45:52',1658673952,NULL),(1949144731,23738954,2,1052277,0,1,1,'B',1,0.934021,125,296833,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 488, \"large_tick_hit\": 4, \"small_tick_hit\": 867, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 4, \"small_tick_hit\": 945}}',1.84292,198493014,449140,NULL,'2021-05-29 06:53:25',1622271205,NULL),(1950447671,23741634,2,2024650,0,1,1,'C',1,0.891688,35,365033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 348, \"large_tick_hit\": 14, \"small_tick_hit\": 346, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.616326,200121686,352624,NULL,'2021-07-22 08:38:33',1626943113,NULL),(1950499012,23741634,2,1612940,0,1,1,'B',1,0.920755,43,414718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 351, \"large_tick_hit\": 17, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.276,200121586,321072,NULL,'2021-07-22 08:31:59',1626942719,NULL),(1949326837,23745217,2,2036865,0,1,1,'B',1,0.9175,61,459368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 351, \"large_tick_hit\": 10, \"small_tick_hit\": 373, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.79351,198505870,359586,NULL,'2021-05-29 16:04:29',1622304269,NULL),(1950302813,23746950,2,2004646,0,1,1,'B',1,0.904059,61,399601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 327, \"small_tick_hit\": 163, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 182}}',1.58724,199881471,321634,NULL,'2021-07-14 01:07:56',1626224876,NULL),(1951213132,23746950,2,2036865,0,1,1,'A',1,0.9725,198,743398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 372, \"large_tick_hit\": 10, \"small_tick_hit\": 396, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',12.0123,201060250,1245480,NULL,'2021-08-23 20:33:40',1629750820,NULL),(1952999480,23752019,2,1612940,0,1,1,'C',1,0.883019,89,445314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 338, \"large_tick_hit\": 15, \"small_tick_hit\": 349, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.1487,203427346,406630,NULL,'2021-11-25 00:11:25',1637799085,NULL),(1950202358,23752615,2,1612940,0,1,1,'C',1,0.895597,38,390129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 340, \"large_tick_hit\": 16, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.68864,199726149,243864,NULL,'2021-07-08 20:07:48',1625774868,NULL),(1954470539,23754866,2,1612940,0,1,1,'D',1,0.791195,25,333433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 298, \"large_tick_hit\": 12, \"small_tick_hit\": 319, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.06137,205198846,153310,NULL,'2022-02-11 16:49:55',1644598195,NULL),(1950141830,23755006,2,2036865,0,1,1,'B',1,0.925,65,467917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 354, \"large_tick_hit\": 8, \"small_tick_hit\": 378, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',2.03445,199725355,396760,NULL,'2021-07-08 19:32:55',1625772775,NULL),(1949388221,23757246,2,982932,0,1,1,'A',1,0.940023,85,558147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 412, \"large_tick_hit\": 164, \"small_tick_hit\": 1054, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 164, \"small_tick_hit\": 1131}}',NULL,198715891,565368,NULL,'2021-06-04 23:20:21',1622848821,NULL),(1949279217,23757246,2,1582774,1,1,1,'C',1,0.876829,32,389883,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 328, \"large_tick_hit\": 31, \"small_tick_hit\": 360, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 31, \"small_tick_hit\": 404}}',0.419956,198550788,222198,NULL,'2021-05-30 22:01:44',1622412104,NULL),(1950004565,23757246,2,553728,0,1,1,'B',1,0.919834,55,459378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 641, \"large_tick_hit\": 62, \"small_tick_hit\": 846, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 62, \"small_tick_hit\": 929}}',0.427044,199633968,566096,NULL,'2021-07-05 15:51:02',1625500262,NULL),(1949343784,23757246,2,1656876,0,1,1,'B',1,0.926247,82,541784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 332, \"large_tick_hit\": 25, \"small_tick_hit\": 497, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 25, \"small_tick_hit\": 548}}',1.71705,198549808,402702,NULL,'2021-05-30 21:24:10',1622409850,NULL),(1949279203,23757246,2,1582774,0,1,1,'A',1,0.95,55,509677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 369, \"large_tick_hit\": 29, \"small_tick_hit\": 381, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 29, \"small_tick_hit\": 404}}',1.7671,198550750,410462,NULL,'2021-05-30 21:59:46',1622411986,NULL),(1949326875,23757246,2,1442774,0,1,1,'A',1,0.954397,65,549129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 232, \"large_tick_hit\": 2, \"small_tick_hit\": 352, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',2.31886,198522748,230892,NULL,'2021-05-30 02:37:52',1622342272,NULL),(1949318831,23757246,2,1442771,0,1,1,'B',1,0.923077,54,568573,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 148, \"large_tick_hit\": 31, \"small_tick_hit\": 397, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 31, \"small_tick_hit\": 433}}',2.48796,198555580,125887,NULL,'2021-05-31 02:03:11',1622426591,NULL),(1949278901,23757246,2,2162146,0,1,1,'B',1,0.933824,82,460561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 329, \"large_tick_hit\": 4, \"small_tick_hit\": 175, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 4, \"small_tick_hit\": 187}}',2.9302,198550670,416986,NULL,'2021-05-30 21:57:18',1622411838,NULL),(1949343389,23757246,2,1656873,0,1,1,'A',1,0.979798,120,754621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 282, \"large_tick_hit\": 31, \"small_tick_hit\": 560, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 31, \"small_tick_hit\": 575}}',4.36677,198522358,399708,NULL,'2021-05-30 02:20:52',1622341252,NULL),(2508056302,23759202,2,49387,0,1,1,'D',1,0.838109,41,371539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 267, \"large_tick_hit\": 45, \"small_tick_hit\": 273, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 45, \"small_tick_hit\": 351}}',0.343139,216206584,253378,NULL,'2024-03-15 03:31:52',1710473512,NULL),(2508063880,23759202,2,412363,0,1,1,'C',1,0.889528,37,429841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 229, \"large_tick_hit\": 65, \"small_tick_hit\": 479, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 65, \"small_tick_hit\": 544}}',0.488535,216206605,166098,NULL,'2024-03-15 03:34:43',1710473683,NULL),(1949349395,23759202,2,2949096,0,1,1,'C',1,0.895735,22,365874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 196, \"large_tick_hit\": 52, \"small_tick_hit\": 319, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 52, \"small_tick_hit\": 351}}',0.566372,198555461,114238,NULL,'2021-05-31 01:56:19',1622426179,NULL),(2508030823,23759202,2,970928,0,1,1,'B',1,0.924877,62,512270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 165, \"large_tick_hit\": 114, \"small_tick_hit\": 472, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 114, \"small_tick_hit\": 513}}',1.27126,216206532,142436,NULL,'2024-03-15 03:22:25',1710472945,NULL),(1949728609,23760206,2,2730849,0,1,1,'D',1,0.8117,37,310916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 292, \"small_tick_hit\": 152, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 195}}',0.532497,199127774,201216,NULL,'2021-06-18 13:17:37',1624022257,NULL),(1950374563,23760206,2,2748079,0,1,1,'A',1,0.972656,124,671978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 330, \"small_tick_hit\": 168, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 177}}',12.3564,199958607,573760,NULL,'2021-07-16 16:30:39',1626453039,NULL),(1949644288,23760769,2,1612940,0,1,1,'B',1,0.924528,48,454138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 361, \"large_tick_hit\": 15, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.81829,199101029,345326,NULL,'2021-06-17 15:39:44',1623944384,NULL),(1949344664,23762544,2,489620,0,1,1,'C',1,0.899846,27,354754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 277, \"small_tick_hit\": 307, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 336}}',0.880701,198531863,180350,NULL,'2021-05-30 09:58:33',1622368713,NULL),(1953811991,23762544,2,1612940,0,1,1,'B',1,0.922013,53,449183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 356, \"large_tick_hit\": 16, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.7166,204475995,319706,NULL,'2022-01-09 18:23:40',1641752620,NULL),(1953783543,23762544,2,2995540,1,1,1,'A',1,0.978903,152,648009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 511, \"large_tick_hit\": 12, \"small_tick_hit\": 637, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 12, \"small_tick_hit\": 650}}',4.56135,204431670,981314,NULL,'2022-01-07 22:26:18',1641594378,NULL),(1950507166,23762544,2,525538,0,1,1,'S',1,0.984035,114,751017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 162, \"large_tick_hit\": 73, \"small_tick_hit\": 443, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 73, \"small_tick_hit\": 451}}',6.30826,200155617,271558,NULL,'2021-07-23 14:10:48',1627049448,NULL),(1953739725,23762544,2,2384700,0,1,1,'S',1,0.980716,53,634520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 187, \"large_tick_hit\": 1, \"small_tick_hit\": 168, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 1, \"small_tick_hit\": 172}}',6.69607,204499289,224464,NULL,'2022-01-10 22:05:03',1641852303,NULL),(1949341783,23762544,2,476367,0,1,1,'S',1,0.990683,145,936664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 117, \"large_tick_hit\": 32, \"small_tick_hit\": 489, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 32, \"small_tick_hit\": 494}}',7.02031,198640461,255974,NULL,'2021-06-02 17:54:47',1622656487,NULL),(1953824092,23762544,2,2608197,0,1,1,'A',1,0.97619,79,315804,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 151, \"large_tick_hit\": 6, \"small_tick_hit\": 171, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 6, \"small_tick_hit\": 174}}',7.9581,204492487,114318,NULL,'2022-01-10 15:13:43',1641827623,NULL),(1950400592,23762544,2,1612058,1,1,1,'S',1,0.992745,268,962626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 41, \"small_tick_hit\": 553, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 41, \"small_tick_hit\": 559}}',9.74307,200155120,854110,NULL,'2021-07-23 13:49:35',1627048175,NULL),(1953656709,23762544,2,811805,1,1,1,'S',1,0.984152,196,839877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 209, \"large_tick_hit\": 56, \"small_tick_hit\": 356, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 56, \"small_tick_hit\": 364}}',9.78359,204263217,465244,NULL,'2021-12-31 11:24:59',1640949899,NULL),(1954320320,23762544,2,2608197,0,1,1,'X',1,1,162,72000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 6, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 6, \"small_tick_hit\": 174}}',10.903,205170104,83263,NULL,'2022-02-10 06:20:14',1644474014,NULL),(1954319633,23762544,2,2608197,0,1,1,'S',1,0.991071,151,912100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 155, \"large_tick_hit\": 6, \"small_tick_hit\": 172, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 6, \"small_tick_hit\": 174}}',20.1944,205048971,444820,NULL,'2022-02-04 16:41:09',1643992869,NULL),(1949332648,23762568,2,1612940,0,1,1,'A',1,0.948428,84,569188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 373, \"large_tick_hit\": 16, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.86434,198530984,608478,NULL,'2021-05-30 09:14:44',1622366084,NULL),(1950934612,23762568,2,1995048,0,1,1,'A',1,0.977843,131,747500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 283, \"large_tick_hit\": 42, \"small_tick_hit\": 337, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',10.462,200706357,770690,NULL,'2021-08-11 02:05:26',1628647526,NULL),(1949337909,23765043,2,1656602,0,1,1,'D',1,0.807834,50,399697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 172, \"large_tick_hit\": 78, \"small_tick_hit\": 410, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 78, \"small_tick_hit\": 511}}',0.157972,198545800,119244,NULL,'2021-05-30 18:57:47',1622401067,NULL),(1949341715,23771297,2,1612940,0,1,1,'C',1,0.857862,25,330704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 321, \"large_tick_hit\": 14, \"small_tick_hit\": 347, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.205068,198546184,170626,NULL,'2021-05-30 19:10:07',1622401807,NULL),(1949853982,23771322,2,1612940,0,1,1,'D',1,0.83522,31,338315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 320, \"large_tick_hit\": 13, \"small_tick_hit\": 331, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.197829,199217472,173762,NULL,'2021-06-21 13:01:51',1624280511,NULL),(1950206991,23771322,2,2024650,0,1,1,'D',1,0.837532,41,359376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 340, \"large_tick_hit\": 10, \"small_tick_hit\": 315, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 10, \"small_tick_hit\": 384}}',0.343859,199839668,326562,NULL,'2021-07-12 15:58:57',1626105537,NULL),(1949857900,23771322,2,1220325,0,1,1,'D',1,0.750958,14,234829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 62, \"large_tick_hit\": 3, \"small_tick_hit\": 131, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',0.825569,199217820,31562,NULL,'2021-06-21 13:16:45',1624281405,NULL),(1949731477,23771322,2,1220323,0,1,1,'D',1,0.837838,13,240227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 43, \"large_tick_hit\": 11, \"small_tick_hit\": 132, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',0.904614,199070005,48548,NULL,'2021-06-16 15:24:06',1623857046,NULL),(1949243049,23772033,2,1612940,0,1,1,'A',1,0.955975,59,519826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 369, \"large_tick_hit\": 16, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.39079,198575301,373090,NULL,'2021-05-31 17:30:25',1622482225,NULL),(1949554181,23772767,2,1813957,0,1,1,'B',1,0.934551,122,600256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 246, \"large_tick_hit\": 28, \"small_tick_hit\": 340, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 28, \"small_tick_hit\": 367}}',6.51368,198954380,343484,NULL,'2021-06-12 16:47:20',1623516440,NULL),(1949238548,23774655,2,2036865,0,1,1,'B',1,0.93875,90,522011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 358, \"large_tick_hit\": 8, \"small_tick_hit\": 385, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',3.23346,198552104,656094,NULL,'2021-05-30 23:09:37',1622416177,NULL),(1949238415,23774655,2,1612940,0,1,1,'A',1,0.969811,139,623157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 373, \"large_tick_hit\": 16, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',8.22752,198567441,1066328,NULL,'2021-05-31 12:52:36',1622465556,NULL),(1958695618,23777051,2,3528252,1,1,1,'C',1,0.853012,12,253242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 193, \"small_tick_hit\": 161, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 231, \"small_tick_hit\": 184}}',0.734928,210753367,95218,NULL,'2022-12-22 03:18:28',1671679108,NULL),(1958694020,23777051,2,3527170,0,1,1,'A',1,0.942982,43,390578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 151, \"small_tick_hit\": 64, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 66}}',3.25484,210753333,117336,NULL,'2022-12-22 03:14:31',1671678871,NULL),(1958695722,23777051,2,3528253,1,1,1,'A',1,0.945946,38,368298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 161, \"small_tick_hit\": 49, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 172, \"small_tick_hit\": 50}}',4.42543,210753344,134622,NULL,'2022-12-22 03:15:51',1671678951,NULL),(1949268188,23780672,2,2024650,0,1,1,'D',1,0.802267,33,313126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 322, \"large_tick_hit\": 10, \"small_tick_hit\": 305, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 10, \"small_tick_hit\": 384}}',0.131857,198562078,312082,NULL,'2021-05-31 07:51:54',1622447514,NULL),(1949347168,23782293,2,2764348,0,1,1,'D',1,0.841108,29,349976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 236, \"large_tick_hit\": 16, \"small_tick_hit\": 325, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 16, \"small_tick_hit\": 383}}',0.294518,198661313,140234,NULL,'2021-06-03 10:38:27',1622716707,NULL),(1949235403,23782293,2,2328677,1,1,1,'B',1,0.92459,120,553681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 370, \"small_tick_hit\": 476, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 391, \"small_tick_hit\": 524}}',2.04551,198661531,534728,NULL,'2021-06-03 10:52:05',1622717525,NULL),(1949261270,23782293,2,2397875,0,1,1,'A',1,0.97153,193,798633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 279, \"large_tick_hit\": 4, \"small_tick_hit\": 263, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 276}}',7.02802,198661466,819294,NULL,'2021-06-03 10:48:52',1622717332,NULL),(1949268673,23782342,2,2024650,0,1,1,'B',1,0.924433,54,431140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 360, \"large_tick_hit\": 16, \"small_tick_hit\": 358, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',1.62859,198563554,458448,NULL,'2021-05-31 09:23:09',1622452989,NULL),(1949230443,23782472,2,892534,0,1,1,'B',1,0.92272,45,493388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 191, \"large_tick_hit\": 52, \"small_tick_hit\": 354, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 52, \"small_tick_hit\": 390}}',1.42084,198598495,137996,NULL,'2021-06-01 11:40:19',1622547619,NULL),(1949455644,23786507,2,2036865,0,1,1,'B',1,0.91875,62,219122,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 345, \"large_tick_hit\": 9, \"small_tick_hit\": 381, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.28147,198683317,262114,NULL,'2021-06-04 00:38:16',1622767096,NULL),(1949283155,23788063,2,2666890,0,1,1,'C',1,0.867826,39,401836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 183, \"large_tick_hit\": 6, \"small_tick_hit\": 310, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 6, \"small_tick_hit\": 363}}',1.37258,198573812,118108,NULL,'2021-05-31 16:39:46',1622479186,NULL),(1952987980,23789089,2,1995048,0,1,1,'B',1,0.937962,76,522384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 276, \"large_tick_hit\": 36, \"small_tick_hit\": 323, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',3.62257,203442992,417910,NULL,'2021-11-25 17:51:51',1637862711,NULL),(1949270683,23789547,2,2036865,0,1,1,'D',1,0.7775,34,311515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 306, \"large_tick_hit\": 8, \"small_tick_hit\": 308, \"small_tick_miss\": 105}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.107998,198602246,197616,NULL,'2021-06-01 14:29:10',1622557750,NULL),(1949243101,23789945,2,1612940,0,1,1,'D',1,0.828931,52,365912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 311, \"large_tick_hit\": 14, \"small_tick_hit\": 334, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.224969,198575410,227640,NULL,'2021-05-31 17:33:40',1622482420,NULL),(1961928959,23791083,2,3623033,1,1,1,'D',1,0.806045,19,317452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 265, \"large_tick_hit\": 57, \"small_tick_hit\": 318, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 57, \"small_tick_hit\": 385}}',0.072891,215066205,189444,NULL,'2023-12-05 05:17:48',1701753468,NULL),(1956767837,23791083,2,2032726,0,1,1,'D',1,0.835714,27,329845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 136, \"small_tick_hit\": 215, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.10468,208283992,74486,NULL,'2022-07-17 19:33:57',1658086437,NULL),(2428857015,23791083,2,3670743,1,1,1,'A',1,0.974202,134,680740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 283, \"large_tick_hit\": 67, \"small_tick_hit\": 443, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 67, \"small_tick_hit\": 457}}',8.63346,216051122,594546,NULL,'2024-02-29 19:29:17',1709234957,NULL),(1949249965,23795725,2,1612940,0,1,1,'C',1,0.877987,50,382165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 333, \"large_tick_hit\": 15, \"small_tick_hit\": 350, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.602671,198584183,246164,NULL,'2021-05-31 23:00:31',1622502031,NULL),(1949280193,23796585,2,2036865,0,1,1,'B',1,0.92,84,500636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 354, \"large_tick_hit\": 10, \"small_tick_hit\": 372, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.57661,198612856,437052,NULL,'2021-06-01 20:41:44',1622580104,NULL),(1949791474,23796585,2,1612940,0,1,1,'A',1,0.959748,79,545704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 370, \"large_tick_hit\": 16, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.5119,199318712,550482,NULL,'2021-06-24 21:28:50',1624570130,NULL),(1949287758,23796585,2,2024650,0,1,1,'A',1,0.952141,134,589242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 378, \"large_tick_hit\": 16, \"small_tick_hit\": 362, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',6.85853,198612997,773256,NULL,'2021-06-01 20:46:42',1622580402,NULL),(1958347156,23797843,2,2055792,1,1,1,'D',1,0.825983,67,358537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 173, \"great\": 741, \"large_tick_hit\": 50, \"small_tick_hit\": 595, \"small_tick_miss\": 119}, \"maximum_statistics\": {\"great\": 914, \"large_tick_hit\": 50, \"small_tick_hit\": 714}}',0.023254,210413060,502310,NULL,'2022-11-27 05:40:33',1669527633,NULL),(1958873233,23797843,2,3550346,1,1,1,'C',1,0.879095,35,313723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 152, \"great\": 1087, \"large_tick_hit\": 80, \"small_tick_hit\": 309, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 1239, \"large_tick_hit\": 80, \"small_tick_hit\": 360}}',0.029866,211061315,712150,NULL,'2023-01-13 18:35:01',1673634901,NULL),(1949399460,23797843,2,1380854,0,1,1,'D',1,0.821068,18,301900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 224, \"large_tick_hit\": 1, \"small_tick_hit\": 344, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 1, \"small_tick_hit\": 416}}',0.401515,198833688,134100,NULL,'2021-06-08 17:28:11',1623173291,NULL),(1958638542,23797843,2,2026870,0,1,1,'C',1,0.893821,55,350027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 681, \"large_tick_hit\": 27, \"small_tick_hit\": 319, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 764, \"large_tick_hit\": 27, \"small_tick_hit\": 358}}',0.501535,210747550,570914,NULL,'2022-12-21 17:45:27',1671644727,NULL),(1951177962,23797843,2,2773175,0,1,1,'C',1,0.876178,39,361181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 346, \"large_tick_hit\": 10, \"small_tick_hit\": 295, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 10, \"small_tick_hit\": 339}}',0.94056,201142271,264838,NULL,'2021-08-26 20:35:57',1630010157,NULL),(1959636587,23797843,2,1971060,0,1,1,'D',1,0.846608,28,338507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 300, \"small_tick_hit\": 274, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 353, \"small_tick_hit\": 325}}',0.969394,212101801,205596,NULL,'2023-04-02 21:42:10',1680471730,NULL),(1958392868,23797843,2,2024795,0,1,1,'B',1,0.930267,70,468789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 442, \"large_tick_hit\": 149, \"small_tick_hit\": 663, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 149, \"small_tick_hit\": 706}}',1.42093,210422146,408338,NULL,'2022-11-27 18:37:36',1669574256,NULL),(1958517451,23797843,2,2134712,1,1,1,'B',1,0.938392,107,490113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 693, \"small_tick_hit\": 556, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 734, \"small_tick_hit\": 597}}',2.10589,210630294,951368,NULL,'2022-12-13 04:41:30',1670906490,NULL),(1959423234,23797843,2,3662771,1,1,1,'B',1,0.929545,64,462278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 441, \"large_tick_hit\": 7, \"small_tick_hit\": 370, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 7, \"small_tick_hit\": 403}}',2.71402,211725472,500180,NULL,'2023-03-05 17:16:46',1678036606,NULL),(1949288436,23797843,2,1382466,0,1,1,'A',1,0.949324,33,473204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 215, \"large_tick_hit\": 3, \"small_tick_hit\": 344, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 3, \"small_tick_hit\": 362}}',2.784,198607439,170824,NULL,'2021-06-01 17:30:39',1622568639,NULL),(1958922061,23797843,2,3637811,1,1,1,'B',1,0.928571,58,440184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 519, \"large_tick_hit\": 65, \"small_tick_hit\": 326, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 65, \"small_tick_hit\": 360}}',2.79442,211042481,533496,NULL,'2023-01-12 04:23:58',1673497438,NULL),(1949977319,23797843,2,2764348,0,1,1,'B',1,0.93586,64,507104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 270, \"large_tick_hit\": 16, \"small_tick_hit\": 356, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 16, \"small_tick_hit\": 383}}',2.81108,199351047,295496,NULL,'2021-06-25 23:03:00',1624662180,NULL),(1958594805,23797843,2,1995049,0,1,1,'B',1,0.911036,59,451994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 367, \"large_tick_hit\": 42, \"small_tick_hit\": 400, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 42, \"small_tick_hit\": 449}}',3.23617,210760367,458516,NULL,'2022-12-22 15:35:21',1671723321,NULL),(1958257129,23797843,2,2026789,1,1,1,'B',1,0.934948,123,544778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 543, \"large_tick_hit\": 70, \"small_tick_hit\": 738, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 70, \"small_tick_hit\": 802}}',3.86188,210254150,821684,NULL,'2022-11-16 06:07:32',1668578852,NULL),(1958385232,23797843,2,2022580,0,1,1,'A',1,0.953427,134,622687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 433, \"large_tick_hit\": 11, \"small_tick_hit\": 641, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 11, \"small_tick_hit\": 681}}',5.12201,210451253,716434,NULL,'2022-11-30 04:27:39',1669782459,NULL),(1958636890,23797843,2,339929,0,1,1,'S',1,0.988014,133,850396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 155, \"large_tick_hit\": 29, \"small_tick_hit\": 393, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 29, \"small_tick_hit\": 399}}',6.41975,210873478,282602,NULL,'2022-12-30 15:01:13',1672412473,NULL),(1949346445,23797843,2,2757284,0,1,1,'A',1,0.9625,42,857626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 45, \"small_tick_hit\": 109, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',7.58305,198603232,69410,NULL,'2021-06-01 15:02:54',1622559774,NULL),(1958377729,23797843,2,1497783,1,1,1,'S',1,0.998565,183,961557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 3, \"small_tick_hit\": 513, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 3, \"small_tick_hit\": 514}}',7.99367,210409502,661930,NULL,'2022-11-26 23:57:21',1669507041,NULL),(1958636808,23797843,2,339650,0,1,1,'A',1,0.959335,104,565905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 301, \"small_tick_hit\": 218, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 227}}',8.81229,210873522,500988,NULL,'2022-12-30 15:04:26',1672412666,NULL),(1958636875,23797843,2,339651,0,1,1,'A',1,0.969758,133,761194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 186, \"large_tick_hit\": 6, \"small_tick_hit\": 289, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 6, \"small_tick_hit\": 300}}',9.47198,210873500,421218,NULL,'2022-12-30 15:02:50',1672412570,NULL),(1958428784,23797843,2,1710672,1,1,1,'X',1,1,492,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"small_tick_hit\": 905}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 905}}',11.6705,210409526,4487270,NULL,'2022-11-27 00:01:01',1669507261,NULL),(1951607693,23797887,2,1612940,0,1,1,'C',1,0.890566,37,384700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 340, \"large_tick_hit\": 17, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.673749,201553146,253418,NULL,'2021-09-11 16:36:40',1631378200,NULL),(1954074061,23799176,2,2036866,0,1,1,'D',1,0.778443,23,303288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 357, \"small_tick_hit\": 293, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.069968,204810398,199994,NULL,'2022-01-24 21:08:54',1643058534,NULL),(1949399953,23799176,2,1612940,0,1,1,'B',1,0.933333,46,431121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 355, \"large_tick_hit\": 16, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.58993,198799797,334146,NULL,'2021-06-07 15:18:25',1623079105,NULL),(1949422362,23799176,2,2036865,0,1,1,'A',1,0.95125,70,550152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 364, \"large_tick_hit\": 10, \"small_tick_hit\": 387, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.62889,198794948,565574,NULL,'2021-06-07 12:03:18',1623067398,NULL),(1949255442,23800467,2,1612940,0,1,1,'B',1,0.913208,62,438150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 353, \"large_tick_hit\": 17, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.73694,198591708,417928,NULL,'2021-06-01 05:07:47',1622524067,NULL),(1960430301,23802851,2,3220371,0,1,1,'B',1,0.904199,37,372609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 408, \"large_tick_hit\": 6, \"small_tick_hit\": 275, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 6, \"small_tick_hit\": 302}}',0.668111,213063752,310062,NULL,'2023-06-17 05:59:33',1686981573,NULL),(1960491357,23802851,2,3853401,1,1,1,'B',1,0.931271,59,464144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 553, \"large_tick_hit\": 17, \"small_tick_hit\": 514, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 17, \"small_tick_hit\": 558}}',0.95332,213063732,525348,NULL,'2023-06-17 05:57:20',1686981440,NULL),(1949660002,23802851,2,2036865,0,1,1,'A',1,0.94125,67,491464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 355, \"large_tick_hit\": 10, \"small_tick_hit\": 388, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.51338,199078825,454736,NULL,'2021-06-16 20:34:10',1623875650,NULL),(1949703386,23802851,2,2024650,0,1,1,'B',1,0.93073,80,487199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 374, \"large_tick_hit\": 12, \"small_tick_hit\": 353, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 12, \"small_tick_hit\": 384}}',3.13955,199130854,601834,NULL,'2021-06-18 15:12:54',1624029174,NULL),(1949386133,23802851,2,1612940,0,1,1,'B',1,0.920755,138,541770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 357, \"large_tick_hit\": 13, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',3.44695,198777630,640068,NULL,'2021-06-06 20:29:24',1623011364,NULL),(1960455269,23802851,2,3808308,1,1,1,'A',1,0.967814,146,680496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 408, \"large_tick_hit\": 17, \"small_tick_hit\": 447, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 17, \"small_tick_hit\": 469}}',3.9968,213063710,739994,NULL,'2023-06-17 05:54:21',1686981261,NULL),(1949266646,23802898,2,2036865,0,1,1,'B',1,0.90875,64,440463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 343, \"large_tick_hit\": 10, \"small_tick_hit\": 374, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.3857,198595458,328520,NULL,'2021-06-01 08:51:12',1622537472,NULL),(1949232930,23802898,2,1665702,0,1,1,'A',1,0.946595,57,497218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 307, \"large_tick_hit\": 135, \"small_tick_hit\": 267, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 135, \"small_tick_hit\": 287}}',1.64056,198595408,298274,NULL,'2021-06-01 08:48:38',1622537318,NULL),(1949229296,23802898,2,1661046,0,1,1,'B',1,0.937805,77,556306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 183, \"large_tick_hit\": 82, \"small_tick_hit\": 504, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 82, \"small_tick_hit\": 538}}',1.80269,198595372,169140,NULL,'2021-06-01 08:46:11',1622537171,NULL),(1951294212,23803525,2,1804616,0,1,1,'S',1,0.980392,194,730118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 553, \"large_tick_hit\": 64, \"small_tick_hit\": 733, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 64, \"small_tick_hit\": 753}}',3.81949,201238597,1577078,NULL,'2021-08-30 07:54:57',1630310097,NULL),(1951814482,23803525,2,703416,0,1,1,'A',1,0.97973,75,733864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 147, \"small_tick_hit\": 433, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 149, \"small_tick_hit\": 443}}',6.47174,201924532,158390,NULL,'2021-09-26 08:07:16',1632643636,NULL),(1949296208,23806577,2,1612940,0,1,1,'C',1,0.861635,27,331699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 320, \"large_tick_hit\": 17, \"small_tick_hit\": 348, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.237453,198648847,170492,NULL,'2021-06-02 23:09:52',1622675392,NULL),(1949254844,23806577,2,28042,0,1,1,'C',1,0.872464,41,372940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 285, \"large_tick_hit\": 58, \"small_tick_hit\": 259, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 58, \"small_tick_hit\": 297}}',0.503343,198649383,177034,NULL,'2021-06-02 23:35:42',1622676942,NULL),(1949842265,23806577,2,1881641,0,1,1,'B',1,0.930393,89,536428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 342, \"large_tick_hit\": 40, \"small_tick_hit\": 968, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 40, \"small_tick_hit\": 1042}}',0.589388,199290845,330072,NULL,'2021-06-23 23:14:31',1624490071,NULL),(1949229663,23806577,2,305,0,1,1,'C',1,0.874699,21,322374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 175, \"large_tick_hit\": 9, \"small_tick_hit\": 179, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 9, \"small_tick_hit\": 204}}',0.600044,198649193,110006,NULL,'2021-06-02 23:26:59',1622676419,NULL),(1950958716,23806577,2,1612937,0,1,1,'C',1,0.895219,47,342243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 624, \"small_tick_hit\": 256, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 701, \"small_tick_hit\": 282}}',0.835405,200816291,415528,NULL,'2021-08-14 21:55:25',1628978125,NULL),(1949457314,23806577,2,1486580,0,1,1,'A',1,0.953947,74,549759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 463, \"large_tick_hit\": 67, \"small_tick_hit\": 775, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 67, \"small_tick_hit\": 816}}',1.06647,198683593,416794,NULL,'2021-06-04 00:51:54',1622767914,NULL),(1949681385,23806577,2,2149120,0,1,1,'A',1,0.952,135,557478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 659, \"large_tick_hit\": 13, \"small_tick_hit\": 994, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 13, \"small_tick_hit\": 1045}}',1.51531,199023495,845600,NULL,'2021-06-14 23:06:26',1623711986,NULL),(1950987874,23806577,2,1917398,1,1,1,'A',1,0.957739,154,492092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 1189, \"large_tick_hit\": 54, \"small_tick_hit\": 502, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1245, \"large_tick_hit\": 54, \"small_tick_hit\": 523}}',2.70094,200816141,2184400,NULL,'2021-08-14 21:49:21',1628977761,NULL),(1949381854,23806577,2,1773539,0,1,1,'A',1,0.954463,64,578342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 145, \"large_tick_hit\": 67, \"small_tick_hit\": 312, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 67, \"small_tick_hit\": 329}}',2.93797,198683649,130192,NULL,'2021-06-04 00:54:46',1622768086,NULL),(1949510027,23806577,2,173322,0,1,1,'B',1,0.935599,48,426661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 338, \"small_tick_hit\": 185, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 199}}',3.00658,198964174,376874,NULL,'2021-06-12 23:09:01',1623539341,NULL),(1949643187,23806577,2,1769894,0,1,1,'A',1,0.973648,71,643612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 236, \"large_tick_hit\": 4, \"small_tick_hit\": 462, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 4, \"small_tick_hit\": 476}}',4.08408,199023589,310720,NULL,'2021-06-14 23:11:24',1623712284,NULL),(1949229539,23806577,2,304,0,1,1,'S',1,0.984326,78,692368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 127, \"large_tick_hit\": 9, \"small_tick_hit\": 178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 9, \"small_tick_hit\": 180}}',4.21146,198649228,172744,NULL,'2021-06-02 23:28:45',1622676525,NULL),(1949352429,23806577,2,2967834,1,1,1,'A',1,0.973934,82,624449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 243, \"small_tick_hit\": 168, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 174}}',4.79167,198649023,409932,NULL,'2021-06-02 23:18:39',1622675919,NULL),(1949657519,23806577,2,1349922,0,1,1,'A',1,0.965812,157,772736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 170, \"large_tick_hit\": 49, \"small_tick_hit\": 346, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 49, \"small_tick_hit\": 360}}',6.75031,199023631,329272,NULL,'2021-06-14 23:13:15',1623712395,NULL),(1949670805,23806577,2,1589976,1,1,1,'A',1,0.96625,220,944444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 220, \"small_tick_hit\": 553, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 221, \"small_tick_hit\": 579}}',9.21495,199023548,942986,NULL,'2021-06-14 23:09:17',1623712157,NULL),(1949246517,23806644,2,2604748,1,1,1,'A',1,0.947034,139,564465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 430, \"small_tick_hit\": 464, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 453, \"small_tick_hit\": 491}}',2.31494,198666489,777368,NULL,'2021-06-03 14:35:27',1622730927,NULL),(1949228040,23806644,2,2570168,1,1,1,'A',1,0.954762,221,670389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 466, \"small_tick_hit\": 336, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 478, \"small_tick_hit\": 362}}',4.92972,198666790,1476984,NULL,'2021-06-03 14:45:56',1622731556,NULL),(1953369634,23808362,2,240357,0,1,1,'C',1,0.861492,43,201782,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 187, \"large_tick_hit\": 49, \"small_tick_hit\": 330, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 49, \"small_tick_hit\": 393}}',0.852153,203954719,103162,NULL,'2021-12-18 12:04:47',1639829087,NULL),(1949599794,23809081,2,460459,0,1,1,'D',1,0.845133,32,320851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 66, \"large_tick_hit\": 51, \"small_tick_hit\": 74, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 51, \"small_tick_hit\": 91}}',NULL,198968746,82184,NULL,'2021-06-13 03:03:35',1623553415,NULL),(1949519025,23809081,2,2036865,0,1,1,'D',1,0.79,77,407309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 296, \"large_tick_hit\": 4, \"small_tick_hit\": 332, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 4, \"small_tick_hit\": 413}}',0.148022,198898049,271184,NULL,'2021-06-10 19:54:46',1623354886,NULL),(1949569950,23809081,2,2024650,0,1,1,'D',1,0.848867,32,334965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 330, \"large_tick_hit\": 14, \"small_tick_hit\": 330, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.252938,198898291,288884,NULL,'2021-06-10 20:04:12',1623355452,NULL),(1951667935,23809081,2,2005438,0,1,1,'B',1,0.909091,73,453422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 302, \"large_tick_hit\": 21, \"small_tick_hit\": 287, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',2.26642,201705014,369350,NULL,'2021-09-17 21:17:07',1631913427,NULL),(1952719278,23809081,2,1612940,0,1,1,'A',1,0.949686,102,534408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 364, \"large_tick_hit\": 17, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.4856,203049326,642112,NULL,'2021-11-09 20:43:17',1636490597,NULL),(1956421224,23811622,2,2036865,0,1,1,'B',1,0.925,66,460972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 350, \"large_tick_hit\": 10, \"small_tick_hit\": 380, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.93773,207975879,423524,NULL,'2022-07-01 12:51:21',1656679881,NULL),(1949280750,23811623,2,2036865,0,1,1,'B',1,0.93,51,470317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 356, \"large_tick_hit\": 9, \"small_tick_hit\": 379, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.89118,198613790,390190,NULL,'2021-06-01 21:19:22',1622582362,NULL),(1949274260,23811623,2,1612940,0,1,1,'S',1,0.98239,122,664579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',9.26547,198616169,939422,NULL,'2021-06-01 23:05:23',1622588723,NULL),(1949268993,23812939,2,1612940,0,1,1,'C',1,0.859119,43,376583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 337, \"large_tick_hit\": 14, \"small_tick_hit\": 332, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.519365,198609782,218812,NULL,'2021-06-01 18:56:41',1622573801,NULL),(1949284568,23818527,2,2036865,0,1,1,'D',1,0.845,38,358606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 326, \"large_tick_hit\": 7, \"small_tick_hit\": 343, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.332855,198619791,229566,NULL,'2021-06-02 02:00:04',1622599204,NULL),(1951153759,23819416,2,2005443,0,1,1,'D',1,0.805108,26,304363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 341, \"large_tick_hit\": 4, \"small_tick_hit\": 254, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 328}}',0.199402,201028479,267592,NULL,'2021-08-22 16:42:24',1629650544,NULL),(1957736829,23819416,2,2032727,0,1,1,'C',1,0.890269,24,367112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 167, \"large_tick_hit\": 11, \"small_tick_hit\": 252, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 283}}',2.12317,209625271,110216,NULL,'2022-10-05 01:38:20',1664933900,NULL),(1957811514,23819416,2,1612940,0,1,1,'A',1,0.94717,117,555528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 365, \"large_tick_hit\": 16, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.93347,209563270,582964,NULL,'2022-09-30 20:21:40',1664569300,NULL),(1952383182,23819638,2,1744707,0,1,1,'C',1,0.881533,27,390237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 241, \"large_tick_hit\": 53, \"small_tick_hit\": 465, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 53, \"small_tick_hit\": 525}}',NULL,202610889,155702,NULL,'2021-10-23 20:43:26',1635021806,NULL),(1952413529,23819638,2,2035767,0,1,1,'S',1,0.98476,136,696492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 386, \"large_tick_hit\": 29, \"small_tick_hit\": 425, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 29, \"small_tick_hit\": 432}}',9.39843,202584005,959734,NULL,'2021-10-22 22:46:33',1634942793,NULL),(1952382324,23819638,2,1612940,0,1,1,'A',1,0.96478,275,776538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 17, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',15.5888,202611313,1894336,NULL,'2021-10-23 21:02:33',1635022953,NULL),(1950443141,23820056,2,2036865,0,1,1,'A',1,0.97375,77,570930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 365, \"large_tick_hit\": 10, \"small_tick_hit\": 404, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.59153,200147607,585372,NULL,'2021-07-23 06:09:56',1627020596,NULL),(1949640453,23820056,2,2314656,1,1,1,'A',1,0.972458,101,654942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 270, \"large_tick_hit\": 6, \"small_tick_hit\": 183, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 6, \"small_tick_hit\": 191}}',10.7496,199155173,542022,NULL,'2021-06-19 09:13:55',1624094035,NULL),(1949279597,23821477,2,1612940,0,1,1,'D',1,0.841509,26,348983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 311, \"large_tick_hit\": 15, \"small_tick_hit\": 343, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.144711,198623531,176998,NULL,'2021-06-02 05:11:45',1622610705,NULL),(1949829141,23821625,2,2765394,0,1,1,'A',1,0.958037,113,531250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 735, \"large_tick_hit\": 17, \"small_tick_hit\": 595, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 17, \"small_tick_hit\": 623}}',1.39392,199259916,985206,NULL,'2021-06-22 21:50:30',1624398630,NULL),(1950945736,23821625,2,1995048,0,1,1,'A',1,0.973412,102,680055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 281, \"large_tick_hit\": 42, \"small_tick_hit\": 336, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',7.85908,200729460,547300,NULL,'2021-08-11 20:50:35',1628715035,NULL),(1950617331,23821625,2,2096083,0,1,1,'S',1,0.980803,138,788099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 232, \"large_tick_hit\": 22, \"small_tick_hit\": 308, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 22, \"small_tick_hit\": 317}}',15.2769,200255420,495504,NULL,'2021-07-26 23:34:10',1627342450,NULL),(1949292779,23826983,2,1612940,0,1,1,'D',1,0.810063,17,307110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 300, \"large_tick_hit\": 17, \"small_tick_hit\": 327, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.063512,198643769,133850,NULL,'2021-06-02 19:43:44',1622663024,NULL),(1949463494,23826983,2,2036865,0,1,1,'D',1,0.80375,24,320042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 312, \"large_tick_hit\": 8, \"small_tick_hit\": 323, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.117783,198692812,175378,NULL,'2021-06-04 09:14:39',1622798079,NULL),(1949446229,23827615,2,1165130,0,1,1,'D',1,0.499031,8,2834,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 517, \"great\": 515}, \"maximum_statistics\": {\"great\": 1032}}',NULL,198713390,174638,NULL,'2021-06-04 21:37:25',1622842645,NULL),(1949446204,23827615,2,1165130,0,1,1,'D',1,0.507752,8,367967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 508, \"great\": 524}, \"maximum_statistics\": {\"great\": 1032}}',NULL,198713350,173508,NULL,'2021-06-04 21:35:51',1622842551,NULL),(1949451331,23827615,2,1612940,0,1,1,'B',1,0.906918,51,426876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 353, \"large_tick_hit\": 13, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',1.26622,198694039,334238,NULL,'2021-06-04 10:18:45',1622801925,NULL),(1949306545,23827615,2,2024650,0,1,1,'B',1,0.905542,68,417571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 354, \"large_tick_hit\": 13, \"small_tick_hit\": 352, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',1.32902,198666836,472540,NULL,'2021-06-03 14:47:48',1622731668,NULL),(1949374709,23827615,2,2036865,0,1,1,'A',1,0.95,76,528642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 361, \"large_tick_hit\": 9, \"small_tick_hit\": 390, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',3.40638,198729192,527384,NULL,'2021-06-05 10:01:31',1622887291,NULL),(1949411054,23829140,2,2024650,0,1,1,'A',1,0.950882,101,518418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 370, \"large_tick_hit\": 16, \"small_tick_hit\": 369, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',4.25615,198685316,674022,NULL,'2021-06-04 02:16:48',1622773008,NULL),(1958990127,23829140,2,1971059,0,1,1,'A',1,0.970588,60,649298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 239, \"large_tick_hit\": 7, \"small_tick_hit\": 348, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',4.72017,211355565,316088,NULL,'2023-02-04 21:43:43',1675547023,NULL),(1949294702,23829140,2,1612940,0,1,1,'S',1,0.98239,147,663082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 376, \"large_tick_hit\": 16, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',10.1199,198646067,979026,NULL,'2021-06-02 21:09:52',1622668192,NULL),(1949465697,23829140,2,2036865,0,1,1,'S',1,0.98375,277,807140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 406, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',16.2376,198696396,1974956,NULL,'2021-06-04 12:10:15',1622808615,NULL),(1952359401,23831187,2,821752,0,1,1,'D',1,0.822955,34,403911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 106, \"large_tick_hit\": 121, \"small_tick_hit\": 447, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 121, \"small_tick_hit\": 546}}',0.207196,202588528,78898,NULL,'2021-10-23 03:09:20',1634958560,NULL),(1951974305,23831187,2,2845845,1,1,1,'B',1,0.921368,65,503679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 194, \"large_tick_hit\": 50, \"small_tick_hit\": 295, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 50, \"small_tick_hit\": 326}}',1.80927,202181682,158502,NULL,'2021-10-06 21:53:57',1633557237,NULL),(1949623521,23831187,2,155912,0,1,1,'B',1,0.925831,75,601103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 109, \"large_tick_hit\": 27, \"small_tick_hit\": 226, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 27, \"small_tick_hit\": 243}}',2.07562,199071537,123428,NULL,'2021-06-16 16:15:51',1623860151,NULL),(1953057732,23831187,2,970928,0,1,1,'A',1,0.954434,76,604158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 171, \"large_tick_hit\": 118, \"small_tick_hit\": 486, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 118, \"small_tick_hit\": 513}}',2.41209,203475524,166496,NULL,'2021-11-27 00:44:10',1637973850,NULL),(1956630561,23835635,2,2176966,1,1,1,'B',1,0.930412,45,417623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 416, \"small_tick_hit\": 306, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 448, \"small_tick_hit\": 328}}',1.52941,208160022,373140,NULL,'2022-07-11 00:49:58',1657500598,NULL),(1956621602,23835635,2,3099298,1,1,1,'A',1,0.953704,122,511159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 804, \"large_tick_hit\": 13, \"small_tick_hit\": 419, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 838, \"large_tick_hit\": 13, \"small_tick_hit\": 445}}',2.29606,208159922,1243318,NULL,'2022-07-11 00:40:20',1657500020,NULL),(1960560139,23835635,2,4102178,1,1,1,'A',1,0.967763,100,556066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 874, \"large_tick_hit\": 16, \"small_tick_hit\": 581, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 900, \"large_tick_hit\": 16, \"small_tick_hit\": 604}}',2.81836,213241593,1357290,NULL,'2023-06-30 23:51:29',1688169089,NULL),(1956541141,23835635,2,2618000,1,1,1,'A',1,0.971812,62,547610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 367, \"large_tick_hit\": 8, \"small_tick_hit\": 349, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 8, \"small_tick_hit\": 357}}',3.0771,208159953,416542,NULL,'2022-07-11 00:43:02',1657500182,NULL),(1960585865,23835635,2,4022501,1,1,1,'A',1,0.962435,98,538634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 451, \"large_tick_hit\": 1, \"small_tick_hit\": 291, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 1, \"small_tick_hit\": 303}}',5.07399,213250136,671494,NULL,'2023-07-01 15:59:54',1688227194,NULL),(1956598936,23835635,2,1804081,0,1,1,'A',1,0.973568,152,724439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 379, \"large_tick_hit\": 140, \"small_tick_hit\": 586, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 140, \"small_tick_hit\": 610}}',5.26171,208159869,945432,NULL,'2022-07-11 00:35:08',1657499708,NULL),(1956565589,23835635,2,1723629,1,1,1,'A',1,0.977646,242,711748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 662, \"large_tick_hit\": 66, \"small_tick_hit\": 759, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 672, \"large_tick_hit\": 66, \"small_tick_hit\": 783}}',6.17392,208159989,1956898,NULL,'2022-07-11 00:47:37',1657500457,NULL),(1950119964,23837008,2,1656672,1,1,1,'C',1,0.879187,62,424285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 294, \"large_tick_hit\": 33, \"small_tick_hit\": 408, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 33, \"small_tick_hit\": 459}}',0.460332,199515876,245696,NULL,'2021-07-01 13:33:44',1625146424,NULL),(1950883720,23841473,2,1247743,0,1,1,'B',1,0.933333,93,542978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 235, \"large_tick_hit\": 14, \"small_tick_hit\": 269, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 14, \"small_tick_hit\": 290}}',3.58271,200531477,288558,NULL,'2021-08-05 13:21:26',1628169686,NULL),(1949442626,23843562,2,1612940,0,1,1,'C',1,0.889308,56,401138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 342, \"large_tick_hit\": 14, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.903405,198680359,312902,NULL,'2021-06-03 22:18:55',1622758735,NULL),(1949303229,23844583,2,1612940,0,1,1,'D',1,0.831447,26,322332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 321, \"large_tick_hit\": 14, \"small_tick_hit\": 326, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.178164,198657905,177424,NULL,'2021-06-03 07:15:07',1622704507,NULL),(1949426163,23845471,2,1612939,0,1,1,'C',1,0.857301,31,327402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 422, \"small_tick_hit\": 353, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.25659,198678235,220866,NULL,'2021-06-03 20:53:07',1622753587,NULL),(1949303779,23845471,2,1612940,0,1,1,'A',1,0.967296,99,609908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 374, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.57079,198659142,643568,NULL,'2021-06-03 08:25:43',1622708743,NULL),(1950063067,23848320,2,2036865,0,1,1,'B',1,0.90125,85,461384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 343, \"large_tick_hit\": 9, \"small_tick_hit\": 369, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.61153,199629695,439530,NULL,'2021-07-05 12:41:29',1625488889,NULL),(1949305971,23848552,2,2024650,0,1,1,'D',1,0.822418,30,334547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 329, \"large_tick_hit\": 9, \"small_tick_hit\": 315, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 9, \"small_tick_hit\": 384}}',0.168118,198664524,295894,NULL,'2021-06-03 13:13:45',1622726025,NULL),(1949304870,23848552,2,1977510,0,1,1,'D',1,0.810714,26,312738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 190, \"large_tick_hit\": 15, \"small_tick_hit\": 249, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 15, \"small_tick_hit\": 307}}',0.35197,198664446,110330,NULL,'2021-06-03 13:10:27',1622725827,NULL),(1949377109,23850768,2,2785749,0,1,1,'C',1,0.882567,50,435412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 255, \"small_tick_hit\": 474, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 538}}',1.03059,198667656,235176,NULL,'2021-06-03 15:13:45',1622733225,NULL),(1949857881,23855282,2,2904012,1,1,1,'D',1,0.792523,18,311314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 197, \"large_tick_hit\": 18, \"small_tick_hit\": 209, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 18, \"small_tick_hit\": 255}}',0.215727,199267598,102582,NULL,'2021-06-23 05:04:25',1624424665,NULL),(1949767931,23855282,2,2663327,0,1,1,'C',1,0.860825,39,391666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 155, \"large_tick_hit\": 10, \"small_tick_hit\": 336, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 10, \"small_tick_hit\": 391}}',1.56304,199267438,115108,NULL,'2021-06-23 04:52:16',1624423936,NULL),(1949838943,23855282,2,2904009,0,1,1,'B',1,0.911765,87,567782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 172, \"large_tick_hit\": 27, \"small_tick_hit\": 266, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 27, \"small_tick_hit\": 297}}',4.29869,199267522,228848,NULL,'2021-06-23 04:58:54',1624424334,NULL),(1949531640,23856994,2,2792766,1,1,1,'C',1,0.892308,66,403805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 769, \"small_tick_hit\": 797, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 863, \"small_tick_hit\": 892}}',0.11925,198843795,609610,NULL,'2021-06-09 00:42:49',1623199369,NULL),(1959456139,23857156,2,1971059,0,1,1,'D',1,0.764706,23,322884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 189, \"large_tick_hit\": 6, \"small_tick_hit\": 273, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.124941,211714299,115022,NULL,'2023-03-04 23:50:32',1677973832,NULL),(1949596026,23857156,2,1612940,0,1,1,'C',1,0.875472,30,356085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 336, \"large_tick_hit\": 17, \"small_tick_hit\": 343, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.45908,198867239,222378,NULL,'2021-06-09 19:36:03',1623267363,NULL),(1961795384,23857156,2,3851119,1,1,1,'D',1,0.825427,28,307093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 259, \"small_tick_hit\": 176, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 214}}',0.465161,214823908,127652,NULL,'2023-11-12 21:51:01',1699825861,NULL),(1959459111,23857156,2,3220283,0,1,1,'D',1,0.794953,22,265432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 102, \"large_tick_hit\": 29, \"small_tick_hit\": 121, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 29, \"small_tick_hit\": 156}}',0.558838,211714375,68094,NULL,'2023-03-05 00:00:30',1677974430,NULL),(1949429797,23857156,2,2036865,0,1,1,'B',1,0.92125,44,419279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 341, \"large_tick_hit\": 8, \"small_tick_hit\": 388, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.979957,198807845,278308,NULL,'2021-06-07 19:57:05',1623095825,NULL),(1954450320,23857156,2,1995048,0,1,1,'B',1,0.924668,41,441653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 266, \"large_tick_hit\": 39, \"small_tick_hit\": 321, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.65158,205249222,305158,NULL,'2022-02-13 18:45:05',1644777905,NULL),(1961810317,23857156,2,1683483,0,1,1,'A',1,0.9747,71,631121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 171, \"large_tick_hit\": 101, \"small_tick_hit\": 460, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 101, \"small_tick_hit\": 472}}',6.07434,214823749,229684,NULL,'2023-11-12 21:29:41',1699824581,NULL),(1961861892,23857156,2,3171921,0,1,1,'A',1,0.957597,101,758049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 136, \"large_tick_hit\": 1, \"small_tick_hit\": 134, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 1, \"small_tick_hit\": 143}}',13.71,214823719,269264,NULL,'2023-11-12 21:25:59',1699824359,NULL),(1949456701,23857639,2,1612940,0,1,1,'S',1,0.987421,401,955064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',30.5559,198703740,3818084,NULL,'2021-06-04 16:16:41',1622823401,NULL),(1949447597,23862873,2,1612940,0,1,1,'C',1,0.885535,40,369039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 330, \"large_tick_hit\": 17, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.512588,198686978,238142,NULL,'2021-06-04 03:36:17',1622777777,NULL),(1949410981,23862873,2,1972767,0,1,1,'B',1,0.914741,56,427045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 478, \"large_tick_hit\": 45, \"small_tick_hit\": 625, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 45, \"small_tick_hit\": 680}}',0.65378,198708144,349962,NULL,'2021-06-04 18:42:44',1622832164,NULL),(1949370413,23862873,2,2036865,0,1,1,'A',1,0.945,172,621524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 356, \"large_tick_hit\": 10, \"small_tick_hit\": 390, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.6305,198722441,922472,NULL,'2021-06-05 04:31:24',1622867484,NULL),(1949447912,23863205,2,1612940,0,1,1,'C',1,0.890566,58,413961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 345, \"large_tick_hit\": 15, \"small_tick_hit\": 348, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.0577,198687369,301152,NULL,'2021-06-04 03:56:07',1622778967,NULL),(1949403541,23863205,2,1972767,0,1,1,'A',1,0.948207,103,525446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 497, \"large_tick_hit\": 48, \"small_tick_hit\": 645, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',2.53513,198687529,577170,NULL,'2021-06-04 04:03:19',1622779399,NULL),(1949459464,23863205,2,2036865,0,1,1,'A',1,0.96125,150,618510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 362, \"large_tick_hit\": 10, \"small_tick_hit\": 397, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.65413,198687721,873150,NULL,'2021-06-04 04:13:08',1622779988,NULL),(1949382702,23866283,2,1955675,0,1,1,'B',1,0.916773,64,503117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 222, \"large_tick_hit\": 64, \"small_tick_hit\": 430, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 64, \"small_tick_hit\": 476}}',1.05056,198701270,158732,NULL,'2021-06-04 15:01:02',1622818862,NULL),(1951783644,23866697,2,1972767,0,1,1,'C',1,0.863745,56,388029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 455, \"large_tick_hit\": 43, \"small_tick_hit\": 586, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 43, \"small_tick_hit\": 680}}',0.222693,201797248,331004,NULL,'2021-09-21 09:48:50',1632217730,NULL),(1955691756,23867812,2,1094112,0,1,1,'B',1,0.936877,61,563287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 219, \"large_tick_hit\": 30, \"small_tick_hit\": 315, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 30, \"small_tick_hit\": 345}}',4.0044,207016706,264834,NULL,'2022-05-14 10:18:53',1652523533,NULL),(1952106417,23869877,2,46629,0,1,1,'A',1,0.944444,54,532070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 152, \"large_tick_hit\": 11, \"small_tick_hit\": 109, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 120}}',2.9808,202225344,179258,NULL,'2021-10-08 19:04:19',1633719859,NULL),(1952140126,23869877,2,1520642,0,1,1,'A',1,0.970779,62,654553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 95, \"large_tick_hit\": 25, \"small_tick_hit\": 179, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 25, \"small_tick_hit\": 185}}',4.93452,202225162,111702,NULL,'2021-10-08 18:56:31',1633719391,NULL),(1952087663,23869877,2,207662,0,1,1,'A',1,0.970864,168,733957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 221, \"large_tick_hit\": 101, \"small_tick_hit\": 611, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 101, \"small_tick_hit\": 632}}',5.18303,202225416,387786,NULL,'2021-10-08 19:07:09',1633720029,NULL),(1959263589,23869877,2,2272085,1,1,1,'A',1,0.955587,103,508640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 435, \"small_tick_hit\": 232, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 456, \"small_tick_hit\": 242}}',5.29394,211685310,704848,NULL,'2023-03-02 16:19:12',1677773952,NULL),(1959282943,23869877,2,1545282,1,1,1,'B',1,0.938776,72,571940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 185, \"large_tick_hit\": 2, \"small_tick_hit\": 273, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 2, \"small_tick_hit\": 295}}',5.74025,211630540,221762,NULL,'2023-02-26 01:13:08',1677373988,NULL),(1952166068,23869877,2,1288449,1,1,1,'A',1,0.946789,77,687995,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 118, \"large_tick_hit\": 64, \"small_tick_hit\": 334, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 64, \"small_tick_hit\": 356}}',5.99265,202225610,168233,NULL,'2021-10-08 19:15:27',1633720527,NULL),(1952128921,23869877,2,1937471,1,1,1,'A',1,0.971429,80,744687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 128, \"small_tick_hit\": 280, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 290}}',6.70783,202225440,191032,NULL,'2021-10-08 19:08:22',1633720102,NULL),(1952115955,23869877,2,1902800,1,1,1,'S',1,0.982792,206,742214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 457, \"large_tick_hit\": 7, \"small_tick_hit\": 564, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 7, \"small_tick_hit\": 576}}',7.00581,202233145,1230260,NULL,'2021-10-09 01:38:18',1633743498,NULL),(1952152912,23869877,2,1559741,1,1,1,'S',1,0.988782,143,793897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 231, \"large_tick_hit\": 37, \"small_tick_hit\": 349, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 37, \"small_tick_hit\": 354}}',7.11711,202225486,431354,NULL,'2021-10-08 19:10:03',1633720203,NULL),(1959239052,23869877,2,23585,1,1,1,'A',1,0.973615,71,673937,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 166, \"large_tick_hit\": 71, \"small_tick_hit\": 132, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 71, \"small_tick_hit\": 137}}',7.54314,211693221,221129,NULL,'2023-03-03 11:39:40',1677843580,NULL),(1952132238,23869877,2,2726878,1,1,1,'S',1,0.986957,229,800773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 450, \"large_tick_hit\": 14, \"small_tick_hit\": 444, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 14, \"small_tick_hit\": 453}}',7.54734,202286388,1631456,NULL,'2021-10-10 21:03:12',1633899792,NULL),(1952092094,23869877,2,1072455,0,1,1,'A',1,0.969565,81,825924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 71, \"large_tick_hit\": 23, \"small_tick_hit\": 129, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 23, \"small_tick_hit\": 134}}',8.49357,202225274,122014,NULL,'2021-10-08 19:01:38',1633719698,NULL),(1952057153,23869877,2,1818777,0,1,1,'S',1,0.988255,153,764894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 288, \"large_tick_hit\": 9, \"small_tick_hit\": 292, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 9, \"small_tick_hit\": 296}}',8.72114,202232868,876144,NULL,'2021-10-09 01:22:23',1633742543,NULL),(1952129584,23869877,2,339651,0,1,1,'A',1,0.957661,129,763669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 187, \"large_tick_hit\": 6, \"small_tick_hit\": 282, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 6, \"small_tick_hit\": 300}}',8.89357,202232820,403392,NULL,'2021-10-09 01:19:42',1633742382,NULL),(1952146618,23869877,2,2752039,1,1,1,'S',1,0.997436,203,961651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 19, \"small_tick_hit\": 186, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 19, \"small_tick_hit\": 187}}',11.0016,202225200,736940,NULL,'2021-10-08 18:58:17',1633719497,NULL),(1959276204,23869877,2,781123,0,1,1,'S',1,0.985321,124,671224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 279, \"small_tick_hit\": 258, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 285, \"small_tick_hit\": 260}}',11.017,211686507,624136,NULL,'2023-03-02 18:27:29',1677781649,NULL),(1959309477,23869877,2,867343,0,1,1,'S',1,0.981295,211,716819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 380, \"large_tick_hit\": 49, \"small_tick_hit\": 253, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 49, \"small_tick_hit\": 259}}',11.1962,211686443,1316006,NULL,'2023-03-02 18:19:32',1677781172,NULL),(1959345154,23869877,2,3835945,1,1,1,'A',1,0.973186,120,621326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 298, \"large_tick_hit\": 19, \"small_tick_hit\": 300, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 19, \"small_tick_hit\": 307}}',11.8898,211682497,731960,NULL,'2023-03-02 11:02:37',1677754957,NULL),(1959334895,23869877,2,2523728,1,1,1,'S',1,0.983302,169,834568,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 273, \"large_tick_hit\": 5, \"small_tick_hit\": 252, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 5, \"small_tick_hit\": 257}}',13.5823,211693201,675623,NULL,'2023-03-03 11:37:21',1677843441,NULL),(1959344861,23869877,2,3834480,1,1,1,'S',1,0.989583,243,810488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 372, \"large_tick_hit\": 9, \"small_tick_hit\": 284, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 9, \"small_tick_hit\": 288}}',14.4781,211685164,1249952,NULL,'2023-03-02 16:05:04',1677773104,NULL),(1952753137,23869877,2,2693388,1,1,1,'S',1,0.992284,300,957019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 4, \"small_tick_hit\": 343, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 4, \"small_tick_hit\": 348}}',14.8298,203099129,2192918,NULL,'2021-11-11 21:44:27',1636667067,NULL),(1952278559,23869877,2,97603,0,1,1,'X',1,1,285,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 80, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 80, \"small_tick_hit\": 152}}',15.0598,202405368,1135584,NULL,'2021-10-15 21:45:31',1634334331,NULL),(1959447496,23869877,2,3836545,0,1,1,'S',1,0.982567,146,788495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 319, \"small_tick_hit\": 301, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 321, \"small_tick_hit\": 310}}',18.2101,211703174,957630,NULL,'2023-03-04 05:45:10',1677908710,NULL),(1959288651,23869877,2,3082927,1,1,1,'S',1,0.995569,334,958288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 4, \"small_tick_hit\": 340, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 4, \"small_tick_hit\": 343}}',18.2992,211684535,2069336,NULL,'2023-03-02 14:57:02',1677769022,NULL),(1959322230,23869877,2,2476162,1,1,1,'A',1,0.979021,235,975142,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 221, \"large_tick_hit\": 43, \"small_tick_hit\": 296, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 43, \"small_tick_hit\": 306}}',19.7967,211693167,966138,NULL,'2023-03-03 11:32:01',1677843121,NULL),(1959263892,23869877,2,3905291,1,1,1,'S',1,0.985646,371,841213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 461, \"small_tick_hit\": 157, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 466, \"small_tick_hit\": 161}}',19.9838,211686698,3506318,NULL,'2023-03-02 18:46:29',1677782789,NULL),(1959286311,23869877,2,797301,1,1,1,'S',1,0.995868,142,958987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"small_tick_hit\": 99, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 100}}',26.1334,211685178,520650,NULL,'2023-03-02 16:06:29',1677773189,NULL),(1949361134,23870945,2,2036865,0,1,1,'A',1,0.95625,78,523231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 358, \"large_tick_hit\": 10, \"small_tick_hit\": 397, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.39253,198710901,467226,NULL,'2021-06-04 20:09:56',1622837396,NULL),(1949462165,23870945,2,1612940,0,1,1,'A',1,0.949686,75,532167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 369, \"large_tick_hit\": 16, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.96188,198711044,547568,NULL,'2021-06-04 20:14:25',1622837665,NULL),(1949412111,23870945,2,1972767,0,1,1,'A',1,0.968127,109,586365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 509, \"large_tick_hit\": 48, \"small_tick_hit\": 658, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',4.2862,198711312,708140,NULL,'2021-06-04 20:22:55',1622838175,NULL),(1949407600,23874387,2,42019,0,1,1,'D',1,0.803649,48,401512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 234, \"large_tick_hit\": 128, \"small_tick_hit\": 563, \"small_tick_miss\": 149}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 128, \"small_tick_hit\": 712}}',0.109283,198722303,153938,NULL,'2021-06-05 04:25:00',1622867100,NULL),(1949406144,23874387,2,41140,0,1,1,'B',1,0.923191,99,505749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 339, \"large_tick_hit\": 31, \"small_tick_hit\": 255, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 31, \"small_tick_hit\": 285}}',2.1423,198756508,448798,NULL,'2021-06-06 04:56:18',1622955378,NULL),(1949455608,23874387,2,848233,0,1,1,'A',1,0.952839,214,732284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 230, \"large_tick_hit\": 131, \"small_tick_hit\": 629, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 131, \"small_tick_hit\": 667}}',5.48464,198722578,495898,NULL,'2021-06-05 04:37:53',1622867873,NULL),(1949496927,23876409,2,2036865,0,1,1,'S',1,0.985,308,869677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 375, \"large_tick_hit\": 10, \"small_tick_hit\": 403, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',20.106,198868350,2426746,NULL,'2021-06-09 20:15:58',1623269758,NULL),(1949421309,23876963,2,1972767,0,1,1,'D',1,0.726693,22,303686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 148, \"great\": 395, \"large_tick_hit\": 32, \"small_tick_hit\": 485, \"small_tick_miss\": 195}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 32, \"small_tick_hit\": 680}}',0.00469,198739819,170062,NULL,'2021-06-05 17:17:44',1622913464,NULL),(1949412156,23877606,2,1972767,0,1,1,'A',1,0.942629,127,533360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 495, \"large_tick_hit\": 47, \"small_tick_hit\": 641, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',2.64848,198711537,712130,NULL,'2021-06-04 20:29:25',1622838565,NULL),(1949462222,23877606,2,1612940,0,1,1,'B',1,0.937107,74,491760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 363, \"large_tick_hit\": 16, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.03403,198711051,473920,NULL,'2021-06-04 20:14:43',1622837683,NULL),(1949535878,23877606,2,2913878,1,1,1,'B',1,0.936416,66,433442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 306, \"small_tick_hit\": 180, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 188}}',3.54229,198882053,377492,NULL,'2021-06-10 08:12:06',1623312726,NULL),(1949378191,23877606,2,2036865,0,1,1,'A',1,0.96625,96,565951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 362, \"large_tick_hit\": 10, \"small_tick_hit\": 401, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.79102,198734503,592330,NULL,'2021-06-05 14:01:13',1622901673,NULL),(1952522617,23877606,2,3184366,1,1,1,'A',1,0.955836,66,576803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 168, \"small_tick_hit\": 135, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 144}}',7.01416,202840359,257782,NULL,'2021-11-01 07:57:49',1635753469,NULL),(1951417137,23877606,2,163890,0,1,1,'A',1,0.965636,47,651819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 85, \"large_tick_hit\": 8, \"small_tick_hit\": 188, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',10.6896,201446752,83056,NULL,'2021-09-07 10:50:09',1631011809,NULL),(1949437260,23881499,2,1442774,0,1,1,'A',1,0.941368,68,517602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 227, \"large_tick_hit\": 2, \"small_tick_hit\": 349, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',1.91415,198743220,209778,NULL,'2021-06-05 19:20:02',1622920802,NULL),(1949389894,23882191,2,2036865,0,1,1,'B',1,0.90875,43,420879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 351, \"large_tick_hit\": 7, \"small_tick_hit\": 369, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',1.17393,198751013,284046,NULL,'2021-06-06 00:25:12',1622939112,NULL),(1949426014,23882191,2,1972767,0,1,1,'A',1,0.94741,83,531209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 502, \"large_tick_hit\": 48, \"small_tick_hit\": 639, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',2.47245,198751110,599634,NULL,'2021-06-06 00:29:53',1622939393,NULL),(1949415578,23883005,2,1972767,0,1,1,'B',1,0.913944,39,422127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 478, \"large_tick_hit\": 46, \"small_tick_hit\": 623, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',0.502204,198719575,314674,NULL,'2021-06-05 02:16:49',1622859409,NULL),(1957606037,23883501,2,41140,0,1,1,'B',1,0.921713,48,412089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 329, \"large_tick_hit\": 29, \"small_tick_hit\": 266, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 29, \"small_tick_hit\": 285}}',0.82566,209482009,329404,NULL,'2022-09-25 07:28:43',1664090923,NULL),(1949548426,23883884,2,2036865,0,1,1,'C',1,0.88125,41,368614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 327, \"large_tick_hit\": 10, \"small_tick_hit\": 368, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.503387,198935993,255328,NULL,'2021-06-12 02:16:56',1623464216,NULL),(1949511844,23883913,2,1933245,0,1,1,'D',1,0.812604,46,194139,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 218, \"large_tick_hit\": 6, \"small_tick_hit\": 266, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 6, \"small_tick_hit\": 320}}',0.369929,198964628,107596,NULL,'2021-06-12 23:33:50',1623540830,NULL),(1950671729,23887191,2,3023237,0,1,1,'B',1,0.903288,41,413449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 219, \"large_tick_hit\": 11, \"small_tick_hit\": 237, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 11, \"small_tick_hit\": 268}}',2.31275,200488319,196446,NULL,'2021-08-04 03:24:22',1628047462,NULL),(1952498663,23887191,2,3083866,1,1,1,'C',1,0.863454,45,431089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 141, \"small_tick_hit\": 289, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 340}}',2.63032,202764674,130466,NULL,'2021-10-29 20:34:01',1635539641,NULL),(1956632830,23888862,2,1612940,0,1,1,'B',1,0.939623,85,490283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 358, \"large_tick_hit\": 16, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.95415,208161568,387722,NULL,'2022-07-11 03:21:48',1657509708,NULL),(1949568367,23890047,2,2834013,1,1,1,'D',1,0.766328,20,317055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 205, \"large_tick_hit\": 14, \"small_tick_hit\": 309, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 14, \"small_tick_hit\": 409}}',0.069877,198895362,96014,NULL,'2021-06-10 18:09:49',1623348589,NULL),(1949472228,23890047,2,1612940,0,1,1,'D',1,0.772327,25,295493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 309, \"large_tick_hit\": 13, \"small_tick_hit\": 292, \"small_tick_miss\": 102}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.077454,198730103,169448,NULL,'2021-06-05 10:50:41',1622890241,NULL),(1949509468,23890047,2,1929140,0,1,1,'C',1,0.88874,39,435136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 401, \"large_tick_hit\": 2, \"small_tick_hit\": 923, \"small_tick_miss\": 125}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 1048}}',0.212472,198895282,269266,NULL,'2021-06-10 18:07:10',1623348430,NULL),(1949478509,23890047,2,2949096,0,1,1,'C',1,0.868878,27,351040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 188, \"large_tick_hit\": 50, \"small_tick_hit\": 312, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 50, \"small_tick_hit\": 351}}',0.41616,198732234,103656,NULL,'2021-06-05 12:27:30',1622896050,NULL),(1949513617,23890047,2,1936129,0,1,1,'C',1,0.868056,40,375740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 189, \"large_tick_hit\": 5, \"small_tick_hit\": 181, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 5, \"small_tick_hit\": 213}}',0.846371,198895560,115310,NULL,'2021-06-10 18:18:02',1623349082,NULL),(1949418412,23890047,2,1972767,0,1,1,'B',1,0.914741,64,453262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 483, \"large_tick_hit\": 47, \"small_tick_hit\": 618, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',0.900375,198730334,424400,NULL,'2021-06-05 11:03:54',1622891034,NULL),(1949400278,23890047,2,2149120,0,1,1,'B',1,0.913143,119,522037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 652, \"large_tick_hit\": 14, \"small_tick_hit\": 932, \"small_tick_miss\": 113}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 14, \"small_tick_hit\": 1045}}',0.907326,198760615,759784,NULL,'2021-06-06 08:51:12',1622969472,NULL),(1949528459,23890047,2,669142,0,1,1,'B',1,0.912104,55,501915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 198, \"large_tick_hit\": 2, \"small_tick_hit\": 433, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 2, \"small_tick_hit\": 480}}',1.32266,198895513,185086,NULL,'2021-06-10 18:16:19',1623348979,NULL),(1949577640,23890047,2,1858528,1,1,1,'C',1,0.875,33,384089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 110, \"small_tick_hit\": 177, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 125, \"small_tick_hit\": 203}}',1.72663,198895726,88910,NULL,'2021-06-10 18:24:42',1623349482,NULL),(1949570697,23890047,2,2161181,0,1,1,'A',1,0.970675,42,638512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 89, \"large_tick_hit\": 5, \"small_tick_hit\": 237, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 5, \"small_tick_hit\": 245}}',2.78094,198895693,111474,NULL,'2021-06-10 18:23:19',1623349399,NULL),(1949478599,23890047,2,2949096,0,1,1,'B',1,0.935229,84,270311,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 213, \"large_tick_hit\": 51, \"small_tick_hit\": 328, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 51, \"small_tick_hit\": 351}}',2.96023,198738665,159208,NULL,'2021-06-05 16:34:43',1622910883,NULL),(1949669767,23890950,2,1972767,0,1,1,'A',1,0.970518,84,559257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 506, \"large_tick_hit\": 48, \"small_tick_hit\": 664, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',3.21929,199100126,656740,NULL,'2021-06-17 15:06:21',1623942381,NULL),(1949625467,23890950,2,1612940,0,1,1,'A',1,0.968553,66,559636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.50186,199073914,548486,NULL,'2021-06-16 17:40:48',1623865248,NULL),(1949660526,23890950,2,2036865,0,1,1,'A',1,0.9575,139,597192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 360, \"large_tick_hit\": 10, \"small_tick_hit\": 396, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.7655,199079508,722824,NULL,'2021-06-16 21:01:52',1623877312,NULL),(1949474761,23891119,2,2894177,1,1,1,'D',1,0.765199,32,346933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 119, \"large_tick_hit\": 9, \"small_tick_hit\": 237, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 9, \"small_tick_hit\": 320}}',0.434393,198763739,113854,NULL,'2021-06-06 11:30:21',1622979021,NULL),(1949506848,23893705,2,2566336,1,1,1,'D',1,0.781884,31,151190,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 283, \"great\": 979, \"large_tick_hit\": 4, \"small_tick_hit\": 519, \"small_tick_miss\": 136}, \"maximum_statistics\": {\"great\": 1262, \"large_tick_hit\": 4, \"small_tick_hit\": 655}}',0.000134,198842940,423622,NULL,'2021-06-08 23:56:15',1623196575,NULL),(1949497936,23893705,2,1912653,0,1,1,'B',1,0.932903,48,387656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 489, \"small_tick_hit\": 234, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 245}}',0.984569,198842698,435792,NULL,'2021-06-08 23:45:16',1623195916,NULL),(1949454948,23893705,2,2523529,1,1,1,'A',1,0.949153,77,520346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 320, \"large_tick_hit\": 2, \"small_tick_hit\": 238, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 2, \"small_tick_hit\": 254}}',2.68542,198743138,327756,NULL,'2021-06-05 19:17:06',1622920626,NULL),(1949522696,23893705,2,655472,0,1,1,'A',1,0.963826,72,573511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 362, \"large_tick_hit\": 107, \"small_tick_hit\": 730, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 107, \"small_tick_hit\": 757}}',2.75947,198864178,384604,NULL,'2021-06-09 17:38:40',1623260320,NULL),(1949589052,23893705,2,103952,0,1,1,'A',1,0.941748,178,670984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 464, \"large_tick_hit\": 9, \"small_tick_hit\": 1079, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 9, \"small_tick_hit\": 1163}}',2.76406,198856348,950210,NULL,'2021-06-09 12:54:56',1623243296,NULL),(1949498621,23893705,2,1913691,0,1,1,'A',1,0.9776,121,667799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 304, \"large_tick_hit\": 2, \"small_tick_hit\": 305, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 2, \"small_tick_hit\": 313}}',5.86013,198839433,486562,NULL,'2021-06-08 21:16:36',1623186996,NULL),(1949568620,23893705,2,74497,0,1,1,'A',1,0.962547,92,672829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 218, \"large_tick_hit\": 4, \"small_tick_hit\": 292, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 4, \"small_tick_hit\": 308}}',6.13692,198842550,380308,NULL,'2021-06-08 23:38:20',1623195500,NULL),(1949380057,23894158,2,2036865,0,1,1,'S',1,0.9875,217,797069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 374, \"large_tick_hit\": 10, \"small_tick_hit\": 406, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',14.9444,198737474,1451148,NULL,'2021-06-05 15:47:41',1622908061,NULL),(1949420643,23894164,2,1972767,0,1,1,'B',1,0.912351,73,456084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 478, \"large_tick_hit\": 47, \"small_tick_hit\": 620, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',0.846732,198737885,416516,NULL,'2021-06-05 16:03:44',1622909024,NULL),(1949388974,23894520,2,2011464,0,1,1,'B',1,0.901827,94,476059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 422, \"large_tick_hit\": 80, \"small_tick_hit\": 683, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 80, \"small_tick_hit\": 765}}',0.543737,198737838,405322,NULL,'2021-06-05 16:02:11',1622908931,NULL),(1949559273,23898051,2,2036865,0,1,1,'B',1,0.90875,110,509780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 348, \"large_tick_hit\": 10, \"small_tick_hit\": 369, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.48875,198950545,516266,NULL,'2021-06-12 14:19:47',1623507587,NULL),(1949397521,23901381,2,2036865,0,1,1,'D',1,0.84625,29,328858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 317, \"large_tick_hit\": 10, \"small_tick_hit\": 350, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.225169,198761996,198356,NULL,'2021-06-06 10:06:39',1622973999,NULL),(1949391062,23902303,2,2036865,0,1,1,'C',1,0.88,62,405930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 329, \"large_tick_hit\": 9, \"small_tick_hit\": 366, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.716846,198752393,289152,NULL,'2021-06-06 01:32:24',1622943144,NULL),(1958612060,23902762,2,1630241,0,1,1,'D',1,0.690998,29,133522,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 179, \"great\": 318, \"large_tick_hit\": 55, \"small_tick_hit\": 195, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 55, \"small_tick_hit\": 270}}',0.004308,210813702,149098,NULL,'2022-12-26 08:05:21',1672041921,NULL),(1949391127,23903735,2,2036865,0,1,1,'D',1,0.7875,16,308568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 293, \"large_tick_hit\": 9, \"small_tick_hit\": 328, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.043986,198752486,152244,NULL,'2021-06-06 01:37:21',1622943441,NULL),(1949395390,23908269,2,2036865,0,1,1,'D',1,0.84125,35,343527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 318, \"large_tick_hit\": 7, \"small_tick_hit\": 348, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.23836,198758881,209856,NULL,'2021-06-06 07:18:05',1622963885,NULL),(1953176905,23908672,2,1612940,0,1,1,'D',1,0.647799,14,149585,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 149, \"great\": 240, \"large_tick_hit\": 12, \"small_tick_hit\": 263, \"small_tick_miss\": 131}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.001976,203668244,87014,NULL,'2021-12-05 05:28:07',1638682087,NULL),(1950494654,23909987,2,1612940,0,1,1,'B',1,0.903145,70,433537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 338, \"large_tick_hit\": 17, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.14041,200115147,295418,NULL,'2021-07-22 01:56:16',1626918976,NULL),(1949397436,23910111,2,2036865,0,1,1,'D',1,0.84,32,342679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 313, \"large_tick_hit\": 10, \"small_tick_hit\": 349, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.207057,198761799,207570,NULL,'2021-06-06 09:55:14',1622973314,NULL),(1949443283,23912647,2,2036865,0,1,1,'C',1,0.89875,50,424816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 345, \"large_tick_hit\": 9, \"small_tick_hit\": 365, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.10332,198827293,317638,NULL,'2021-06-08 13:35:50',1623159350,NULL),(1950020833,23912647,2,1972767,0,1,1,'A',1,0.952988,76,516208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 499, \"large_tick_hit\": 47, \"small_tick_hit\": 650, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',2.1068,199623339,512216,NULL,'2021-07-05 05:59:43',1625464783,NULL),(1950002359,23912647,2,1612940,0,1,1,'B',1,0.932076,105,503330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 355, \"large_tick_hit\": 15, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.9626,199606576,456398,NULL,'2021-07-04 15:33:53',1625412833,NULL),(1952175952,23915954,2,2036865,0,1,1,'B',1,0.90375,46,399340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 340, \"large_tick_hit\": 9, \"small_tick_hit\": 374, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.913778,202376248,333412,NULL,'2021-10-14 18:33:58',1634236438,NULL),(1956586344,23915954,2,1972767,0,1,1,'A',1,0.957769,88,534672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 502, \"large_tick_hit\": 46, \"small_tick_hit\": 654, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',2.58802,208131459,538148,NULL,'2022-07-09 13:38:03',1657373883,NULL),(1952127817,23915954,2,1489603,1,1,1,'A',1,0.947883,67,557274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 194, \"small_tick_hit\": 388, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 204, \"small_tick_hit\": 410}}',3.11468,202329702,205324,NULL,'2021-10-12 19:09:25',1634065765,NULL),(1949825105,23921647,2,2759800,0,1,1,'B',1,0.935662,75,496898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 281, \"large_tick_hit\": 1, \"small_tick_hit\": 227, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 1, \"small_tick_hit\": 245}}',4.35506,199288833,359110,NULL,'2021-06-23 21:43:56',1624484636,NULL),(1949475713,23925645,2,2905228,0,1,1,'D',1,0.565041,12,135805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 52, \"small_tick_hit\": 87, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',0.133261,198813838,20250,NULL,'2021-06-08 00:48:26',1623113306,NULL),(1949392563,23925973,2,1612940,0,1,1,'A',1,0.943396,52,460673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 359, \"large_tick_hit\": 16, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.10137,198787517,299674,NULL,'2021-06-07 04:27:52',1623040072,NULL),(1949396760,23930315,2,683782,0,1,1,'C',1,0.861771,32,434511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 135, \"large_tick_hit\": 5, \"small_tick_hit\": 259, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 5, \"small_tick_hit\": 314}}',2.48562,198824140,97290,NULL,'2021-06-08 11:04:25',1623150265,NULL),(1949380733,23932356,2,2785749,0,1,1,'C',1,0.864407,47,410342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 244, \"small_tick_hit\": 470, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 538}}',0.625769,198798503,203064,NULL,'2021-06-07 14:31:31',1623076291,NULL),(1949506877,23932765,2,2036865,0,1,1,'C',1,0.8625,42,363935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 319, \"large_tick_hit\": 7, \"small_tick_hit\": 364, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.326132,198881422,231096,NULL,'2021-06-10 07:30:52',1623310252,NULL),(1951032553,23936294,2,1949754,0,1,1,'A',1,0.967599,94,667173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 231, \"large_tick_hit\": 27, \"small_tick_hit\": 399, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 27, \"small_tick_hit\": 416}}',4.8721,200949276,421594,NULL,'2021-08-19 18:45:46',1629398746,NULL),(1950742142,23941439,2,1741641,1,1,1,'D',1,0.766218,32,59848,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 286, \"large_tick_hit\": 3, \"small_tick_hit\": 337, \"small_tick_miss\": 112}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 3, \"small_tick_hit\": 449}}',0.074054,200451111,106980,NULL,'2021-08-02 22:45:53',1627944353,NULL),(1950759602,23941439,2,135975,0,1,1,'B',1,0.905149,84,517486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 265, \"large_tick_hit\": 36, \"small_tick_hit\": 367, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 36, \"small_tick_hit\": 418}}',1.5111,200450600,303394,NULL,'2021-08-02 22:21:42',1627942902,NULL),(1950742130,23941439,2,1741641,1,1,1,'B',1,0.933905,70,83224,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 343, \"large_tick_hit\": 3, \"small_tick_hit\": 417, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 3, \"small_tick_hit\": 449}}',1.63844,200451022,154399,NULL,'2021-08-02 22:42:05',1627944125,NULL),(1950705869,23941439,2,1906398,0,1,1,'A',1,0.966929,79,96415,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 285, \"large_tick_hit\": 10, \"small_tick_hit\": 319, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 10, \"small_tick_hit\": 330}}',2.54764,200450963,146032,NULL,'2021-08-02 22:38:51',1627943931,NULL),(1949390493,23945422,2,2011464,0,1,1,'A',1,0.946728,222,628793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 437, \"large_tick_hit\": 84, \"small_tick_hit\": 723, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 84, \"small_tick_hit\": 765}}',2.5198,198818531,1021674,NULL,'2021-06-08 05:00:54',1623128454,NULL),(1953650701,23945488,2,1612940,0,1,1,'B',1,0.913208,62,449781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 354, \"large_tick_hit\": 17, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.79066,204279729,406506,NULL,'2022-01-01 02:27:22',1641004042,NULL),(1949415494,23947156,2,1612940,0,1,1,'A',1,0.96478,93,560370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 369, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.29095,198821010,654194,NULL,'2021-06-08 07:54:26',1623138866,NULL),(1949528865,23950021,2,988328,0,1,1,'B',1,0.910905,45,412948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 583, \"large_tick_hit\": 24, \"small_tick_hit\": 671, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 24, \"small_tick_hit\": 727}}',0.273522,198887775,432218,NULL,'2021-06-10 13:26:42',1623331602,NULL),(1949610914,23950021,2,1659830,0,1,1,'A',1,0.95437,73,493000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 605, \"large_tick_hit\": 6, \"small_tick_hit\": 623, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 6, \"small_tick_hit\": 647}}',1.34134,198969416,578170,NULL,'2021-06-13 03:34:43',1623555283,NULL),(1949432218,23950021,2,1442771,0,1,1,'B',1,0.924679,74,576456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 153, \"large_tick_hit\": 28, \"small_tick_hit\": 396, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 28, \"small_tick_hit\": 433}}',1.95481,198826075,139624,NULL,'2021-06-08 12:43:59',1623156239,NULL),(1949700061,23950021,2,2175313,1,1,1,'A',1,0.974035,75,624893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 430, \"large_tick_hit\": 13, \"small_tick_hit\": 945, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 13, \"small_tick_hit\": 971}}',2.40643,199007785,545422,NULL,'2021-06-14 12:08:31',1623672511,NULL),(1949504215,23950021,2,1731881,1,1,1,'A',1,0.961102,81,582476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 259, \"large_tick_hit\": 12, \"small_tick_hit\": 322, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 12, \"small_tick_hit\": 336}}',3.42253,198969641,294872,NULL,'2021-06-13 03:45:09',1623555909,NULL),(1949504073,23950021,2,1731878,1,1,1,'B',1,0.934049,81,510933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 292, \"large_tick_hit\": 3, \"small_tick_hit\": 314, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 3, \"small_tick_hit\": 338}}',3.95006,198969688,353572,NULL,'2021-06-13 03:47:41',1623556061,NULL),(1962046147,23950021,2,1864178,0,1,1,'A',1,0.967914,129,609977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 385, \"large_tick_hit\": 11, \"small_tick_hit\": 328, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 11, \"small_tick_hit\": 340}}',4.14139,215111175,768120,NULL,'2023-12-09 11:35:34',1702121734,NULL),(1949955034,23950021,2,1996862,0,1,1,'A',1,0.964187,152,670739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 439, \"small_tick_hit\": 961, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 1002}}',4.73017,199428092,778462,NULL,'2021-06-28 13:20:54',1624886454,NULL),(1949619627,23950021,2,533621,0,1,1,'S',1,0.98533,115,756226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 162, \"large_tick_hit\": 108, \"small_tick_hit\": 536, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 108, \"small_tick_hit\": 545}}',4.84194,199126625,289552,NULL,'2021-06-18 12:24:05',1624019045,NULL),(1962089157,23950021,2,2670667,1,1,1,'A',1,0.97205,75,641732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 213, \"small_tick_hit\": 413, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 218, \"small_tick_hit\": 426}}',4.91073,215111249,270458,NULL,'2023-12-09 11:43:22',1702122202,NULL),(1949609049,23950021,2,1622739,0,1,1,'S',1,0.981536,319,815626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 386, \"large_tick_hit\": 105, \"small_tick_hit\": 838, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 105, \"small_tick_hit\": 858}}',6.62285,198969209,1217128,NULL,'2021-06-13 03:25:47',1623554747,NULL),(1949504176,23950021,2,1731879,1,1,1,'S',1,0.981735,221,932389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 211, \"large_tick_hit\": 16, \"small_tick_hit\": 418, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 16, \"small_tick_hit\": 428}}',8.48413,198887631,628300,NULL,'2021-06-10 13:21:31',1623331291,NULL),(1949633348,23952349,2,2036865,0,1,1,'A',1,0.97875,182,724697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 402, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',11.283,199042696,1278352,NULL,'2021-06-15 16:42:17',1623775337,NULL),(1949634473,23952349,2,2005438,0,1,1,'A',1,0.970194,265,805407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 322, \"large_tick_hit\": 23, \"small_tick_hit\": 306, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',17.7697,199042562,1427928,NULL,'2021-06-15 16:36:57',1623775017,NULL),(1949487672,23952692,2,884464,0,1,1,'C',1,0.886364,23,326644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 365, \"large_tick_hit\": 4, \"small_tick_hit\": 255, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 4, \"small_tick_hit\": 283}}',0.572443,198864378,221890,NULL,'2021-06-09 17:45:32',1623260732,NULL),(1949363106,23952692,2,1942554,0,1,1,'B',1,0.932584,56,492926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 236, \"large_tick_hit\": 16, \"small_tick_hit\": 246, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 16, \"small_tick_hit\": 268}}',2.38841,198832897,229408,NULL,'2021-06-08 17:00:31',1623171631,NULL),(1949665424,23954492,2,1972767,0,1,1,'A',1,0.949004,74,533976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 508, \"large_tick_hit\": 44, \"small_tick_hit\": 639, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 44, \"small_tick_hit\": 680}}',2.41947,199035944,530486,NULL,'2021-06-15 11:54:09',1623758049,NULL),(1949448308,23955182,2,2036865,0,1,1,'D',1,0.82375,25,341895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 306, \"large_tick_hit\": 9, \"small_tick_hit\": 344, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.119629,198834784,172916,NULL,'2021-06-08 18:09:48',1623175788,NULL),(1949424370,23956154,2,1612940,0,1,1,'D',1,0.823899,33,345429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 315, \"large_tick_hit\": 15, \"small_tick_hit\": 325, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.176088,198835756,169762,NULL,'2021-06-08 18:50:29',1623178229,NULL),(1949532320,23965382,2,2615426,0,1,1,'C',1,0.875,31,339350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 297, \"large_tick_hit\": 6, \"small_tick_hit\": 257, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 6, \"small_tick_hit\": 288}}',0.566099,198862709,172670,NULL,'2021-06-09 16:46:40',1623257200,NULL),(1949592717,23965382,2,1612940,0,1,1,'C',1,0.860377,64,408412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 330, \"large_tick_hit\": 15, \"small_tick_hit\": 339, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.59947,198862663,290514,NULL,'2021-06-09 16:44:44',1623257084,NULL),(1952664536,23966811,2,1262497,1,1,1,'B',1,0.921376,44,517280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 124, \"large_tick_hit\": 6, \"small_tick_hit\": 245, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 6, \"small_tick_hit\": 271}}',1.75337,202864229,90454,NULL,'2021-11-02 08:39:52',1635842392,NULL),(1952647690,23966811,2,400506,0,1,1,'B',1,0.925352,72,578229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 127, \"large_tick_hit\": 53, \"small_tick_hit\": 477, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 53, \"small_tick_hit\": 519}}',2.0746,202864247,131606,NULL,'2021-11-02 08:41:30',1635842490,NULL),(1952827821,23966811,2,1342251,1,1,1,'B',1,0.918803,58,480578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 216, \"large_tick_hit\": 3, \"small_tick_hit\": 211, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',2.13666,203265202,258674,NULL,'2021-11-18 09:56:40',1637229400,NULL),(1952874888,23966811,2,2090843,0,1,1,'A',1,0.955516,53,524858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 222, \"large_tick_hit\": 7, \"small_tick_hit\": 308, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 323}}',2.29445,203265170,187884,NULL,'2021-11-18 09:53:37',1637229217,NULL),(1952892872,23966811,2,2396071,0,1,1,'B',1,0.930921,75,599350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 159, \"large_tick_hit\": 36, \"small_tick_hit\": 371, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 36, \"small_tick_hit\": 405}}',2.36241,203265129,147818,NULL,'2021-11-18 09:49:43',1637228983,NULL),(1952861820,23966811,2,737681,0,1,1,'A',1,0.95777,75,660608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 169, \"large_tick_hit\": 53, \"small_tick_hit\": 345, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 53, \"small_tick_hit\": 366}}',3.22296,203265148,173230,NULL,'2021-11-18 09:51:58',1637229118,NULL),(1952900217,23966811,2,1769894,0,1,1,'A',1,0.944521,109,683804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 237, \"large_tick_hit\": 3, \"small_tick_hit\": 441, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 3, \"small_tick_hit\": 476}}',4.8695,203265188,365826,NULL,'2021-11-18 09:55:14',1637229314,NULL),(1949490379,23969516,2,2036865,0,1,1,'B',1,0.90625,63,433107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 340, \"large_tick_hit\": 8, \"small_tick_hit\": 377, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',1.15738,198857872,338962,NULL,'2021-06-09 13:53:06',1623246786,NULL),(1949553744,23969516,2,1972767,0,1,1,'B',1,0.933068,83,481752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 492, \"large_tick_hit\": 45, \"small_tick_hit\": 634, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 45, \"small_tick_hit\": 680}}',1.53011,198858171,491740,NULL,'2021-06-09 14:04:03',1623247443,NULL),(1951358726,23971350,2,1612940,0,1,1,'C',1,0.872956,42,372041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 332, \"large_tick_hit\": 13, \"small_tick_hit\": 349, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.463544,201225662,223670,NULL,'2021-08-29 19:26:53',1630265213,NULL),(1949556999,23973888,2,1972767,0,1,1,'B',1,0.917131,78,460906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 482, \"large_tick_hit\": 45, \"small_tick_hit\": 624, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 45, \"small_tick_hit\": 680}}',0.976572,198867473,417912,NULL,'2021-06-09 19:44:01',1623267841,NULL),(1949495831,23973888,2,2036865,0,1,1,'B',1,0.93,57,456051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 347, \"large_tick_hit\": 10, \"small_tick_hit\": 387, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.62013,198866844,360114,NULL,'2021-06-09 19:21:06',1623266466,NULL),(1949595494,23978207,2,2730457,0,1,1,'B',1,0.916388,67,477088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 252, \"large_tick_hit\": 8, \"small_tick_hit\": 288, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 8, \"small_tick_hit\": 317}}',2.09656,198877301,227780,NULL,'2021-06-10 03:02:30',1623294150,NULL),(1950535105,23979032,2,2005438,0,1,1,'C',1,0.877794,56,394931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 284, \"large_tick_hit\": 23, \"small_tick_hit\": 282, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',0.928752,200345256,273592,NULL,'2021-07-30 05:18:53',1627622333,NULL),(1949489884,23981042,2,2005438,0,1,1,'D',1,0.724292,19,309953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 234, \"large_tick_hit\": 17, \"small_tick_hit\": 235, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 17, \"small_tick_hit\": 318}}',0.024685,198877427,178310,NULL,'2021-06-10 03:08:47',1623294527,NULL),(1949536377,23982616,2,2005443,0,1,1,'D',1,0.643817,22,147505,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 150, \"great\": 265, \"large_tick_hit\": 1, \"small_tick_hit\": 213, \"small_tick_miss\": 115}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 1, \"small_tick_hit\": 328}}',0.003982,198934587,199854,NULL,'2021-06-12 00:57:58',1623459478,NULL),(1949498437,23982616,2,1612940,0,1,1,'D',1,0.798742,17,327177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 295, \"large_tick_hit\": 12, \"small_tick_hit\": 328, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.043347,198899049,136516,NULL,'2021-06-10 20:35:19',1623357319,NULL),(1949491372,23982616,2,2005438,0,1,1,'D',1,0.795827,27,295108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 255, \"large_tick_hit\": 16, \"small_tick_hit\": 263, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 16, \"small_tick_hit\": 318}}',0.100941,198882619,219074,NULL,'2021-06-10 08:50:27',1623315027,NULL),(1949524833,23982616,2,2036865,0,1,1,'D',1,0.84625,47,379645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 314, \"large_tick_hit\": 7, \"small_tick_hit\": 356, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.275993,198905346,241540,NULL,'2021-06-11 01:45:09',1623375909,NULL),(1949543119,23982616,2,2036865,0,1,1,'B',1,0.9275,48,219975,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 347, \"large_tick_hit\": 10, \"small_tick_hit\": 385, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.20535,198930430,241010,NULL,'2021-06-11 21:32:28',1623447148,NULL),(1949801341,23985208,2,2036865,0,1,1,'C',1,0.89625,26,372238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 334, \"large_tick_hit\": 10, \"small_tick_hit\": 373, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.474861,199312077,225158,NULL,'2021-06-24 17:20:10',1624555210,NULL),(1949784520,23985208,2,1612940,0,1,1,'C',1,0.880503,45,381664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 329, \"large_tick_hit\": 16, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.513599,199311966,229034,NULL,'2021-06-24 17:16:02',1624554962,NULL),(1949534152,23985409,2,2036865,0,1,1,'D',1,0.6025,13,179061,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 169, \"great\": 211, \"large_tick_hit\": 7, \"small_tick_hit\": 264, \"small_tick_miss\": 149}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.000573,198918413,89264,NULL,'2021-06-11 14:22:43',1623421363,NULL),(1950216337,23985409,2,1612940,0,1,1,'D',1,0.818868,24,325587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 317, \"large_tick_hit\": 13, \"small_tick_hit\": 321, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.131964,199745350,169258,NULL,'2021-07-09 13:41:50',1625838110,NULL),(1950805722,23986462,2,2279985,0,1,1,'D',1,0.741525,14,284233,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 158, \"large_tick_hit\": 7, \"small_tick_hit\": 185, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 7, \"small_tick_hit\": 246}}',0.084111,200656144,67231,NULL,'2021-08-09 12:50:31',1628513431,NULL),(1950624985,23986965,2,1612940,0,1,1,'D',1,0.645283,15,157895,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 154, \"great\": 234, \"large_tick_hit\": 13, \"small_tick_hit\": 266, \"small_tick_miss\": 128}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.00171,200284872,84720,NULL,'2021-07-28 00:45:57',1627433157,NULL),(1949521244,23995767,2,2036865,0,1,1,'D',1,0.84875,65,409743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 316, \"large_tick_hit\": 8, \"small_tick_hit\": 355, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.398366,198901255,273334,NULL,'2021-06-10 22:10:19',1623363019,NULL),(1949683708,24002893,2,1609429,0,1,1,'A',1,0.965932,147,740593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 225, \"small_tick_hit\": 257, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 269}}',10.873,199039075,613142,NULL,'2021-06-15 14:23:30',1623767010,NULL),(1949502272,24006460,2,2005438,0,1,1,'D',1,0.815201,36,330876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 268, \"large_tick_hit\": 16, \"small_tick_hit\": 263, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 16, \"small_tick_hit\": 318}}',0.215495,198918114,223962,NULL,'2021-06-11 14:11:45',1623420705,NULL),(1949605703,24006460,2,1612940,0,1,1,'A',1,0.967296,98,42634,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 370, \"large_tick_hit\": 16, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.87045,198972458,151685,NULL,'2021-06-13 06:15:22',1623564922,NULL),(1949487855,24006460,2,1220325,0,1,1,'C',1,0.8659,22,326772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 69, \"large_tick_hit\": 2, \"small_tick_hit\": 155, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 179}}',3.1142,198996777,41074,NULL,'2021-06-14 00:41:36',1623631296,NULL),(1949623091,24006460,2,1526016,1,1,1,'A',1,0.973333,95,638160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 371, \"large_tick_hit\": 5, \"small_tick_hit\": 646, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 5, \"small_tick_hit\": 665}}',4.17237,199005677,632512,NULL,'2021-06-14 10:07:04',1623665224,NULL),(1949486404,24006460,2,1220323,0,1,1,'S',1,0.986486,69,960487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 150, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',13.3332,198996768,125092,NULL,'2021-06-14 00:40:49',1623631249,NULL),(1952660519,24007003,2,460459,0,1,1,'B',1,0.929204,33,405875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 67, \"large_tick_hit\": 58, \"small_tick_hit\": 85, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 58, \"small_tick_hit\": 91}}',NULL,202947197,104966,NULL,'2021-11-05 18:52:16',1636138336,NULL),(1952936172,24007003,2,1517355,1,1,1,'B',1,0.908895,155,366808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 137, \"great\": 1421, \"large_tick_hit\": 39, \"small_tick_hit\": 226, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1558, \"large_tick_hit\": 39, \"small_tick_hit\": 258}}',NULL,203215601,1969948,NULL,'2021-11-16 04:35:47',1637037347,NULL),(1950533980,24007003,2,1605148,0,1,1,'D',1,0.671472,90,96372,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 647, \"great\": 1278, \"small_tick_hit\": 10460, \"small_tick_miss\": 5096}, \"maximum_statistics\": {\"great\": 1925, \"small_tick_hit\": 15556}}',NULL,200189875,605096,NULL,'2021-07-24 17:35:52',1627148152,NULL),(1951772561,24007003,2,2907612,1,1,1,'D',1,0.716446,16,354094,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 173, \"large_tick_hit\": 13, \"small_tick_hit\": 193, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 13, \"small_tick_hit\": 266}}',0.090241,201779429,85752,NULL,'2021-09-20 15:32:47',1632151967,NULL),(1949900114,24007003,2,2931295,1,1,1,'D',1,0.755287,49,359732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 260, \"small_tick_hit\": 240, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 349, \"small_tick_hit\": 313}}',0.103316,199362572,151888,NULL,'2021-06-26 08:53:34',1624697614,NULL),(1949671520,24007003,2,1972767,0,1,1,'C',1,0.893227,82,442797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 470, \"large_tick_hit\": 46, \"small_tick_hit\": 605, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',0.628761,199129316,376586,NULL,'2021-06-18 14:18:01',1624025881,NULL),(1952588390,24007003,2,1843306,0,1,1,'D',1,0.8322,16,283213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 167, \"large_tick_hit\": 3, \"small_tick_hit\": 197, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',0.858961,202947280,94234,NULL,'2021-11-05 18:55:48',1636138548,NULL),(1953201053,24007003,2,2608202,0,1,1,'D',1,0.847095,55,389301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 170, \"large_tick_hit\": 4, \"small_tick_hit\": 103, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 4, \"small_tick_hit\": 125}}',2.60488,203701876,142142,NULL,'2021-12-06 18:54:10',1638816850,NULL),(1952633430,24007003,2,2360156,1,1,1,'A',1,0.955343,63,546783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 284, \"large_tick_hit\": 10, \"small_tick_hit\": 305, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 10, \"small_tick_hit\": 322}}',2.66183,202946788,386722,NULL,'2021-11-05 18:34:34',1636137274,NULL),(1951561518,24007003,2,2765394,0,1,1,'A',1,0.960882,180,610682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 744, \"large_tick_hit\": 20, \"small_tick_hit\": 587, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 20, \"small_tick_hit\": 623}}',2.96358,201638031,1740486,NULL,'2021-09-15 03:55:27',1631678127,NULL),(1952624272,24007003,2,2663872,1,1,1,'A',1,0.973333,118,601197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 470, \"large_tick_hit\": 4, \"small_tick_hit\": 402, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 4, \"small_tick_hit\": 413}}',3.48734,202947050,857980,NULL,'2021-11-05 18:45:10',1636137910,NULL),(1952559057,24007003,2,2983700,1,1,1,'A',1,0.967391,103,616911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 299, \"large_tick_hit\": 4, \"small_tick_hit\": 231, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 4, \"small_tick_hit\": 241}}',4.71608,202946871,565786,NULL,'2021-11-05 18:37:42',1636137462,NULL),(1952891671,24007003,2,1612940,0,1,1,'A',1,0.958491,102,545851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 366, \"large_tick_hit\": 16, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.86511,203288222,568800,NULL,'2021-11-19 09:30:25',1637314225,NULL),(1952617239,24007003,2,1864178,0,1,1,'A',1,0.977273,152,657310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 386, \"large_tick_hit\": 13, \"small_tick_hit\": 332, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 13, \"small_tick_hit\": 340}}',5.45528,202946996,962916,NULL,'2021-11-05 18:42:43',1636137763,NULL),(1951783454,24007003,2,1972767,0,1,1,'A',1,0.972112,139,318708,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 514, \"large_tick_hit\": 48, \"small_tick_hit\": 658, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',5.58131,201756965,499658,NULL,'2021-09-19 17:00:04',1632070804,NULL),(1953280573,24007003,2,3154974,0,1,1,'A',1,0.954397,69,556275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 216, \"large_tick_hit\": 43, \"small_tick_hit\": 327, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 43, \"small_tick_hit\": 344}}',5.76188,203701908,273178,NULL,'2021-12-06 18:55:53',1638816953,NULL),(1952559997,24007003,2,556823,0,1,1,'S',1,0.984,104,644260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 277, \"large_tick_hit\": 6, \"small_tick_hit\": 332, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 6, \"small_tick_hit\": 335}}',5.80142,202946938,417864,NULL,'2021-11-05 18:40:20',1636137620,NULL),(1952593480,24007003,2,2825658,1,1,1,'A',1,0.960208,125,648460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 298, \"large_tick_hit\": 6, \"small_tick_hit\": 251, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 6, \"small_tick_hit\": 267}}',6.09956,202947089,501470,NULL,'2021-11-05 18:46:58',1636138018,NULL),(1952618289,24007003,2,47354,0,1,1,'A',1,0.955272,114,647831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 188, \"large_tick_hit\": 3, \"small_tick_hit\": 108, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 3, \"small_tick_hit\": 114}}',6.12963,202946724,508980,NULL,'2021-11-05 18:32:17',1636137137,NULL),(1953900536,24007003,2,2601022,0,1,1,'S',1,0.980658,93,677761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 228, \"large_tick_hit\": 7, \"small_tick_hit\": 272, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 278}}',9.69531,204593452,357696,NULL,'2022-01-15 09:01:11',1642237271,NULL),(1952640055,24007003,2,2907612,1,1,1,'A',1,0.965974,114,622246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 233, \"large_tick_hit\": 20, \"small_tick_hit\": 258, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 20, \"small_tick_hit\": 266}}',9.82444,202947234,367580,NULL,'2021-11-05 18:54:12',1636138452,NULL),(1953408552,24007003,2,1741779,1,1,1,'A',1,0.978405,242,888881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 251, \"large_tick_hit\": 21, \"small_tick_hit\": 317, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 21, \"small_tick_hit\": 328}}',20.9163,203976053,1068862,NULL,'2021-12-19 07:01:19',1639897279,NULL),(1949502452,24007123,2,2005438,0,1,1,'D',1,0.840537,31,348281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 271, \"large_tick_hit\": 18, \"small_tick_hit\": 275, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 18, \"small_tick_hit\": 318}}',0.26347,198919541,239506,NULL,'2021-06-11 15:02:48',1623423768,NULL),(1951202880,24008392,2,1612939,0,1,1,'B',1,0.919248,45,399451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 454, \"small_tick_hit\": 377, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',1.34484,201039216,348942,NULL,'2021-08-23 01:16:14',1629681374,NULL),(1951170788,24008392,2,2022410,0,1,1,'S',1,0.984795,137,717687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 311, \"small_tick_hit\": 531, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 539}}',7.813,201119363,862702,NULL,'2021-08-26 01:30:23',1629941423,NULL),(1951486869,24008392,2,1762730,0,1,1,'C',1,0.89,53,393495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 137, \"small_tick_hit\": 41, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 47}}',7.84756,201425736,136502,NULL,'2021-09-06 14:47:03',1630939623,NULL),(1951489340,24008392,2,1762733,0,1,1,'A',1,0.973214,82,617472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 146, \"small_tick_hit\": 72, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 73}}',16.5863,201425712,236376,NULL,'2021-09-06 14:46:18',1630939578,NULL),(1951111397,24008392,2,1612940,0,1,1,'S',1,0.988679,224,802317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',17.6252,200865002,1506888,NULL,'2021-08-16 16:47:00',1629132420,NULL),(1949731027,24008491,2,2905228,0,1,1,'D',1,0.512195,7,134607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 45, \"small_tick_hit\": 81, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',0.040766,199172886,16038,NULL,'2021-06-19 21:56:51',1624139811,NULL),(1949891666,24008578,2,2810039,0,1,1,'D',1,0.704745,11,295432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 134, \"small_tick_hit\": 267, \"small_tick_miss\": 109}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 376}}',0.049472,199424506,49278,NULL,'2021-06-28 10:21:45',1624875705,NULL),(1949503924,24009398,2,2005438,0,1,1,'D',1,0.795827,22,322831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 255, \"large_tick_hit\": 18, \"small_tick_hit\": 261, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 18, \"small_tick_hit\": 318}}',0.091069,198923140,201114,NULL,'2021-06-11 17:07:15',1623431235,NULL),(1949520688,24013299,2,1612940,0,1,1,'A',1,0.944654,94,517892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 362, \"large_tick_hit\": 16, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.72451,198929760,538586,NULL,'2021-06-11 21:07:12',1623445632,NULL),(1949513092,24013493,2,2062382,0,1,1,'A',1,0.952199,130,608114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 372, \"large_tick_hit\": 65, \"small_tick_hit\": 559, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 65, \"small_tick_hit\": 594}}',2.79995,198929182,669338,NULL,'2021-06-11 20:46:25',1623444385,NULL),(1949521479,24015338,2,2005438,0,1,1,'C',1,0.888227,23,350751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 293, \"large_tick_hit\": 22, \"small_tick_hit\": 281, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',0.620551,198970828,262902,NULL,'2021-06-13 04:42:03',1623559323,NULL),(1959750803,24017086,2,1612940,0,1,1,'B',1,0.918239,61,445916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 351, \"large_tick_hit\": 16, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.61278,212351460,313330,NULL,'2023-04-22 12:54:33',1682168073,NULL),(1949605316,24020950,2,2979964,1,1,1,'C',1,0.880105,44,359929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 351, \"large_tick_hit\": 8, \"small_tick_hit\": 309, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 8, \"small_tick_hit\": 346}}',0.823419,198976995,298758,NULL,'2021-06-13 10:23:07',1623579787,NULL),(1949554670,24022547,2,2036865,0,1,1,'D',1,0.8125,41,342901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 304, \"large_tick_hit\": 9, \"small_tick_hit\": 337, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.155027,198943796,211014,NULL,'2021-06-12 09:23:51',1623489831,NULL),(1949645164,24023184,2,2005438,0,1,1,'C',1,0.883756,28,354798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 288, \"large_tick_hit\": 21, \"small_tick_hit\": 284, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',0.588435,199067898,225560,NULL,'2021-06-16 14:04:30',1623852270,NULL),(1950982439,24025054,2,1442771,0,1,1,'C',1,0.860577,24,365294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 142, \"large_tick_hit\": 28, \"small_tick_hit\": 367, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 28, \"small_tick_hit\": 433}}',0.382621,200743934,78366,NULL,'2021-08-12 10:10:04',1628763004,NULL),(1949565485,24029020,2,2036865,0,1,1,'A',1,0.95625,56,527481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 363, \"large_tick_hit\": 9, \"small_tick_hit\": 393, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.93976,198958205,433998,NULL,'2021-06-12 19:10:42',1623525042,NULL),(1949607349,24030828,2,1612940,0,1,1,'B',1,0.919497,66,468510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 361, \"large_tick_hit\": 16, \"small_tick_hit\": 354, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.34693,198990831,445552,NULL,'2021-06-13 19:59:02',1623614342,NULL),(1949536699,24031263,2,683782,0,1,1,'D',1,0.825054,38,381764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 114, \"large_tick_hit\": 6, \"small_tick_hit\": 262, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',1.2206,198981564,79056,NULL,'2021-06-13 13:52:59',1623592379,NULL),(1949522357,24040862,2,2005438,0,1,1,'D',1,0.789866,25,291957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 266, \"large_tick_hit\": 19, \"small_tick_hit\": 245, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',0.139496,198973854,243330,NULL,'2021-06-13 07:29:52',1623569392,NULL),(1949488286,24041617,2,505574,0,1,1,'D',1,0.306802,6,16219,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 372, \"great\": 142, \"large_tick_hit\": 17, \"small_tick_hit\": 53, \"small_tick_miss\": 107}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 17, \"small_tick_hit\": 160}}',0,199003156,45700,NULL,'2021-06-14 07:11:28',1623654688,NULL),(1949717577,24041836,2,1612940,0,1,1,'B',1,0.938365,103,265639,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 365, \"large_tick_hit\": 16, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.80897,199040926,369438,NULL,'2021-06-15 15:31:18',1623771078,NULL),(1949679357,24041836,2,2036865,0,1,1,'A',1,0.9675,110,319237,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 369, \"large_tick_hit\": 10, \"small_tick_hit\": 395, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.99312,199104626,425618,NULL,'2021-06-17 17:51:08',1623952268,NULL),(1949636113,24041836,2,2005438,0,1,1,'A',1,0.967213,95,603203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 321, \"large_tick_hit\": 23, \"small_tick_hit\": 305, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',7.45908,199045931,587722,NULL,'2021-06-15 18:45:15',1623782715,NULL),(1949839494,24041836,2,1612940,0,1,1,'A',1,0.974843,152,683639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.5885,199194478,1032242,NULL,'2021-06-20 16:08:54',1624205334,NULL),(1952031730,24041836,2,1612940,0,1,1,'S',1,0.992453,303,64908,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',12.1021,202075973,284919,NULL,'2021-10-02 14:55:25',1633186525,NULL),(1949740754,24041836,2,2036865,0,1,1,'S',1,0.9975,387,72284,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 411, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',13.7825,199221758,408454,NULL,'2021-06-21 16:00:22',1624291222,NULL),(1949863311,24041836,2,2036865,0,1,1,'A',1,0.9775,212,792063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 374, \"large_tick_hit\": 10, \"small_tick_hit\": 398, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',13.8697,199194393,1473508,NULL,'2021-06-20 16:05:31',1624205131,NULL),(1949606640,24045616,2,1612940,0,1,1,'C',1,0.880503,38,361387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 333, \"large_tick_hit\": 15, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.491547,198982497,236872,NULL,'2021-06-13 14:26:05',1623594365,NULL),(1949584470,24045616,2,2036865,0,1,1,'B',1,0.9075,84,475729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 352, \"large_tick_hit\": 6, \"small_tick_hit\": 368, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',1.99069,198983326,449076,NULL,'2021-06-13 14:59:22',1623596362,NULL),(1951042573,24045696,2,2005443,0,1,1,'D',1,0.814516,39,329474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 330, \"large_tick_hit\": 3, \"small_tick_hit\": 273, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 3, \"small_tick_hit\": 328}}',0.203993,200859172,278574,NULL,'2021-08-16 12:32:19',1629117139,NULL),(1951068338,24045696,2,2036866,0,1,1,'D',1,0.837126,26,323190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 376, \"small_tick_hit\": 323, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.205322,200862559,209490,NULL,'2021-08-16 15:02:08',1629126128,NULL),(1951206613,24045696,2,1612939,0,1,1,'C',1,0.882743,49,376334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 430, \"small_tick_hit\": 368, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.554614,201138099,274060,NULL,'2021-08-26 17:37:32',1629999452,NULL),(1951028637,24045696,2,3042456,1,1,1,'C',1,0.878327,39,356468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 259, \"small_tick_hit\": 203, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 234}}',1.64261,200861735,200786,NULL,'2021-08-16 14:27:32',1629124052,NULL),(1951126261,24045696,2,2005438,0,1,1,'B',1,0.916542,70,443406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 298, \"large_tick_hit\": 22, \"small_tick_hit\": 295, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',2.09206,200858707,342946,NULL,'2021-08-16 12:07:07',1629115627,NULL),(1951067831,24045696,2,3081864,0,1,1,'B',1,0.932759,46,446760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 286, \"small_tick_hit\": 255, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 306, \"small_tick_hit\": 274}}',4.068,200872004,260218,NULL,'2021-08-16 21:45:08',1629150308,NULL),(1951248179,24045696,2,3011590,1,1,1,'B',1,0.91196,66,479634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 268, \"small_tick_hit\": 281, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 285, \"small_tick_hit\": 317}}',5.14784,201137923,309018,NULL,'2021-08-26 17:29:48',1629998988,NULL),(1951085749,24045696,2,2036865,0,1,1,'A',1,0.9625,121,600016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 365, \"large_tick_hit\": 8, \"small_tick_hit\": 397, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',5.81807,200859056,699366,NULL,'2021-08-16 12:26:43',1629116803,NULL),(1951027915,24045696,2,3042452,1,1,1,'A',1,0.971524,82,637217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 207, \"large_tick_hit\": 51, \"small_tick_hit\": 322, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 51, \"small_tick_hit\": 333}}',7.21482,200871845,290224,NULL,'2021-08-16 21:38:23',1629149903,NULL),(1951109857,24045696,2,1612940,0,1,1,'A',1,0.952201,158,617157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 369, \"large_tick_hit\": 16, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',7.29622,200861602,900244,NULL,'2021-08-16 14:21:27',1629123687,NULL),(1951135384,24045696,2,3011586,1,1,1,'S',1,0.990115,132,787459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 254, \"small_tick_hit\": 347, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 256, \"small_tick_hit\": 351}}',14.6674,200871904,521494,NULL,'2021-08-16 21:41:10',1629150070,NULL),(1951204218,24045696,2,3062588,1,1,1,'S',1,0.989209,258,956983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 2, \"small_tick_hit\": 292, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 2, \"small_tick_hit\": 298}}',23.4926,201060151,1268652,NULL,'2021-08-23 20:30:34',1629750634,NULL),(1949628774,24047500,2,2036865,0,1,1,'A',1,0.94625,71,510064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 359, \"large_tick_hit\": 9, \"small_tick_hit\": 389, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.96992,199037440,407070,NULL,'2021-06-15 13:10:54',1623762654,NULL),(1950148215,24048803,2,1995048,0,1,1,'A',1,0.948301,80,557598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 275, \"large_tick_hit\": 41, \"small_tick_hit\": 326, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',4.52833,199830939,425004,NULL,'2021-07-12 09:21:10',1626081670,NULL),(1950218044,24048803,2,2036865,0,1,1,'A',1,0.96875,91,610744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 369, \"large_tick_hit\": 9, \"small_tick_hit\": 397, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',5.58966,199831447,659022,NULL,'2021-07-12 09:51:37',1626083497,NULL),(1949597774,24057706,2,2036865,0,1,1,'B',1,0.9125,59,435084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 344, \"large_tick_hit\": 8, \"small_tick_hit\": 378, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',1.2883,199002151,297628,NULL,'2021-06-14 06:04:35',1623650675,NULL),(1949608193,24057706,2,1612940,0,1,1,'A',1,0.954717,84,520671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 363, \"large_tick_hit\": 17, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.83492,199002286,455430,NULL,'2021-06-14 06:14:37',1623651277,NULL),(1949722878,24060403,2,2036865,0,1,1,'B',1,0.93625,94,518959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 356, \"large_tick_hit\": 10, \"small_tick_hit\": 383, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.29918,199006409,554234,NULL,'2021-06-14 10:51:38',1623667898,NULL),(1949718450,24060469,2,1612940,0,1,1,'C',1,0.859119,58,390443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 332, \"large_tick_hit\": 16, \"small_tick_hit\": 335, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.602221,199042148,250518,NULL,'2021-06-15 16:20:30',1623774030,NULL),(1949634411,24060469,2,2005438,0,1,1,'C',1,0.871833,49,192954,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 284, \"large_tick_hit\": 20, \"small_tick_hit\": 281, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',0.660369,199042357,229816,NULL,'2021-06-15 16:28:17',1623774497,NULL),(1949633016,24060469,2,2036865,0,1,1,'B',1,0.90875,40,201015,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 342, \"large_tick_hit\": 10, \"small_tick_hit\": 375, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.830593,199042281,209686,NULL,'2021-06-15 16:25:43',1623774343,NULL),(1959298128,24061783,2,80895,0,1,1,'XH',1,1,0,1454954,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {}, \"maximum_statistics\": {}}',NULL,211551618,199100,NULL,'2023-02-19 21:53:30',1676843610,NULL),(1959298138,24061783,2,80895,0,1,1,'XH',1,1,0,1336982,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {}, \"maximum_statistics\": {}}',NULL,211551711,260700,NULL,'2023-02-19 22:01:10',1676844070,NULL),(1959399928,24061783,2,3946025,1,1,1,'A',1,0.944809,90,630804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 233, \"large_tick_hit\": 1, \"small_tick_hit\": 485, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 1, \"small_tick_hit\": 520}}',7.79487,211803178,428226,NULL,'2023-03-11 17:52:57',1678557177,NULL),(1950838084,24066698,2,2036865,0,1,1,'A',1,0.9775,260,804311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 373, \"large_tick_hit\": 10, \"small_tick_hit\": 399, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',15.8398,200569196,1836690,NULL,'2021-08-06 16:21:37',1628266897,NULL),(1949701804,24067875,2,391578,0,1,1,'B',1,0.911168,65,549153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 162, \"large_tick_hit\": 50, \"small_tick_hit\": 506, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 50, \"small_tick_hit\": 564}}',1.94126,199025162,161328,NULL,'2021-06-15 00:39:47',1623717587,NULL),(1950963171,24068815,2,2975770,1,1,1,'D',1,0.802839,17,304860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 231, \"large_tick_hit\": 19, \"small_tick_hit\": 259, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 19, \"small_tick_hit\": 315}}',0.098466,200736607,125354,NULL,'2021-08-12 02:42:48',1628736168,NULL),(1950533532,24070471,2,2036865,0,1,1,'B',1,0.91375,47,420126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 340, \"large_tick_hit\": 10, \"small_tick_hit\": 381, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.01818,200281116,289210,NULL,'2021-07-27 21:45:22',1627422322,NULL),(1950025105,24070471,2,1612940,0,1,1,'B',1,0.910692,74,442777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 347, \"large_tick_hit\": 16, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.59247,199634131,409166,NULL,'2021-07-05 15:58:42',1625500722,NULL),(1949655102,24071786,2,240093,0,1,1,'A',1,0.965418,90,603202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 163, \"large_tick_hit\": 217, \"small_tick_hit\": 290, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 217, \"small_tick_hit\": 302}}',3.05247,199026234,182216,NULL,'2021-06-15 01:33:46',1623720826,NULL),(1949629064,24072340,2,2005438,0,1,1,'C',1,0.892697,59,406490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 294, \"large_tick_hit\": 21, \"small_tick_hit\": 284, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',1.35541,199025152,362096,NULL,'2021-06-15 00:39:19',1623717559,NULL),(1952601349,24072340,2,1612940,0,1,1,'S',1,0.98239,194,759230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',14.7132,202876945,1445972,NULL,'2021-11-02 19:57:25',1635883045,NULL),(1949621386,24073136,2,2036865,0,1,1,'B',1,0.91,96,489227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 347, \"large_tick_hit\": 9, \"small_tick_hit\": 372, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.11598,199028307,460356,NULL,'2021-06-15 03:22:34',1623727354,NULL),(1949630456,24073517,2,2005438,0,1,1,'C',1,0.895678,38,390230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 299, \"large_tick_hit\": 20, \"small_tick_hit\": 282, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',1.09671,199029902,294092,NULL,'2021-06-15 04:51:57',1623732717,NULL),(1951523032,24076404,2,1612940,0,1,1,'B',1,0.909434,42,399449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 349, \"large_tick_hit\": 16, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.06768,201480393,285416,NULL,'2021-09-08 18:35:08',1631126108,NULL),(1953982013,24079375,2,1020989,1,1,1,'A',1,0.971014,31,596504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 57, \"large_tick_hit\": 4, \"small_tick_hit\": 207, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 4, \"small_tick_hit\": 213}}',2.18482,204780503,38338,NULL,'2022-01-23 14:00:08',1642946408,NULL),(1950147014,24079375,2,1021530,1,1,1,'A',1,0.967982,168,859675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 300, \"large_tick_hit\": 2, \"small_tick_hit\": 998, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 2, \"small_tick_hit\": 1040}}',3.82403,199768704,649412,NULL,'2021-07-10 07:24:33',1625901873,NULL),(1950234222,24079375,2,2038207,0,1,1,'A',1,0.978328,115,675810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 225, \"large_tick_hit\": 57, \"small_tick_hit\": 350, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 57, \"small_tick_hit\": 358}}',4.57658,199799143,281192,NULL,'2021-07-11 07:20:02',1625988002,NULL),(1950272568,24079375,2,1582770,0,1,1,'A',1,0.966334,140,688413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 227, \"large_tick_hit\": 75, \"small_tick_hit\": 473, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 75, \"small_tick_hit\": 492}}',5.28075,199979431,424130,NULL,'2021-07-17 09:00:08',1626512408,NULL),(1950320280,24079375,2,1442771,0,1,1,'S',1,0.988782,191,957936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 426, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.18331,199887683,437276,NULL,'2021-07-14 07:17:10',1626247030,NULL),(1950589558,24079375,2,1612940,0,1,1,'A',1,0.976101,151,636826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',9.10917,200238387,855074,NULL,'2021-07-26 11:23:43',1627298623,NULL),(1957842286,24079375,2,2036865,0,1,1,'A',1,0.95875,210,703856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 367, \"large_tick_hit\": 9, \"small_tick_hit\": 391, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',9.6981,209823207,1300666,NULL,'2022-10-18 13:43:14',1666100594,NULL),(1951317809,24079375,2,34529,0,1,1,'X',1,1,62,963072,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}}',10.6293,201196861,102020,NULL,'2021-08-28 18:49:15',1630176555,NULL),(1949634254,24083309,2,2005438,0,1,1,'D',1,0.839046,23,321547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 283, \"large_tick_hit\": 19, \"small_tick_hit\": 261, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',0.305318,199041698,248530,NULL,'2021-06-15 16:02:22',1623772942,NULL),(1949632581,24083309,2,2036865,0,1,1,'B',1,0.91375,64,449099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 348, \"large_tick_hit\": 8, \"small_tick_hit\": 375, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',1.56481,199041804,347534,NULL,'2021-06-15 16:07:16',1623773236,NULL),(1949718604,24083309,2,1612940,0,1,1,'A',1,0.950943,87,514618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 364, \"large_tick_hit\": 16, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.85912,199042379,432560,NULL,'2021-06-15 16:29:18',1623774558,NULL),(1949632617,24083364,2,2036865,0,1,1,'C',1,0.89125,74,440021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 342, \"large_tick_hit\": 9, \"small_tick_hit\": 362, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.31586,199041838,382856,NULL,'2021-06-15 16:08:59',1623773339,NULL),(1949718315,24083364,2,1612940,0,1,1,'A',1,0.942138,70,495379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 363, \"large_tick_hit\": 17, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.08128,199041916,404114,NULL,'2021-06-15 16:12:17',1623773537,NULL),(1949637186,24084739,2,2069190,0,1,1,'B',1,0.916402,40,422647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 410, \"small_tick_hit\": 456, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 501}}',1.3194,199046201,432376,NULL,'2021-06-15 18:55:58',1623783358,NULL),(1949720005,24084739,2,1612940,0,1,1,'B',1,0.918239,110,497653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 351, \"large_tick_hit\": 17, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.66474,199044298,488044,NULL,'2021-06-15 17:42:30',1623778950,NULL),(1949691998,24086978,2,2036865,0,1,1,'A',1,0.94375,78,512647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 358, \"large_tick_hit\": 9, \"small_tick_hit\": 388, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',3.06102,199125961,452080,NULL,'2021-06-18 11:52:57',1624017177,NULL),(1949762812,24087502,2,2036865,0,1,1,'B',1,0.9175,48,424041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 346, \"large_tick_hit\": 10, \"small_tick_hit\": 378, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.27143,199255416,336880,NULL,'2021-06-22 18:55:48',1624388148,NULL),(1949922093,24087502,2,2006716,0,1,1,'A',1,0.949045,74,490302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 325, \"large_tick_hit\": 44, \"small_tick_hit\": 376, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 44, \"small_tick_hit\": 391}}',3.00752,199346903,348956,NULL,'2021-06-25 20:13:37',1624652017,NULL),(1949891923,24087502,2,2810039,0,1,1,'A',1,0.973638,112,748824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 190, \"small_tick_hit\": 364, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 376}}',10.3136,199469181,319876,NULL,'2021-06-29 21:28:53',1625002133,NULL),(1949724255,24088540,2,1612940,0,1,1,'C',1,0.896855,70,432848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 347, \"large_tick_hit\": 15, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.35821,199049354,379110,NULL,'2021-06-15 20:54:16',1623790456,NULL),(1952989383,24088540,2,2036865,0,1,1,'S',1,0.98875,182,759377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 373, \"large_tick_hit\": 10, \"small_tick_hit\": 408, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',12.6813,203444969,1242392,NULL,'2021-11-25 19:24:06',1637868246,NULL),(1949673475,24088586,2,1813603,0,1,1,'D',1,0.832994,28,336761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 155, \"large_tick_hit\": 28, \"small_tick_hit\": 226, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 28, \"small_tick_hit\": 273}}',0.341518,199049267,83240,NULL,'2021-06-15 20:51:05',1623790265,NULL),(1949918001,24088913,2,2036865,0,1,1,'A',1,0.95625,84,532224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 360, \"large_tick_hit\": 9, \"small_tick_hit\": 396, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',3.71108,199423042,512184,NULL,'2021-06-28 09:00:02',1624870802,NULL),(1949726820,24090720,2,1612940,0,1,1,'B',1,0.913208,59,435291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 352, \"large_tick_hit\": 17, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.61929,199052561,333782,NULL,'2021-06-15 23:28:22',1623799702,NULL),(1949969359,24090798,2,2036865,0,1,1,'C',1,0.865,42,380796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 322, \"large_tick_hit\": 8, \"small_tick_hit\": 362, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.3743,199486089,257932,NULL,'2021-06-30 13:04:06',1625058246,NULL),(1949905921,24090798,2,2005438,0,1,1,'C',1,0.888227,29,345781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 284, \"large_tick_hit\": 21, \"small_tick_hit\": 291, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',0.550847,199486282,262934,NULL,'2021-06-30 13:12:49',1625058769,NULL),(1949917726,24090798,2,1612940,0,1,1,'B',1,0.910692,38,397810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 347, \"large_tick_hit\": 16, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.934355,199486172,273518,NULL,'2021-06-30 13:07:57',1625058477,NULL),(1950598232,24092007,2,2036865,0,1,1,'D',1,0.7925,24,338034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 289, \"large_tick_hit\": 9, \"small_tick_hit\": 336, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.055769,200203877,159208,NULL,'2021-07-25 04:59:24',1627189164,NULL),(1949640089,24093053,2,2005438,0,1,1,'D',1,0.804769,23,305382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 262, \"large_tick_hit\": 19, \"small_tick_hit\": 259, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',0.128035,199056020,216786,NULL,'2021-06-16 02:25:12',1623810312,NULL),(1951953860,24094393,2,1864178,0,1,1,'B',1,0.938503,78,536164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 382, \"large_tick_hit\": 12, \"small_tick_hit\": 308, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 12, \"small_tick_hit\": 340}}',2.1988,202138953,509984,NULL,'2021-10-05 00:57:57',1633395477,NULL),(1952019631,24094393,2,1995048,0,1,1,'A',1,0.963072,107,607260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 277, \"large_tick_hit\": 40, \"small_tick_hit\": 335, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',6.41388,202173680,508686,NULL,'2021-10-06 15:28:26',1633534106,NULL),(1951983236,24094393,2,3141300,1,1,1,'A',1,0.978979,86,955948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"small_tick_hit\": 240, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 86, \"small_tick_hit\": 247}}',9.31045,202173866,136980,NULL,'2021-10-06 15:36:57',1633534617,NULL),(1951937020,24094393,2,2036865,0,1,1,'A',1,0.9775,158,679548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 371, \"large_tick_hit\": 8, \"small_tick_hit\": 403, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',9.41422,202161952,1111598,NULL,'2021-10-06 01:52:27',1633485147,NULL),(1952231760,24094393,2,2112245,0,1,1,'S',1,0.987109,117,771141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 253, \"large_tick_hit\": 2, \"small_tick_hit\": 281, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',12.2291,202396844,497374,NULL,'2021-10-15 16:04:38',1634313878,NULL),(1952015826,24094393,2,3081774,1,1,1,'A',1,0.976744,160,775496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 310, \"large_tick_hit\": 10, \"small_tick_hit\": 562, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 10, \"small_tick_hit\": 580}}',14.8789,202180905,826528,NULL,'2021-10-06 21:05:54',1633554354,NULL),(1951986854,24094393,2,3147663,0,1,1,'X',1,1,79,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_tick_hit\": 32, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 47, \"large_tick_hit\": 32, \"small_tick_hit\": 141}}',15.0351,202180784,104646,NULL,'2021-10-06 20:58:17',1633553897,NULL),(1953264856,24094393,2,1612940,0,1,1,'A',1,0.979874,240,829492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',18.2795,203773227,2005492,NULL,'2021-12-10 03:51:41',1639108301,NULL),(1952015657,24094393,2,3081772,1,1,1,'S',1,0.99687,231,972024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 10, \"small_tick_hit\": 406, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 10, \"small_tick_hit\": 408}}',20.1032,202180861,1067960,NULL,'2021-10-06 21:03:12',1633554192,NULL),(1949659641,24095823,2,1612940,0,1,1,'C',1,0.889308,35,370510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 338, \"large_tick_hit\": 15, \"small_tick_hit\": 354, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.566111,199122718,218232,NULL,'2021-06-18 08:59:57',1624006797,NULL),(1955032937,24096922,2,1949788,0,1,1,'D',1,0.0878701,3,6292,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 675, \"great\": 68, \"large_tick_hit\": 2, \"small_tick_hit\": 22, \"small_tick_miss\": 280}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 2, \"small_tick_hit\": 302}}',0,206138310,44004,NULL,'2022-03-30 16:27:06',1648657626,NULL),(1950726106,24096922,2,1949788,0,1,1,'D',1,0.329513,29,24886,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 491, \"great\": 241, \"large_tick_hit\": 13, \"small_tick_hit\": 91, \"small_tick_miss\": 211}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 13, \"small_tick_hit\": 302}}',0,200356489,139390,NULL,'2021-07-30 15:38:01',1627659481,NULL),(1949691553,24097547,2,353056,0,1,1,'S',1,0.982049,175,704981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 346, \"large_tick_hit\": 78, \"small_tick_hit\": 506, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 78, \"small_tick_hit\": 515}}',7.40483,199081072,751560,NULL,'2021-06-16 22:12:24',1623881544,NULL),(1949808658,24097547,2,2496333,0,1,1,'A',1,0.977444,119,660472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 264, \"large_tick_hit\": 2, \"small_tick_hit\": 254, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',9.55856,199213684,597168,NULL,'2021-06-21 09:24:47',1624267487,NULL),(1950704451,24097547,2,330205,0,1,1,'S',1,0.997868,242,971740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 56, \"small_tick_hit\": 226, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 56, \"small_tick_hit\": 227}}',16.9907,200359388,671676,NULL,'2021-07-30 17:38:58',1627666738,NULL),(1950005387,24098644,2,1612940,0,1,1,'D',1,0.752201,20,313257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 294, \"large_tick_hit\": 14, \"small_tick_hit\": 290, \"small_tick_miss\": 104}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.036581,199609586,133396,NULL,'2021-07-04 17:44:19',1625420659,NULL),(1950035983,24098644,2,2005438,0,1,1,'D',1,0.800298,26,324069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 269, \"large_tick_hit\": 19, \"small_tick_hit\": 249, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',0.169518,199616668,238718,NULL,'2021-07-04 23:02:51',1625439771,NULL),(1950055834,24098644,2,2036865,0,1,1,'C',1,0.8525,30,345958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 323, \"large_tick_hit\": 10, \"small_tick_hit\": 349, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.289223,199617601,228162,NULL,'2021-07-05 00:01:53',1625443313,NULL),(1950025011,24098644,2,1582595,0,1,1,'B',1,0.932842,82,498078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 403, \"large_tick_hit\": 90, \"small_tick_hit\": 646, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 90, \"small_tick_hit\": 691}}',0.783499,199649264,306272,NULL,'2021-07-06 03:49:07',1625543347,NULL),(1950028275,24098644,2,1582770,0,1,1,'B',1,0.915212,60,498809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 218, \"large_tick_hit\": 72, \"small_tick_hit\": 444, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 72, \"small_tick_hit\": 492}}',1.37957,199649188,180468,NULL,'2021-07-06 03:43:40',1625543020,NULL),(1950104491,24098644,2,2038207,0,1,1,'A',1,0.964396,72,302103,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 223, \"large_tick_hit\": 57, \"small_tick_hit\": 343, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 57, \"small_tick_hit\": 358}}',2.37746,199617858,156018,NULL,'2021-07-05 00:18:30',1625444310,NULL),(1949648506,24104186,2,2005438,0,1,1,'C',1,0.853949,33,343785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 282, \"large_tick_hit\": 22, \"small_tick_hit\": 269, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',0.47719,199074428,236578,NULL,'2021-06-16 17:57:09',1623866229,NULL),(1949625764,24104186,2,1612940,0,1,1,'C',1,0.899371,40,407808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 348, \"large_tick_hit\": 17, \"small_tick_hit\": 350, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.965853,199074200,251488,NULL,'2021-06-16 17:49:34',1623865774,NULL),(1949819462,24105380,2,1612937,0,1,1,'D',1,0.553408,11,172264,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 317, \"great\": 384, \"small_tick_hit\": 160, \"small_tick_miss\": 122}, \"maximum_statistics\": {\"great\": 701, \"small_tick_hit\": 282}}',0.000011,199202744,127140,NULL,'2021-06-20 21:57:45',1624226265,NULL),(1953822653,24106543,2,2036866,0,1,1,'D',1,0.844311,23,307835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 366, \"small_tick_hit\": 339, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.143871,204376095,187670,NULL,'2022-01-05 12:31:19',1641385879,NULL),(1953791760,24106543,2,2036865,0,1,1,'B',1,0.91875,56,446452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 349, \"large_tick_hit\": 9, \"small_tick_hit\": 377, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.54014,204376029,334218,NULL,'2022-01-05 12:27:52',1641385672,NULL),(1949647798,24106543,2,1612940,0,1,1,'A',1,0.96478,92,594781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 17, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.92503,199105901,606490,NULL,'2021-06-17 18:39:08',1623955148,NULL),(1949668758,24106882,2,46629,0,1,1,'B',1,0.909722,37,376137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 145, \"large_tick_hit\": 9, \"small_tick_hit\": 108, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 9, \"small_tick_hit\": 120}}',1.36286,199139518,144324,NULL,'2021-06-18 20:15:51',1624047351,NULL),(1949751200,24106882,2,1257655,0,1,1,'B',1,0.931099,46,424949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 264, \"large_tick_hit\": 7, \"small_tick_hit\": 229, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 7, \"small_tick_hit\": 245}}',1.60937,199188873,201710,NULL,'2021-06-20 12:04:53',1624190693,NULL),(1949662173,24108472,2,2036865,0,1,1,'D',1,0.77625,25,318462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 296, \"large_tick_hit\": 8, \"small_tick_hit\": 317, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.061725,199081193,177614,NULL,'2021-06-16 22:18:35',1623881915,NULL),(1949662873,24109331,2,2036865,0,1,1,'D',1,0.77875,39,348837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 296, \"large_tick_hit\": 8, \"small_tick_hit\": 319, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.089668,199082104,189602,NULL,'2021-06-16 23:04:39',1623884679,NULL),(1949663458,24109331,2,1612940,0,1,1,'D',1,0.826415,32,327197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 323, \"large_tick_hit\": 14, \"small_tick_hit\": 320, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.216231,199129158,188044,NULL,'2021-06-18 14:12:08',1624025528,NULL),(1949651533,24109331,2,2005438,0,1,1,'C',1,0.871833,28,345716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 281, \"large_tick_hit\": 21, \"small_tick_hit\": 283, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',0.441222,199082366,244922,NULL,'2021-06-16 23:18:01',1623885481,NULL),(1949663363,24109535,2,2036865,0,1,1,'B',1,0.91,31,406091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 348, \"large_tick_hit\": 8, \"small_tick_hit\": 372, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.856611,199082740,255668,NULL,'2021-06-16 23:34:49',1623886489,NULL),(1949933326,24109535,2,1612940,0,1,1,'A',1,0.943396,76,495558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 359, \"large_tick_hit\": 17, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.9348,199344937,445396,NULL,'2021-06-25 18:51:19',1624647079,NULL),(1950413473,24109535,2,2005438,0,1,1,'A',1,0.944858,55,471053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 310, \"large_tick_hit\": 22, \"small_tick_hit\": 302, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',2.93902,200056893,358488,NULL,'2021-07-20 01:34:14',1626744854,NULL),(1949670885,24109596,2,1813433,0,1,1,'B',1,0.91018,88,502540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 228, \"large_tick_hit\": 5, \"small_tick_hit\": 223, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 5, \"small_tick_hit\": 247}}',2.49619,199171957,351354,NULL,'2021-06-19 21:15:41',1624137341,NULL),(1949938684,24111282,2,1995048,0,1,1,'A',1,0.957164,61,529647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 275, \"large_tick_hit\": 39, \"small_tick_hit\": 334, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',3.60989,199353343,400368,NULL,'2021-06-26 00:47:31',1624668451,NULL),(1950227160,24111282,2,1612940,0,1,1,'S',1,0.994969,206,879087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 17, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',18.1398,199761724,1959966,NULL,'2021-07-10 00:52:39',1625878359,NULL),(1957292405,24112200,2,1995049,0,1,1,'D',1,0.810811,21,321788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 312, \"large_tick_hit\": 35, \"small_tick_hit\": 373, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 35, \"small_tick_hit\": 449}}',0.112872,208913284,215058,NULL,'2022-08-21 05:32:52',1661059972,NULL),(1957964804,24112200,2,2036866,0,1,1,'D',1,0.82994,27,313362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 380, \"small_tick_hit\": 313, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.227965,209976896,220878,NULL,'2022-10-28 22:31:32',1666996292,NULL),(1949793974,24112200,2,1612940,0,1,1,'B',1,0.930818,75,472836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 356, \"large_tick_hit\": 17, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.46167,199322680,485898,NULL,'2021-06-25 00:43:21',1624581801,NULL),(1950534046,24112200,2,2036865,0,1,1,'A',1,0.9675,158,639274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 364, \"large_tick_hit\": 10, \"small_tick_hit\": 400, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',7.63978,200281857,873132,NULL,'2021-07-27 22:16:27',1627424187,NULL),(1949715836,24112303,2,1863268,0,1,1,'D',1,0.777778,25,349151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 178, \"large_tick_hit\": 85, \"small_tick_hit\": 458, \"small_tick_miss\": 138}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 85, \"small_tick_hit\": 596}}',0.051375,199086939,137804,NULL,'2021-06-17 02:59:48',1623898788,NULL),(1958558140,24114645,2,1977326,0,1,1,'C',1,0.886236,48,426050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 266, \"large_tick_hit\": 1, \"small_tick_hit\": 364, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 420}}',1.91267,210541072,239536,NULL,'2022-12-06 16:30:29',1670344229,NULL),(1953919965,24114756,2,1612940,0,1,1,'D',1,0.454088,8,23448,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 224, \"great\": 171, \"large_tick_hit\": 6, \"small_tick_hit\": 184, \"small_tick_miss\": 210}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 6, \"small_tick_hit\": 394}}',0.000016,204660753,55372,NULL,'2022-01-18 08:29:47',1642494587,NULL),(1949712841,24114868,2,1863254,0,1,1,'C',1,0.892123,73,508879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 148, \"large_tick_hit\": 46, \"small_tick_hit\": 327, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 46, \"small_tick_hit\": 369}}',1.09985,199091003,186754,NULL,'2021-06-17 07:18:35',1623914315,NULL),(1949716483,24118533,2,1656602,0,1,1,'A',1,0.948592,127,636296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 207, \"large_tick_hit\": 86, \"small_tick_hit\": 482, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 86, \"small_tick_hit\": 511}}',2.98489,199104024,320824,NULL,'2021-06-17 17:27:14',1623950834,NULL),(1952401950,24119337,2,1612940,0,1,1,'A',1,0.949686,62,506300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 367, \"large_tick_hit\": 16, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.20118,202639330,377740,NULL,'2021-10-24 21:16:50',1635110210,NULL),(1949696971,24119567,2,1995048,0,1,1,'C',1,0.850812,35,355093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 253, \"large_tick_hit\": 31, \"small_tick_hit\": 292, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',0.485621,199099449,239088,NULL,'2021-06-17 14:39:41',1623940781,NULL),(1952208557,24126056,2,2772408,1,1,1,'C',1,0.894399,58,199650,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 581, \"large_tick_hit\": 2, \"small_tick_hit\": 391, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 2, \"small_tick_hit\": 448}}',0.204905,202515048,353942,NULL,'2021-10-20 04:00:59',1634702459,NULL),(1952300544,24126056,2,1257907,0,1,1,'D',1,0.82976,49,201989,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 220, \"large_tick_hit\": 57, \"small_tick_hit\": 381, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 57, \"small_tick_hit\": 460}}',0.218764,202514692,105912,NULL,'2021-10-20 03:33:46',1634700826,NULL),(1950297373,24126056,2,1030969,0,1,1,'D',1,0.816071,33,340975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 190, \"large_tick_hit\": 35, \"small_tick_hit\": 232, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 35, \"small_tick_hit\": 279}}',0.264351,200002478,112848,NULL,'2021-07-18 03:17:47',1626578267,NULL),(1952193360,24126056,2,165525,0,1,1,'D',1,0.837025,45,196888,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 165, \"large_tick_hit\": 40, \"small_tick_hit\": 324, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 40, \"small_tick_hit\": 394}}',0.478543,202514845,105636,NULL,'2021-10-20 03:46:24',1634701584,NULL),(1952290338,24126056,2,2913766,0,1,1,'C',1,0.888344,55,205855,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 377, \"large_tick_hit\": 5, \"small_tick_hit\": 342, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 5, \"small_tick_hit\": 393}}',0.546447,202514983,229732,NULL,'2021-10-20 03:55:22',1634702122,NULL),(1952296995,24126056,2,1928891,0,1,1,'C',1,0.898451,27,183707,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 259, \"large_tick_hit\": 3, \"small_tick_hit\": 260, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 3, \"small_tick_hit\": 292}}',0.600111,202515080,145472,NULL,'2021-10-20 04:02:51',1634702571,NULL),(1952297553,24126056,2,1166979,0,1,1,'C',1,0.896021,53,234061,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 138, \"large_tick_hit\": 119, \"small_tick_hit\": 441, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 119, \"small_tick_hit\": 489}}',0.748947,202514795,76706,NULL,'2021-10-20 03:42:04',1634701324,NULL),(1952299590,24126056,2,1242687,0,1,1,'B',1,0.906846,51,248464,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 147, \"large_tick_hit\": 34, \"small_tick_hit\": 627, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 34, \"small_tick_hit\": 693}}',0.774111,202514662,74986,NULL,'2021-10-20 03:31:23',1634700683,NULL),(1952393348,24126056,2,1257907,0,1,1,'C',1,0.895334,67,466253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 245, \"large_tick_hit\": 55, \"small_tick_hit\": 410, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 55, \"small_tick_hit\": 460}}',1.00715,202589358,191316,NULL,'2021-10-23 03:53:42',1634961222,NULL),(1953795551,24126056,2,2535969,0,1,1,'B',1,0.938607,66,514630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 587, \"large_tick_hit\": 2, \"small_tick_hit\": 1001, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 2, \"small_tick_hit\": 1074}}',1.02467,204434098,559126,NULL,'2022-01-08 00:59:39',1641603579,NULL),(1955488090,24126056,2,1878335,0,1,1,'B',1,0.935759,96,514038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 530, \"large_tick_hit\": 4, \"small_tick_hit\": 1112, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 4, \"small_tick_hit\": 1183}}',1.03681,206537687,566592,NULL,'2022-04-19 01:07:47',1650330467,NULL),(1952183171,24126056,2,1588627,0,1,1,'B',1,0.914397,54,246777,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 208, \"large_tick_hit\": 8, \"small_tick_hit\": 489, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 538}}',1.04328,202514771,121484,NULL,'2021-10-20 03:39:55',1634701195,NULL),(1952218175,24126056,2,37845,0,1,1,'C',1,0.889313,46,217443,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 180, \"small_tick_hit\": 286, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 326}}',1.17912,202515007,107448,NULL,'2021-10-20 03:57:11',1634702231,NULL),(1952579341,24126056,2,165525,0,1,1,'B',1,0.928797,36,450495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 178, \"large_tick_hit\": 43, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 43, \"small_tick_hit\": 394}}',1.38501,202929486,122332,NULL,'2021-11-05 01:16:42',1636075002,NULL),(1952203636,24126056,2,1377771,0,1,1,'B',1,0.912844,66,251037,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 199, \"large_tick_hit\": 54, \"small_tick_hit\": 344, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 54, \"small_tick_hit\": 383}}',1.50546,202515132,135052,NULL,'2021-10-20 04:06:28',1634702788,NULL),(1952212290,24126056,2,2161181,1,1,1,'A',1,0.953079,33,246721,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 86, \"large_tick_hit\": 5, \"small_tick_hit\": 234, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 5, \"small_tick_hit\": 245}}',1.65969,202514710,86096,NULL,'2021-10-20 03:35:07',1634700907,NULL),(1955516047,24126056,2,2834249,1,1,1,'B',1,0.934848,60,480877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 329, \"large_tick_hit\": 12, \"small_tick_hit\": 276, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 12, \"small_tick_hit\": 301}}',2.32396,206751486,356648,NULL,'2022-04-30 02:33:59',1651286039,NULL),(1952292024,24126056,2,3101155,0,1,1,'A',1,0.952625,78,340997,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 139, \"large_tick_hit\": 39, \"small_tick_hit\": 566, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 39, \"small_tick_hit\": 599}}',2.59749,202515113,105652,NULL,'2021-10-20 04:04:40',1634702680,NULL),(1955408993,24126056,2,2913766,0,1,1,'A',1,0.946012,92,529882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 396, \"large_tick_hit\": 7, \"small_tick_hit\": 368, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 7, \"small_tick_hit\": 393}}',2.62155,206537769,549528,NULL,'2022-04-19 01:12:23',1650330743,NULL),(1952298697,24126056,2,1219982,0,1,1,'B',1,0.938525,82,292410,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 168, \"large_tick_hit\": 28, \"small_tick_hit\": 262, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 28, \"small_tick_hit\": 283}}',2.94132,202514927,128436,NULL,'2021-10-20 03:52:28',1634701948,NULL),(1955576534,24126056,2,2951374,1,1,1,'A',1,0.957143,70,520181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 324, \"large_tick_hit\": 11, \"small_tick_hit\": 268, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 11, \"small_tick_hit\": 281}}',2.95862,206751465,333828,NULL,'2022-04-30 02:32:09',1651285929,NULL),(1953799796,24126056,2,1166979,0,1,1,'A',1,0.951219,79,653774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 159, \"large_tick_hit\": 125, \"small_tick_hit\": 457, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 125, \"small_tick_hit\": 489}}',3.84573,204434016,172170,NULL,'2022-01-08 00:53:59',1641603239,NULL),(1952651765,24126056,2,1242687,0,1,1,'S',1,0.989899,100,779339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 159, \"large_tick_hit\": 37, \"small_tick_hit\": 686, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 37, \"small_tick_hit\": 693}}',4.00518,202929412,199644,NULL,'2021-11-05 01:12:57',1636074777,NULL),(1953831153,24126056,2,3101155,0,1,1,'A',1,0.964149,115,768034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 140, \"large_tick_hit\": 39, \"small_tick_hit\": 574, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 39, \"small_tick_hit\": 599}}',4.45696,204433980,206372,NULL,'2022-01-08 00:51:40',1641603100,NULL),(1955395406,24126056,2,1928891,0,1,1,'A',1,0.944923,117,614826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 276, \"large_tick_hit\": 3, \"small_tick_hit\": 270, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 3, \"small_tick_hit\": 292}}',4.99682,206537451,568548,NULL,'2022-04-19 00:51:43',1650329503,NULL),(1952646330,24126056,2,1929140,0,1,1,'S',1,0.984584,249,845961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 440, \"large_tick_hit\": 2, \"small_tick_hit\": 1027, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 1048}}',5.3944,202955553,1631970,NULL,'2021-11-06 01:50:33',1636163433,NULL),(1952664299,24126056,2,2951371,1,1,1,'A',1,0.971067,112,337157,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 195, \"large_tick_hit\": 36, \"small_tick_hit\": 306, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 36, \"small_tick_hit\": 316}}',5.6273,202955379,190836,NULL,'2021-11-06 01:38:48',1636162728,NULL),(1952598073,24126056,2,1858528,1,1,1,'B',1,0.929878,80,669997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 115, \"small_tick_hit\": 190, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 125, \"small_tick_hit\": 203}}',5.70558,202955638,192376,NULL,'2021-11-06 01:54:45',1636163685,NULL),(1955499673,24126056,2,1588627,0,1,1,'A',1,0.971466,142,751403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 220, \"large_tick_hit\": 8, \"small_tick_hit\": 521, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 538}}',5.7607,206537490,462486,NULL,'2022-04-19 00:54:52',1650329692,NULL),(1952671918,24126056,2,2161181,1,1,1,'S',1,0.991202,96,966550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 5, \"small_tick_hit\": 242, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 5, \"small_tick_hit\": 245}}',6.4247,202929384,191412,NULL,'2021-11-05 01:10:39',1636074639,NULL),(1955422026,24126056,2,37845,0,1,1,'A',1,0.948473,103,684005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 193, \"small_tick_hit\": 304, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 326}}',6.46142,206537421,351900,NULL,'2022-04-19 00:49:40',1650329380,NULL),(1955379764,24126056,2,2845845,1,1,1,'S',1,0.982906,170,815682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 204, \"large_tick_hit\": 53, \"small_tick_hit\": 318, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 53, \"small_tick_hit\": 326}}',8.27814,206537601,394280,NULL,'2022-04-19 01:02:42',1650330162,NULL),(1955435072,24126056,2,2951371,1,1,1,'A',1,0.976492,146,747770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 196, \"large_tick_hit\": 36, \"small_tick_hit\": 308, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 36, \"small_tick_hit\": 316}}',8.62663,206537725,423212,NULL,'2022-04-19 01:09:42',1650330582,NULL),(1952655713,24126056,2,1762731,0,1,1,'S',1,0.983516,92,955022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 87, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',14.8905,202955487,180270,NULL,'2021-11-06 01:45:48',1636163148,NULL),(1951770133,24126200,2,2905228,0,1,1,'D',1,0.666667,17,231745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 59, \"small_tick_hit\": 105, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',0.541219,201829508,27030,NULL,'2021-09-22 18:06:39',1632333999,NULL),(1951674984,24127093,2,1612940,0,1,1,'B',1,0.938365,51,469530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 362, \"large_tick_hit\": 16, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.20124,201853734,327960,NULL,'2021-09-23 18:14:46',1632420886,NULL),(1949664983,24127093,2,1582901,0,1,1,'A',1,0.963012,261,731369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 351, \"large_tick_hit\": 153, \"small_tick_hit\": 954, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 153, \"small_tick_hit\": 998}}',4.41729,199112660,962156,NULL,'2021-06-17 22:55:21',1623970521,NULL),(1949684432,24127253,2,2036865,0,1,1,'B',1,0.90625,33,382300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 338, \"large_tick_hit\": 9, \"small_tick_hit\": 378, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.669249,199112198,263004,NULL,'2021-06-17 22:35:10',1623969310,NULL),(1949644470,24127253,2,1772922,0,1,1,'S',1,0.982933,248,838175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 347, \"large_tick_hit\": 6, \"small_tick_hit\": 914, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 6, \"small_tick_hit\": 933}}',6.58866,199111478,949304,NULL,'2021-06-17 22:05:44',1623967544,NULL),(1951473407,24127374,2,2036865,0,1,1,'A',1,0.95625,74,538616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 362, \"large_tick_hit\": 10, \"small_tick_hit\": 393, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.67407,201431880,486706,NULL,'2021-09-06 18:41:37',1630953697,NULL),(1951426556,24127374,2,2284485,0,1,1,'S',1,0.987455,255,954994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 21, \"small_tick_hit\": 296, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 21, \"small_tick_hit\": 303}}',18.9907,201431966,1138736,NULL,'2021-09-06 18:44:55',1630953895,NULL),(1949652114,24127441,2,1612940,0,1,1,'D',1,0.828931,34,323244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 313, \"large_tick_hit\": 14, \"small_tick_hit\": 332, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.1702,199111380,175708,NULL,'2021-06-17 22:01:49',1623967309,NULL),(1949684270,24127441,2,2036865,0,1,1,'B',1,0.905,49,415602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 343, \"large_tick_hit\": 9, \"small_tick_hit\": 372, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.06115,199112074,310964,NULL,'2021-06-17 22:31:02',1623969062,NULL),(1949701837,24127441,2,1995048,0,1,1,'B',1,0.924668,85,510870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 270, \"large_tick_hit\": 36, \"small_tick_hit\": 320, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',3.05095,199111921,369704,NULL,'2021-06-17 22:24:43',1623968683,NULL),(1949690857,24127616,2,2036865,0,1,1,'A',1,0.96625,100,602550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 366, \"large_tick_hit\": 10, \"small_tick_hit\": 397, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.59144,199123655,754358,NULL,'2021-06-18 10:02:26',1624010546,NULL),(1951985772,24127915,2,364473,0,1,1,'D',1,0.777421,46,153005,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 288, \"great\": 850, \"large_tick_hit\": 75, \"small_tick_hit\": 287, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 1138, \"large_tick_hit\": 75, \"small_tick_hit\": 346}}',0.000423,202087286,369380,NULL,'2021-10-02 22:20:01',1633213201,NULL),(1951337370,24127915,2,1612939,0,1,1,'C',1,0.863938,28,339617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 429, \"small_tick_hit\": 352, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.305419,201323658,255068,NULL,'2021-09-02 17:29:45',1630603785,NULL),(1955358124,24127915,2,1995049,0,1,1,'C',1,0.875,29,356701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 323, \"large_tick_hit\": 42, \"small_tick_hit\": 412, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 42, \"small_tick_hit\": 449}}',0.384436,206511427,249340,NULL,'2022-04-17 18:48:43',1650221323,NULL),(1949925262,24127915,2,2681761,0,1,1,'D',1,0.846365,39,387355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 214, \"small_tick_hit\": 403, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 253, \"small_tick_hit\": 476}}',0.448287,199357324,141886,NULL,'2021-06-26 03:50:26',1624679426,NULL),(1953309705,24127915,2,2036866,0,1,1,'C',1,0.897006,30,351632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 401, \"small_tick_hit\": 348, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.720917,203837353,276136,NULL,'2021-12-12 19:07:43',1639336063,NULL),(1949847388,24127915,2,2032726,0,1,1,'C',1,0.857143,24,365258,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 130, \"small_tick_hit\": 230, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.91489,199258087,67397,NULL,'2021-06-22 20:34:02',1624394042,NULL),(1949684277,24127915,2,2036865,0,1,1,'A',1,0.9575,56,515643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 362, \"large_tick_hit\": 9, \"small_tick_hit\": 395, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.87213,199112144,429810,NULL,'2021-06-17 22:33:32',1623969212,NULL),(1949850706,24127915,2,2032727,0,1,1,'B',1,0.923395,28,388824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 167, \"large_tick_hit\": 12, \"small_tick_hit\": 267, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',3.02716,199258785,118626,NULL,'2021-06-22 21:00:25',1624395625,NULL),(1956671165,24127915,2,2533709,1,1,1,'B',1,0.938959,55,453846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 281, \"small_tick_hit\": 242, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 256}}',4.19573,208230429,298544,NULL,'2022-07-14 19:59:42',1657828782,NULL),(1949764994,24127915,2,2036865,0,1,1,'A',1,0.94875,69,587524,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 361, \"large_tick_hit\": 10, \"small_tick_hit\": 388, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.34099,199258232,481802,NULL,'2021-06-22 20:39:31',1624394371,NULL),(1952410995,24127915,2,2036904,1,1,1,'A',1,0.975242,138,653170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 477, \"large_tick_hit\": 9, \"small_tick_hit\": 420, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 9, \"small_tick_hit\": 434}}',5.13216,202589476,1123468,NULL,'2021-10-23 04:00:42',1634961642,NULL),(1951941010,24127915,2,28895,0,1,1,'B',1,0.939675,139,267016,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 357, \"small_tick_hit\": 48, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 58}}',5.86363,202087325,527990,NULL,'2021-10-02 22:22:10',1633213330,NULL),(1956714177,24127915,2,2272861,1,1,1,'A',1,0.959641,128,595522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 378, \"large_tick_hit\": 8, \"small_tick_hit\": 256, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 8, \"small_tick_hit\": 271}}',8.12891,208230405,779468,NULL,'2022-07-14 19:58:18',1657828698,NULL),(1949992981,24127915,2,848233,0,1,1,'S',1,0.98845,174,893802,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 235, \"large_tick_hit\": 134, \"small_tick_hit\": 658, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 667}}',8.802,199357059,534107,NULL,'2021-06-26 03:37:28',1624678648,NULL),(1956675424,24127915,2,898407,1,1,1,'S',1,0.995379,296,895668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 307, \"large_tick_hit\": 105, \"small_tick_hit\": 665, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 105, \"small_tick_hit\": 669}}',9.24822,208230129,972434,NULL,'2022-07-14 19:41:06',1657827666,NULL),(1949842787,24127915,2,848235,0,1,1,'S',1,0.992754,189,797015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 318, \"large_tick_hit\": 85, \"small_tick_hit\": 556, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 85, \"small_tick_hit\": 560}}',10.2032,199259491,922748,NULL,'2021-06-22 21:30:51',1624397451,NULL),(1956802075,24127915,2,516754,0,1,1,'S',1,0.99523,291,962484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 59, \"small_tick_hit\": 961, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 59, \"small_tick_hit\": 967}}',11.2934,208405915,931690,NULL,'2022-07-24 18:57:30',1658689050,NULL),(1956711022,24127915,2,1661046,0,1,1,'S',1,0.997561,282,961443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 88, \"small_tick_hit\": 536, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 88, \"small_tick_hit\": 538}}',12.0048,208230088,747284,NULL,'2022-07-14 19:38:10',1657827490,NULL),(1956686326,24127915,2,531809,0,1,1,'S',1,0.984836,328,918187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 360, \"small_tick_hit\": 874, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 361, \"small_tick_hit\": 892}}',12.4377,208230305,2082016,NULL,'2022-07-14 19:52:19',1657828339,NULL),(1956736570,24127915,2,1582987,1,1,1,'S',1,0.998741,295,968109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 69, \"small_tick_hit\": 498, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 69, \"small_tick_hit\": 499}}',12.6251,208230167,888444,NULL,'2022-07-14 19:43:57',1657827837,NULL),(1956724408,24127915,2,224277,1,1,1,'X',1,1,136,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 14, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 14, \"small_tick_hit\": 366}}',13.4569,208230214,353680,NULL,'2022-07-14 19:47:19',1657828039,NULL),(1955414205,24127915,2,1995048,0,1,1,'A',1,0.977843,204,784256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 282, \"large_tick_hit\": 42, \"small_tick_hit\": 338, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',14.4635,206695163,929924,NULL,'2022-04-26 22:27:46',1651012066,NULL),(1949826680,24127915,2,1612940,0,1,1,'S',1,0.986163,191,760267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',14.8405,199174140,1518674,NULL,'2021-06-19 22:52:35',1624143155,NULL),(1949840950,24127915,2,848233,0,1,1,'S',1,0.995188,372,962094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 662, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 667}}',15.1576,199259389,1196196,NULL,'2021-06-22 21:25:56',1624397156,NULL),(1950718214,24127915,2,1145134,0,1,1,'S',1,0.988028,328,897572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 452, \"large_tick_hit\": 20, \"small_tick_hit\": 931, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 20, \"small_tick_hit\": 947}}',15.2575,200400531,2325250,NULL,'2021-08-01 03:09:19',1627787359,NULL),(1951986638,24127915,2,2663872,1,1,1,'S',1,0.995556,487,958286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_tick_hit\": 4, \"small_tick_hit\": 409, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 4, \"small_tick_hit\": 413}}',18.2348,202087167,5715326,NULL,'2021-10-02 22:13:50',1633212830,NULL),(1949847410,24127915,2,2032726,0,1,1,'S',1,0.983333,155,953600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 258, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',19.5112,199258712,473196,NULL,'2021-06-22 20:57:45',1624395465,NULL),(1957242878,24129266,2,1442771,0,1,1,'D',1,0.849359,46,421981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 140, \"large_tick_hit\": 26, \"small_tick_hit\": 364, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 26, \"small_tick_hit\": 433}}',0.530336,209032006,90448,NULL,'2022-08-27 21:51:03',1661637063,NULL),(1956825748,24129266,2,1972767,0,1,1,'B',1,0.913944,98,475404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 475, \"large_tick_hit\": 47, \"small_tick_hit\": 625, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',0.987535,208408475,433518,NULL,'2022-07-24 22:13:37',1658700817,NULL),(1949705898,24131759,2,2036865,0,1,1,'A',1,0.96,75,551116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 363, \"large_tick_hit\": 10, \"small_tick_hit\": 395, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.9119,199147053,580322,NULL,'2021-06-19 02:10:29',1624068629,NULL),(1949704504,24131759,2,1995048,0,1,1,'B',1,0.937962,106,567046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 273, \"large_tick_hit\": 40, \"small_tick_hit\": 322, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',4.87348,199118630,495772,NULL,'2021-06-18 04:10:38',1623989438,NULL),(1949674294,24131759,2,1612940,0,1,1,'S',1,0.987421,190,784261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',15.3426,199147312,1545662,NULL,'2021-06-19 02:22:57',1624069377,NULL),(1949689128,24133223,2,2036865,0,1,1,'B',1,0.925,84,488544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 353, \"large_tick_hit\": 8, \"small_tick_hit\": 379, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',2.42276,199120914,438002,NULL,'2021-06-18 06:53:43',1623999223,NULL),(1949705987,24134067,2,1995048,0,1,1,'D',1,0.753323,22,320056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 227, \"large_tick_hit\": 25, \"small_tick_hit\": 258, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 25, \"small_tick_hit\": 349}}',0.064713,199122642,181576,NULL,'2021-06-18 08:54:38',1624006478,NULL),(1949615465,24135177,2,1996908,0,1,1,'D',1,0.715026,12,260106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 194, \"large_tick_hit\": 17, \"small_tick_hit\": 203, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 17, \"small_tick_hit\": 291}}',0.039572,199123639,90254,NULL,'2021-06-18 10:01:22',1624010482,NULL),(1949863087,24139773,2,2036865,0,1,1,'D',1,0.84125,40,366821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 312, \"large_tick_hit\": 8, \"small_tick_hit\": 353, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.227764,199193452,209942,NULL,'2021-06-20 15:26:44',1624202804,NULL),(1949785952,24139773,2,1582901,0,1,1,'A',1,0.943197,137,599017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 344, \"large_tick_hit\": 149, \"small_tick_hit\": 935, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 149, \"small_tick_hit\": 998}}',1.68286,199193832,427302,NULL,'2021-06-20 15:41:00',1624203660,NULL),(1949706834,24139773,2,1442774,0,1,1,'A',1,0.962541,99,654970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 236, \"large_tick_hit\": 2, \"small_tick_hit\": 353, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',3.8429,199142823,315514,NULL,'2021-06-18 22:30:19',1624055419,NULL),(1949819302,24139773,2,1442771,0,1,1,'A',1,0.953526,144,819577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 156, \"large_tick_hit\": 33, \"small_tick_hit\": 406, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',5.0305,199193509,292224,NULL,'2021-06-20 15:28:43',1624202923,NULL),(1949712937,24140087,2,1995048,0,1,1,'A',1,0.940916,75,542349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 275, \"large_tick_hit\": 40, \"small_tick_hit\": 322, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',3.99587,199139600,413332,NULL,'2021-06-18 20:18:59',1624047539,NULL),(1949700070,24140087,2,2036865,0,1,1,'A',1,0.95,92,554221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 363, \"large_tick_hit\": 9, \"small_tick_hit\": 388, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',4.21821,199139439,590984,NULL,'2021-06-18 20:13:22',1624047202,NULL),(1949694357,24141084,2,806341,0,1,1,'A',1,0.942446,105,578283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 256, \"large_tick_hit\": 23, \"small_tick_hit\": 245, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 23, \"small_tick_hit\": 265}}',5.83487,199143006,441446,NULL,'2021-06-18 22:37:30',1624055850,NULL),(1949712371,24144148,2,1995048,0,1,1,'D',1,0.838996,36,365506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 235, \"large_tick_hit\": 36, \"small_tick_hit\": 297, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.309535,199138488,214446,NULL,'2021-06-18 19:43:11',1624045391,NULL),(1949703197,24147342,2,2036865,0,1,1,'D',1,0.8375,29,347636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 310, \"large_tick_hit\": 8, \"small_tick_hit\": 352, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.161669,199143574,192868,NULL,'2021-06-18 23:05:59',1624057559,NULL),(1949715250,24147342,2,1995048,0,1,1,'A',1,0.955687,54,501396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 269, \"large_tick_hit\": 42, \"small_tick_hit\": 336, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',2.96327,199143942,320996,NULL,'2021-06-18 23:23:37',1624058617,NULL),(1949828368,24153424,2,2036866,0,1,1,'D',1,0.832335,18,316217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 372, \"small_tick_hit\": 323, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.131236,199229419,192654,NULL,'2021-06-21 20:59:13',1624309153,NULL),(1949746313,24153424,2,2036865,0,1,1,'A',1,0.95125,109,608091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 367, \"large_tick_hit\": 10, \"small_tick_hit\": 384, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.66659,199229360,687576,NULL,'2021-06-21 20:56:56',1624309016,NULL),(1949742267,24154010,2,1995048,0,1,1,'D',1,0.827179,22,307587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 231, \"large_tick_hit\": 35, \"small_tick_hit\": 294, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.1658,199323266,203400,NULL,'2021-06-25 01:17:58',1624583878,NULL),(1949684676,24159854,2,1612940,0,1,1,'B',1,0.915723,52,416581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 350, \"large_tick_hit\": 16, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.35623,199163911,304716,NULL,'2021-06-19 16:03:53',1624118633,NULL),(1950766951,24161516,2,312,0,1,1,'B',1,0.934555,73,525411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 318, \"large_tick_hit\": 20, \"small_tick_hit\": 733, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 20, \"small_tick_hit\": 784}}',1.4388,200549535,364882,NULL,'2021-08-06 01:12:12',1628212332,NULL),(1949817184,24167140,2,1995048,0,1,1,'D',1,0.769572,21,305916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 231, \"large_tick_hit\": 27, \"small_tick_hit\": 263, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 27, \"small_tick_hit\": 349}}',0.084172,199179134,211426,NULL,'2021-06-20 03:05:50',1624158350,NULL),(1950832966,24167937,2,302056,0,1,1,'A',1,0.942529,88,880453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 76, \"large_tick_hit\": 17, \"small_tick_hit\": 153, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}}',9.89511,200542072,137522,NULL,'2021-08-05 19:49:46',1628192986,NULL),(1952702112,24168566,2,1995048,0,1,1,'D',1,0.762186,17,303249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 219, \"large_tick_hit\": 36, \"small_tick_hit\": 261, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.061522,203051479,190338,NULL,'2021-11-09 22:54:10',1636498450,NULL),(1949857290,24168909,2,2036865,0,1,1,'B',1,0.91,43,416931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 345, \"large_tick_hit\": 9, \"small_tick_hit\": 374, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.04716,199178263,301440,NULL,'2021-06-20 02:14:24',1624155264,NULL),(1949823282,24176458,2,1995048,0,1,1,'A',1,0.948301,102,574994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 273, \"large_tick_hit\": 41, \"small_tick_hit\": 328, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',5.17476,199190690,458280,NULL,'2021-06-20 13:32:48',1624195968,NULL),(1949841049,24176743,2,1612940,0,1,1,'D',1,0.832704,35,343356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 318, \"large_tick_hit\": 16, \"small_tick_hit\": 328, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.221043,199197086,206984,NULL,'2021-06-20 17:56:16',1624211776,NULL),(1949826007,24176743,2,1995048,0,1,1,'C',1,0.883309,33,375839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 249, \"large_tick_hit\": 39, \"small_tick_hit\": 310, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',0.643132,199197190,257264,NULL,'2021-06-20 18:00:11',1624212011,NULL),(1949863403,24176743,2,2036865,0,1,1,'B',1,0.9025,43,405720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 336, \"large_tick_hit\": 8, \"small_tick_hit\": 378, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.737839,199196913,301124,NULL,'2021-06-20 17:49:34',1624211374,NULL),(1949861652,24177651,2,1612940,0,1,1,'A',1,0.971069,122,603133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 371, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.24123,199237985,714152,NULL,'2021-06-22 04:53:00',1624337580,NULL),(1949752403,24177651,2,2036865,0,1,1,'S',1,0.98125,178,754204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 373, \"large_tick_hit\": 10, \"small_tick_hit\": 402, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',11.9469,199237945,1205120,NULL,'2021-06-22 04:50:16',1624337416,NULL),(1949824202,24177651,2,1995048,0,1,1,'A',1,0.977843,204,822339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 284, \"large_tick_hit\": 42, \"small_tick_hit\": 336, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',15.372,199193387,1061448,NULL,'2021-06-20 15:24:53',1624202693,NULL),(1949828340,24183575,2,2036866,0,1,1,'B',1,0.912575,42,381844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 408, \"small_tick_hit\": 354, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',1.28377,199227125,323224,NULL,'2021-06-21 19:25:51',1624303551,NULL),(1949786133,24184164,2,1582901,0,1,1,'B',1,0.90753,107,38915,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 333, \"large_tick_hit\": 139, \"small_tick_hit\": 902, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 139, \"small_tick_hit\": 998}}',0.310564,199203383,161972,NULL,'2021-06-20 22:31:55',1624228315,NULL),(1949776816,24184164,2,1582770,0,1,1,'B',1,0.905237,50,116117,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 212, \"large_tick_hit\": 73, \"small_tick_hit\": 441, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 73, \"small_tick_hit\": 492}}',0.735338,199203514,100294,NULL,'2021-06-20 22:38:52',1624228732,NULL),(1949826755,24184164,2,1863257,0,1,1,'S',1,0.98046,137,51101,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 23, \"small_tick_hit\": 453, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 23, \"small_tick_hit\": 463}}',2.67453,199203593,200287,NULL,'2021-06-20 22:42:33',1624228953,NULL),(1949776805,24184164,2,1582770,0,1,1,'S',1,0.988778,100,53863,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 229, \"large_tick_hit\": 77, \"small_tick_hit\": 487, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 77, \"small_tick_hit\": 492}}',2.73581,199203458,104031,NULL,'2021-06-20 22:35:26',1624228526,NULL),(1949832177,24188092,2,1995048,0,1,1,'B',1,0.914328,47,461318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 269, \"large_tick_hit\": 39, \"small_tick_hit\": 311, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.89747,199209510,279638,NULL,'2021-06-21 04:13:19',1624248799,NULL),(1949744673,24188515,2,1933245,0,1,1,'D',1,0.79602,16,307583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 210, \"large_tick_hit\": 10, \"small_tick_hit\": 260, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 10, \"small_tick_hit\": 320}}',0.14225,199210112,104680,NULL,'2021-06-21 04:53:19',1624251199,NULL),(1949864519,24189752,2,2036865,0,1,1,'D',1,0.7925,23,330371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 293, \"large_tick_hit\": 7, \"small_tick_hit\": 334, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.057288,199212062,170772,NULL,'2021-06-21 07:24:39',1624260279,NULL),(1949833487,24189752,2,1995048,0,1,1,'D',1,0.843427,52,375064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 247, \"large_tick_hit\": 34, \"small_tick_hit\": 290, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.579877,199212102,270164,NULL,'2021-06-21 07:28:09',1624260489,NULL),(1949852863,24192073,2,1612940,0,1,1,'A',1,0.948428,81,518541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 366, \"large_tick_hit\": 16, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.8176,199215660,508192,NULL,'2021-06-21 11:21:44',1624274504,NULL),(1950704138,24192561,2,1442774,0,1,1,'C',1,0.861564,25,354081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 200, \"large_tick_hit\": 2, \"small_tick_hit\": 327, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',0.232039,200351278,93134,NULL,'2021-07-30 11:36:41',1627645001,NULL),(1949762145,24192763,2,1772922,0,1,1,'A',1,0.978278,245,849107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 348, \"large_tick_hit\": 6, \"small_tick_hit\": 907, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 6, \"small_tick_hit\": 933}}',6.55327,199219773,960574,NULL,'2021-06-21 14:39:37',1624286377,NULL),(1949836518,24194193,2,1995048,0,1,1,'C',1,0.89808,40,412292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 268, \"large_tick_hit\": 33, \"small_tick_hit\": 307, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',1.22101,199218728,292798,NULL,'2021-06-21 13:57:32',1624283852,NULL),(1949855130,24194193,2,1612940,0,1,1,'A',1,0.944654,71,492543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 362, \"large_tick_hit\": 16, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.97559,199218819,406538,NULL,'2021-06-21 14:00:32',1624284032,NULL),(1949827989,24194412,2,2036866,0,1,1,'D',1,0.741317,13,147471,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 128, \"great\": 327, \"small_tick_hit\": 292, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.011566,199220231,136704,NULL,'2021-06-21 14:59:27',1624287567,NULL),(1949864842,24194412,2,2036865,0,1,1,'C',1,0.87,32,367907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 329, \"large_tick_hit\": 9, \"small_tick_hit\": 358, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.396583,199219724,200356,NULL,'2021-06-21 14:37:47',1624286267,NULL),(1949855720,24194412,2,1612940,0,1,1,'C',1,0.879245,36,370312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 335, \"large_tick_hit\": 17, \"small_tick_hit\": 347, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.527568,199219810,230950,NULL,'2021-06-21 14:40:51',1624286451,NULL),(1949789829,24194412,2,1582903,0,1,1,'B',1,0.936881,118,521774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 619, \"large_tick_hit\": 63, \"small_tick_hit\": 832, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 63, \"small_tick_hit\": 896}}',1.19787,199283845,691020,NULL,'2021-06-23 18:24:18',1624472658,NULL),(1949833033,24194412,2,1656602,0,1,1,'A',1,0.943696,76,581275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 211, \"large_tick_hit\": 84, \"small_tick_hit\": 476, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 84, \"small_tick_hit\": 511}}',2.04472,199277783,196008,NULL,'2021-06-23 14:42:15',1624459335,NULL),(1949833377,24194412,2,1442774,0,1,1,'B',1,0.934853,70,553075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 232, \"large_tick_hit\": 2, \"small_tick_hit\": 340, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',2.19584,199277878,286752,NULL,'2021-06-23 14:46:05',1624459565,NULL),(1949831815,24194412,2,1863273,0,1,1,'B',1,0.925806,83,508611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 395, \"large_tick_hit\": 22, \"small_tick_hit\": 444, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 22, \"small_tick_hit\": 490}}',2.27922,199283926,467068,NULL,'2021-06-23 18:27:45',1624472865,NULL),(1949787762,24194412,2,1582901,0,1,1,'A',1,0.964333,125,654946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 351, \"large_tick_hit\": 153, \"small_tick_hit\": 956, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 153, \"small_tick_hit\": 998}}',2.46971,199278386,432848,NULL,'2021-06-23 15:03:13',1624460593,NULL),(1949750202,24194412,2,2100418,0,1,1,'A',1,0.959008,71,599127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 189, \"large_tick_hit\": 129, \"small_tick_hit\": 571, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 129, \"small_tick_hit\": 598}}',2.75261,199283238,192078,NULL,'2021-06-23 18:03:10',1624471390,NULL),(1949765186,24194412,2,1772926,0,1,1,'A',1,0.967848,189,632238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 736, \"large_tick_hit\": 32, \"small_tick_hit\": 707, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 32, \"small_tick_hit\": 738}}',3.10244,199283577,1795534,NULL,'2021-06-23 18:14:33',1624472073,NULL),(1949836285,24194412,2,1656672,0,1,1,'A',1,0.97488,112,639137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 330, \"large_tick_hit\": 38, \"small_tick_hit\": 447, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 38, \"small_tick_hit\": 459}}',4.5465,199283466,570458,NULL,'2021-06-23 18:10:30',1624471830,NULL),(1949861435,24194412,2,1995048,0,1,1,'A',1,0.964549,81,582749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 277, \"large_tick_hit\": 41, \"small_tick_hit\": 335, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',5.33692,199284073,434314,NULL,'2021-06-23 18:33:17',1624473197,NULL),(1949783148,24194412,2,1582774,0,1,1,'A',1,0.968293,150,648793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 377, \"large_tick_hit\": 29, \"small_tick_hit\": 388, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 29, \"small_tick_hit\": 404}}',5.58763,199283684,862252,NULL,'2021-06-23 18:18:34',1624472314,NULL),(1949829705,24194412,2,1863268,0,1,1,'A',1,0.976268,196,786277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 217, \"large_tick_hit\": 110, \"small_tick_hit\": 578, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 110, \"small_tick_hit\": 596}}',6.5424,199277967,506148,NULL,'2021-06-23 14:49:25',1624459765,NULL),(1949779015,24194412,2,1582770,0,1,1,'S',1,0.982544,167,751517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 227, \"large_tick_hit\": 78, \"small_tick_hit\": 483, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 78, \"small_tick_hit\": 492}}',7.30105,199283160,581886,NULL,'2021-06-23 18:00:17',1624471217,NULL),(1949827808,24194412,2,1863257,0,1,1,'A',1,0.973563,248,790510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 23, \"small_tick_hit\": 444, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 23, \"small_tick_hit\": 463}}',8.65241,199283322,1278616,NULL,'2021-06-23 18:05:40',1624471540,NULL),(1949740279,24195700,2,2036865,0,1,1,'D',1,0.83,36,351479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 312, \"large_tick_hit\": 9, \"small_tick_hit\": 343, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.200424,199221139,218134,NULL,'2021-06-21 15:38:31',1624289911,NULL),(1949759759,24195994,2,1612940,0,1,1,'A',1,0.976101,120,610791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.57953,199273416,758690,NULL,'2021-06-23 11:26:02',1624447562,NULL),(1949839030,24196429,2,1995048,0,1,1,'C',1,0.880355,44,395963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 253, \"large_tick_hit\": 36, \"small_tick_hit\": 307, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.819365,199222224,247474,NULL,'2021-06-21 16:17:42',1624292262,NULL),(1949830240,24199269,2,2036866,0,1,1,'D',1,0.456287,8,42357,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 250, \"great\": 205, \"small_tick_hit\": 176, \"small_tick_miss\": 204}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.000014,199272441,82328,NULL,'2021-06-23 10:32:07',1624444327,NULL),(1949860956,24201784,2,1612940,0,1,1,'D',1,0.823899,30,315565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 312, \"large_tick_hit\": 14, \"small_tick_hit\": 329, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.144445,199230597,157090,NULL,'2021-06-21 21:51:29',1624312289,NULL),(1949861416,24204311,2,1612940,0,1,1,'C',1,0.885535,61,405753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 341, \"large_tick_hit\": 16, \"small_tick_hit\": 347, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.974243,199234362,310794,NULL,'2021-06-22 01:15:03',1624324503,NULL),(1950634433,24204521,2,3097043,1,1,1,'D',1,0.833333,12,134250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 200}, \"maximum_statistics\": {\"great\": 240}}',0.467371,200317526,112032,NULL,'2021-07-29 04:58:05',1627534685,NULL),(1950489271,24204521,2,2947841,1,1,1,'A',1,0.9606,106,552421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 458, \"large_tick_hit\": 39, \"small_tick_hit\": 527, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 39, \"small_tick_hit\": 546}}',3.76092,200146898,799590,NULL,'2021-07-23 05:25:01',1627017901,NULL),(1950504870,24204521,2,3097041,0,1,1,'A',1,0.948357,55,388957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 202}, \"maximum_statistics\": {\"great\": 213}}',5.18564,200164652,262884,NULL,'2021-07-23 20:16:19',1627071379,NULL),(1952188938,24204521,2,1612940,0,1,1,'A',1,0.955975,108,566694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 369, \"large_tick_hit\": 16, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.49995,202492105,706162,NULL,'2021-10-19 05:29:07',1634621347,NULL),(1950392332,24204521,2,1995048,0,1,1,'A',1,0.977843,149,733512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 282, \"large_tick_hit\": 42, \"small_tick_hit\": 338, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',11.2491,200165029,673288,NULL,'2021-07-23 20:27:58',1627072078,NULL),(1958244627,24205660,2,2022335,0,1,1,'D',1,0.8,27,315566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 419, \"large_tick_hit\": 15, \"small_tick_hit\": 282, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 15, \"small_tick_hit\": 361}}',0.08894,210208213,316552,NULL,'2022-11-13 02:36:39',1668306999,NULL),(1952505059,24205660,2,2913766,0,1,1,'C',1,0.890798,28,188470,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 380, \"large_tick_hit\": 6, \"small_tick_hit\": 340, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 6, \"small_tick_hit\": 393}}',0.389914,202856422,191828,NULL,'2021-11-01 23:02:33',1635807753,NULL),(1949752794,24206956,2,2036865,0,1,1,'X',1,1,387,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',27.8748,199238888,3638546,NULL,'2021-06-22 06:00:00',1624341600,NULL),(1949861823,24206956,2,1612940,0,1,1,'S',1,0.997484,401,959013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.3084,199238724,3818164,NULL,'2021-06-22 05:47:56',1624340876,NULL),(1949741022,24209686,2,1612940,0,1,1,'D',1,0.827673,41,357706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 318, \"large_tick_hit\": 14, \"small_tick_hit\": 326, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.228306,199241991,212764,NULL,'2021-06-22 09:25:05',1624353905,NULL),(1951835225,24209686,2,765459,0,1,1,'B',1,0.936255,39,481090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 115, \"large_tick_hit\": 6, \"small_tick_hit\": 114, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 6, \"small_tick_hit\": 125}}',3.57523,201951687,131464,NULL,'2021-09-27 10:17:55',1632737875,NULL),(1949942582,24213715,2,1995048,0,1,1,'S',1,0.982275,166,774521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 283, \"large_tick_hit\": 42, \"small_tick_hit\": 340, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',12.9623,199394389,818816,NULL,'2021-06-27 08:57:48',1624784268,NULL),(1949744990,24213715,2,1612940,0,1,1,'A',1,0.94717,331,831440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',14.4641,199249081,2668668,NULL,'2021-06-22 15:04:45',1624374285,NULL),(1949745210,24214251,2,1612940,0,1,1,'A',1,0.942138,45,467296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 365, \"large_tick_hit\": 15, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.16383,199249460,337650,NULL,'2021-06-22 15:19:28',1624375168,NULL),(1949758970,24214251,2,2036865,0,1,1,'A',1,0.9675,177,681340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 369, \"large_tick_hit\": 8, \"small_tick_hit\": 397, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',9.16682,199250249,1113750,NULL,'2021-06-22 15:49:38',1624376978,NULL),(1949762180,24216592,2,2036865,0,1,1,'A',1,0.9575,72,531390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 361, \"large_tick_hit\": 10, \"small_tick_hit\": 395, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.51172,199254393,512414,NULL,'2021-06-22 18:22:48',1624386168,NULL),(1949776375,24216779,2,2036865,0,1,1,'B',1,0.9275,63,469996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 351, \"large_tick_hit\": 9, \"small_tick_hit\": 382, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.89487,199275268,370792,NULL,'2021-06-23 12:53:11',1624452791,NULL),(1949920092,24222424,2,2949096,0,1,1,'D',1,0.797788,15,297484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 182, \"large_tick_hit\": 43, \"small_tick_hit\": 280, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 43, \"small_tick_hit\": 351}}',0.109442,199352607,87900,NULL,'2021-06-26 00:15:35',1624666535,NULL),(1949805341,24223777,2,300549,0,1,1,'B',1,0.92623,85,555809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 156, \"large_tick_hit\": 66, \"small_tick_hit\": 230, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 66, \"small_tick_hit\": 253}}',4.8216,199279842,280572,NULL,'2021-06-23 15:57:50',1624463870,NULL),(1949858664,24224999,2,1995048,0,1,1,'B',1,0.924668,51,449839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 264, \"large_tick_hit\": 40, \"small_tick_hit\": 322, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',1.90765,199266505,282640,NULL,'2021-06-23 03:53:27',1624420407,NULL),(1949771515,24225491,2,2036865,0,1,1,'D',1,0.77,25,334027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 289, \"large_tick_hit\": 8, \"small_tick_hit\": 319, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.047704,199267455,166034,NULL,'2021-06-23 04:53:23',1624424003,NULL),(1949756313,24225491,2,1612940,0,1,1,'D',1,0.806289,40,324283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 316, \"large_tick_hit\": 12, \"small_tick_hit\": 313, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.171594,199267548,187786,NULL,'2021-06-23 05:00:12',1624424412,NULL),(1949778640,24225491,2,1582770,0,1,1,'D',1,0.849127,23,349432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 198, \"large_tick_hit\": 64, \"small_tick_hit\": 419, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 64, \"small_tick_hit\": 492}}',0.180798,199267155,110850,NULL,'2021-06-23 04:33:46',1624422826,NULL),(1949762924,24225491,2,1772922,0,1,1,'B',1,0.906129,42,483581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 326, \"large_tick_hit\": 6, \"small_tick_hit\": 836, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 6, \"small_tick_hit\": 933}}',0.536668,199267306,230660,NULL,'2021-06-23 04:43:17',1624423397,NULL),(1949823844,24225491,2,1442771,0,1,1,'B',1,0.923077,43,478202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 147, \"large_tick_hit\": 30, \"small_tick_hit\": 399, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 30, \"small_tick_hit\": 433}}',1.11029,199266892,107798,NULL,'2021-06-23 04:16:51',1624421811,NULL),(1951144673,24225491,2,1906398,0,1,1,'B',1,0.903937,61,448745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 270, \"large_tick_hit\": 8, \"small_tick_hit\": 296, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 8, \"small_tick_hit\": 330}}',1.16456,200921095,217436,NULL,'2021-08-18 17:54:18',1629309258,NULL),(1949858616,24225702,2,1995048,0,1,1,'D',1,0.825702,28,318797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 234, \"large_tick_hit\": 33, \"small_tick_hit\": 292, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.205273,199266975,192224,NULL,'2021-06-23 04:21:33',1624422093,NULL),(1949824238,24225730,2,366140,1,1,1,'D',1,0.575828,20,84412,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 455, \"great\": 564, \"large_tick_hit\": 25, \"small_tick_hit\": 159, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 1019, \"large_tick_hit\": 25, \"small_tick_hit\": 255}}',0,199286786,212200,NULL,'2021-06-23 20:19:05',1624479545,NULL),(1949753563,24225730,2,2102558,0,1,1,'D',1,0.523462,10,183042,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 349, \"great\": 360, \"large_tick_hit\": 19, \"small_tick_hit\": 123, \"small_tick_miss\": 108}, \"maximum_statistics\": {\"great\": 709, \"large_tick_hit\": 19, \"small_tick_hit\": 231}}',0.000002,199316053,133642,NULL,'2021-06-24 19:39:01',1624563541,NULL),(1949766098,24225730,2,175783,1,1,1,'D',1,0.507064,20,17110,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 279, \"great\": 288, \"large_tick_hit\": 1, \"small_tick_hit\": 34, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 1, \"small_tick_hit\": 69}}',0.000058,199313209,104240,NULL,'2021-06-24 18:00:56',1624557656,NULL),(1949856935,24225730,2,119803,0,1,1,'D',1,0.750943,20,60912,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 196, \"great\": 587, \"small_tick_hit\": 209, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 783, \"small_tick_hit\": 277}}',0.002145,199287005,198602,NULL,'2021-06-23 20:26:53',1624480013,NULL),(1949746105,24225730,2,1995049,0,1,1,'D',1,0.777027,19,79678,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 117, \"great\": 285, \"large_tick_hit\": 37, \"small_tick_hit\": 368, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 37, \"small_tick_hit\": 449}}',0.028289,199287398,172860,NULL,'2021-06-23 20:41:40',1624480900,NULL),(1950328141,24225730,2,2474994,1,1,1,'D',1,0.841141,35,426286,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 570, \"large_tick_hit\": 11, \"small_tick_hit\": 1071, \"small_tick_miss\": 211}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 11, \"small_tick_hit\": 1282}}',0.06015,199993260,339767,NULL,'2021-07-17 19:27:17',1626550037,NULL),(1949748104,24225730,2,534080,0,1,1,'C',1,0.888342,60,87696,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 657, \"large_tick_hit\": 74, \"small_tick_hit\": 351, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 74, \"small_tick_hit\": 387}}',0.103067,199286707,288386,NULL,'2021-06-23 20:15:43',1624479343,NULL),(1949769113,24225730,2,27053,0,1,1,'D',1,0.760314,28,124602,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 245, \"large_tick_hit\": 20, \"small_tick_hit\": 122, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 20, \"small_tick_hit\": 164}}',0.112448,199313060,118550,NULL,'2021-06-24 17:55:28',1624557328,NULL),(1949764138,24225730,2,173322,0,1,1,'D',1,0.796064,25,137657,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 286, \"large_tick_hit\": 1, \"small_tick_hit\": 158, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 1, \"small_tick_hit\": 199}}',0.139719,199313156,158992,NULL,'2021-06-24 17:59:06',1624557546,NULL),(1949764197,24225730,2,24745,0,1,1,'D',1,0.822323,28,66805,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 264, \"small_tick_hit\": 97, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 108}}',0.147427,199286847,121726,NULL,'2021-06-23 20:21:04',1624479664,NULL),(1949769100,24225730,2,27053,0,1,1,'C',1,0.856582,31,72578,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 269, \"large_tick_hit\": 23, \"small_tick_hit\": 144, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 23, \"small_tick_hit\": 164}}',0.38743,199286888,125855,NULL,'2021-06-23 20:22:44',1624479764,NULL),(1949824343,24225730,2,366143,0,1,1,'B',1,0.907921,101,113486,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 368, \"large_tick_hit\": 211, \"small_tick_hit\": 338, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 211, \"small_tick_hit\": 380}}',0.451782,199286624,201272,NULL,'2021-06-23 20:12:31',1624479151,NULL),(1949770688,24225730,2,28287,0,1,1,'C',1,0.862434,28,140606,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 244, \"large_tick_hit\": 1, \"small_tick_hit\": 81, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',0.576,199313110,135746,NULL,'2021-06-24 17:57:21',1624557441,NULL),(1950307609,24225730,2,281524,0,1,1,'D',1,0.791667,13,217790,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 68, \"small_tick_hit\": 84, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 86, \"small_tick_hit\": 106}}',0.90149,199993797,35305,NULL,'2021-07-17 19:50:44',1626551444,NULL),(1949862081,24225730,2,1995048,0,1,1,'B',1,0.909897,47,108246,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 265, \"large_tick_hit\": 35, \"small_tick_hit\": 316, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',1.04879,199287331,206619,NULL,'2021-06-23 20:38:55',1624480735,NULL),(2292550491,24225730,2,2116803,0,1,1,'B',1,0.917582,63,495264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 188, \"small_tick_hit\": 146, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 166}}',3.04159,215780854,175652,NULL,'2024-02-05 06:29:31',1707114571,NULL),(1949758565,24228378,2,1612940,0,1,1,'D',1,0.849057,30,338389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 330, \"large_tick_hit\": 16, \"small_tick_hit\": 329, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.313408,199271203,213090,NULL,'2021-06-23 09:16:19',1624439779,NULL),(1951164802,24228417,2,1807642,1,1,1,'D',1,0.395664,12,20978,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 363, \"great\": 222, \"large_tick_hit\": 1, \"small_tick_hit\": 69, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 1, \"small_tick_hit\": 152}}',0.000001,201185686,70846,NULL,'2021-08-28 10:24:59',1630146299,NULL),(1951054452,24228417,2,2036865,0,1,1,'D',1,0.78125,30,330475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 297, \"large_tick_hit\": 7, \"small_tick_hit\": 321, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.073984,200997412,164754,NULL,'2021-08-21 14:05:36',1629554736,NULL),(1949775563,24230098,2,2036865,0,1,1,'B',1,0.9,75,445079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 342, \"large_tick_hit\": 9, \"small_tick_hit\": 369, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.40349,199273610,381290,NULL,'2021-06-23 11:37:20',1624448240,NULL),(1949944932,24230162,2,1995048,0,1,1,'A',1,0.964549,134,697048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 282, \"large_tick_hit\": 41, \"small_tick_hit\": 330, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',9.29668,199421177,733544,NULL,'2021-06-28 07:00:43',1624863643,NULL),(1955082501,24231124,2,2036866,0,1,1,'C',1,0.882635,25,25905,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 386, \"small_tick_hit\": 351, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.185706,206040016,148616,NULL,'2022-03-25 17:57:17',1648231037,NULL),(1955082481,24231124,2,2036866,0,1,1,'C',1,0.852695,28,165226,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 377, \"small_tick_hit\": 335, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.211605,206039943,176894,NULL,'2022-03-25 17:53:22',1648230802,NULL),(1955082513,24231124,2,2036866,0,1,1,'C',1,0.856287,33,327329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 383, \"small_tick_hit\": 332, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.348277,206040254,236740,NULL,'2022-03-25 18:09:02',1648231742,NULL),(1955082507,24231124,2,2036866,0,1,1,'C',1,0.876647,39,177849,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 391, \"small_tick_hit\": 341, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.520189,206040213,208110,NULL,'2022-03-25 18:06:26',1648231586,NULL),(1960847283,24231124,2,2032727,0,1,1,'B',1,0.910973,29,370713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 162, \"large_tick_hit\": 12, \"small_tick_hit\": 266, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',2.48162,213529360,109196,NULL,'2023-07-23 10:45:56',1690109156,NULL),(1955095918,24231124,2,1582901,1,1,1,'S',1,0.992734,274,903746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 357, \"large_tick_hit\": 158, \"small_tick_hit\": 988, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 158, \"small_tick_hit\": 998}}',7.58863,206056735,1256004,NULL,'2022-03-26 13:02:42',1648299762,NULL),(1954953556,24231124,2,2036865,0,1,1,'A',1,0.975,153,704553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 399, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',9.61505,206019531,1014458,NULL,'2022-03-24 16:56:24',1648140984,NULL),(1954327683,24231124,2,1612940,0,1,1,'S',1,0.997484,364,920673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 17, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',29.0036,205174548,3196418,NULL,'2022-02-10 12:55:00',1644497700,NULL),(1949806011,24231693,2,1612940,0,1,1,'C',1,0.893082,67,419458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 341, \"large_tick_hit\": 16, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.10036,199340985,330294,NULL,'2021-06-25 16:17:53',1624637873,NULL),(1949823991,24231717,2,2885479,1,1,1,'D',1,0.453039,19,35725,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 373, \"great\": 266, \"small_tick_hit\": 144, \"small_tick_miss\": 122}, \"maximum_statistics\": {\"great\": 639, \"small_tick_hit\": 266}}',0.000001,199311975,95164,NULL,'2021-06-24 17:16:17',1624554977,NULL),(1949824683,24231717,2,2885480,1,1,1,'D',1,0.812427,19,299122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 403, \"small_tick_hit\": 290, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 364}}',0.044156,199311610,217156,NULL,'2021-06-24 17:03:20',1624554200,NULL),(1950077679,24231717,2,2885484,0,1,1,'D',1,0.844318,19,390598,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 283, \"small_tick_hit\": 460, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 348, \"small_tick_hit\": 532}}',0.128181,199600198,131448,NULL,'2021-07-04 09:57:36',1625392656,NULL),(1949800951,24231717,2,2036865,0,1,1,'D',1,0.8425,36,346336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 316, \"large_tick_hit\": 9, \"small_tick_hit\": 349, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.245792,199311692,230374,NULL,'2021-06-24 17:06:26',1624554386,NULL),(1950590445,24231717,2,2036865,0,1,1,'D',1,0.84625,56,197867,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 323, \"large_tick_hit\": 9, \"small_tick_hit\": 345, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.384575,200193869,191974,NULL,'2021-07-24 20:20:07',1627158007,NULL),(1949967003,24231717,2,2885484,1,1,1,'A',1,0.947727,58,136050,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 334, \"large_tick_hit\": 1, \"small_tick_hit\": 499, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 1, \"small_tick_hit\": 532}}',1.17699,199377858,185649,NULL,'2021-06-26 19:35:18',1624736118,NULL),(1949966866,24231717,2,2885484,0,1,1,'A',1,0.942045,82,522713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 326, \"large_tick_hit\": 1, \"small_tick_hit\": 502, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 1, \"small_tick_hit\": 532}}',1.58171,199345673,317028,NULL,'2021-06-25 19:22:15',1624648935,NULL),(1949941255,24233671,2,1995048,0,1,1,'D',1,0.844904,40,358676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 244, \"large_tick_hit\": 33, \"small_tick_hit\": 295, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.420192,199379964,214334,NULL,'2021-06-26 20:47:29',1624740449,NULL),(1950291096,24234946,2,1995048,0,1,1,'D',1,0.818316,55,365909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 238, \"large_tick_hit\": 35, \"small_tick_hit\": 281, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.402534,200010574,235566,NULL,'2021-07-18 11:02:48',1626606168,NULL),(1950724351,24238239,2,1995048,0,1,1,'C',1,0.895126,74,456834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 260, \"large_tick_hit\": 39, \"small_tick_hit\": 307, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.84556,200466443,339882,NULL,'2021-08-03 12:45:26',1627994726,NULL),(1950090853,24240975,2,1995048,0,1,1,'B',1,0.937962,122,607036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 275, \"large_tick_hit\": 41, \"small_tick_hit\": 319, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',5.9754,199605463,480078,NULL,'2021-07-04 14:39:36',1625409576,NULL),(1949880215,24251761,2,2005438,0,1,1,'D',1,0.801788,32,164222,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 261, \"large_tick_hit\": 19, \"small_tick_hit\": 258, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',0.137049,199432024,207682,NULL,'2021-06-28 16:05:09',1624896309,NULL),(1951676849,24254708,2,2036865,0,1,1,'A',1,0.94,107,133294,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 356, \"large_tick_hit\": 9, \"small_tick_hit\": 387, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.82926,201820272,252206,NULL,'2021-09-22 10:00:26',1632304826,NULL),(1949806814,24256800,2,2036865,0,1,1,'C',1,0.87,36,359420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 327, \"large_tick_hit\": 8, \"small_tick_hit\": 361, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.397714,199318239,245894,NULL,'2021-06-24 21:08:23',1624568903,NULL),(1949791339,24256800,2,1612940,0,1,1,'C',1,0.895597,55,418232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 348, \"large_tick_hit\": 16, \"small_tick_hit\": 348, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.18109,199318555,337576,NULL,'2021-06-24 21:21:55',1624569715,NULL),(1949895395,24256800,2,1327496,0,1,1,'A',1,0.954167,42,493333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 86, \"large_tick_hit\": 14, \"small_tick_hit\": 129, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 14, \"small_tick_hit\": 133}}',6.93419,199491279,70242,NULL,'2021-06-30 16:20:01',1625070001,NULL),(1955072510,24257534,2,2036865,0,1,1,'D',1,0.75125,15,278364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 280, \"large_tick_hit\": 10, \"small_tick_hit\": 311, \"small_tick_miss\": 102}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.022366,206073293,149510,NULL,'2022-03-27 05:42:48',1648359768,NULL),(1949784574,24260064,2,2005438,0,1,1,'D',1,0.800298,47,363742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 262, \"large_tick_hit\": 18, \"small_tick_hit\": 257, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 18, \"small_tick_hit\": 318}}',0.213348,199321662,241998,NULL,'2021-06-24 23:48:17',1624578497,NULL),(1949793652,24260064,2,1612940,0,1,1,'C',1,0.877987,47,391968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 345, \"large_tick_hit\": 14, \"small_tick_hit\": 339, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.80185,199321911,260546,NULL,'2021-06-25 00:00:26',1624579226,NULL),(1950008557,24260064,2,2036865,0,1,1,'C',1,0.88375,70,422942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 328, \"large_tick_hit\": 10, \"small_tick_hit\": 369, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.808627,199544339,297506,NULL,'2021-07-02 13:03:43',1625231023,NULL),(1950351295,24261925,2,438314,1,1,1,'A',1,0.94114,125,597234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 324, \"large_tick_hit\": 240, \"small_tick_hit\": 939, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 240, \"small_tick_hit\": 1011}}',NULL,199995127,373262,NULL,'2021-07-17 20:45:25',1626554725,NULL),(1950358705,24261925,2,2913766,0,1,1,'C',1,0.895706,27,360130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 371, \"large_tick_hit\": 7, \"small_tick_hit\": 352, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 7, \"small_tick_hit\": 393}}',0.33993,199995024,253480,NULL,'2021-07-17 20:40:51',1626554451,NULL),(1950051677,24261925,2,2857718,0,1,1,'C',1,0.889783,48,434806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 514, \"large_tick_hit\": 18, \"small_tick_hit\": 905, \"small_tick_miss\": 118}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 18, \"small_tick_hit\": 1023}}',0.352011,199534712,430486,NULL,'2021-07-02 03:28:04',1625196484,NULL),(1949885016,24261925,2,1612940,0,1,1,'C',1,0.87044,37,354631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 335, \"large_tick_hit\": 13, \"small_tick_hit\": 344, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.451694,199440198,207000,NULL,'2021-06-28 21:42:39',1624916559,NULL),(1950036192,24261925,2,2005438,0,1,1,'C',1,0.871833,31,345843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 286, \"large_tick_hit\": 18, \"small_tick_hit\": 281, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 18, \"small_tick_hit\": 318}}',0.508718,199617320,241822,NULL,'2021-07-04 23:43:07',1625442187,NULL),(1949904447,24261925,2,1773541,0,1,1,'B',1,0.901515,36,378964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 248, \"large_tick_hit\": 9, \"small_tick_hit\": 219, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 9, \"small_tick_hit\": 246}}',0.791717,199437483,168906,NULL,'2021-06-28 19:51:03',1624909863,NULL),(1950283061,24261925,2,1588627,0,1,1,'B',1,0.911803,42,454165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 205, \"large_tick_hit\": 8, \"small_tick_hit\": 490, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 538}}',0.971459,199994973,147432,NULL,'2021-07-17 20:38:26',1626554306,NULL),(1950461414,24261925,2,1696237,0,1,1,'B',1,0.928339,50,474264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 183, \"large_tick_hit\": 48, \"small_tick_hit\": 339, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 48, \"small_tick_hit\": 363}}',1.34643,200080497,143058,NULL,'2021-07-20 20:37:00',1626813420,NULL),(1950323846,24261925,2,58892,0,1,1,'A',1,0.95614,107,653997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 334, \"large_tick_hit\": 92, \"small_tick_hit\": 1100, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 92, \"small_tick_hit\": 1160}}',1.91051,199994930,571536,NULL,'2021-07-17 20:36:17',1626554177,NULL),(1949900215,24261925,2,1773539,0,1,1,'A',1,0.945355,48,527398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 149, \"large_tick_hit\": 61, \"small_tick_hit\": 309, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 61, \"small_tick_hit\": 329}}',2.08323,199437436,109330,NULL,'2021-06-28 19:49:11',1624909751,NULL),(1950486554,24261925,2,124079,0,1,1,'A',1,0.957111,62,587119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 130, \"large_tick_hit\": 49, \"small_tick_hit\": 245, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 49, \"small_tick_hit\": 258}}',2.40309,200080555,156246,NULL,'2021-07-20 20:39:08',1626813548,NULL),(1950624059,24261925,2,135263,0,1,1,'A',1,0.958333,78,577662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 165, \"large_tick_hit\": 128, \"small_tick_hit\": 190, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 128, \"small_tick_hit\": 202}}',2.48391,200193887,172156,NULL,'2021-07-24 20:20:58',1627158058,NULL),(1950550057,24261925,2,2016654,0,1,1,'A',1,0.975155,137,662310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 310, \"large_tick_hit\": 89, \"small_tick_hit\": 543, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 89, \"small_tick_hit\": 557}}',4.20116,200194124,430854,NULL,'2021-07-24 20:31:00',1627158660,NULL),(1950520421,24261925,2,18378,0,1,1,'A',1,0.971559,91,664683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 188, \"large_tick_hit\": 128, \"small_tick_hit\": 538, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 128, \"small_tick_hit\": 556}}',4.27499,200194006,289296,NULL,'2021-07-24 20:25:46',1627158346,NULL),(1950741510,24261925,2,865481,0,1,1,'A',1,0.957219,51,584078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 107, \"small_tick_hit\": 251, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 262}}',6.51863,200359449,118946,NULL,'2021-07-30 17:41:12',1627666872,NULL),(1950550896,24261925,2,38125,0,1,1,'A',1,0.967822,117,852838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 131, \"large_tick_hit\": 11, \"small_tick_hit\": 249, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 11, \"small_tick_hit\": 261}}',8.68296,200194055,284090,NULL,'2021-07-24 20:27:34',1627158454,NULL),(1949975748,24262768,2,2005438,0,1,1,'C',1,0.871833,49,385427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 293, \"large_tick_hit\": 19, \"small_tick_hit\": 273, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',0.936204,199373036,293434,NULL,'2021-06-26 16:44:09',1624725849,NULL),(1949819269,24263060,2,2036865,0,1,1,'C',1,0.85125,43,356489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 318, \"large_tick_hit\": 10, \"small_tick_hit\": 353, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.328598,199334662,238790,NULL,'2021-06-25 12:08:35',1624622915,NULL),(1949931113,24264489,2,2854816,1,1,1,'B',1,0.924342,40,469754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 269, \"large_tick_hit\": 11, \"small_tick_hit\": 282, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 11, \"small_tick_hit\": 313}}',1.14216,199358469,241292,NULL,'2021-06-26 04:54:40',1624683280,NULL),(1949823016,24264489,2,1643997,1,1,1,'A',1,0.945477,109,581676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 287, \"large_tick_hit\": 24, \"small_tick_hit\": 452, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 24, \"small_tick_hit\": 480}}',2.4104,199330492,325752,NULL,'2021-06-25 08:52:36',1624611156,NULL),(1949806529,24264489,2,760464,0,1,1,'B',1,0.913979,68,696845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 53, \"large_tick_hit\": 42, \"small_tick_hit\": 160, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 42, \"small_tick_hit\": 180}}',2.90218,199330392,52960,NULL,'2021-06-25 08:47:04',1624610824,NULL),(1949815978,24264868,2,2036865,0,1,1,'C',1,0.8625,29,342916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 326, \"large_tick_hit\": 9, \"small_tick_hit\": 355, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.318982,199329193,238450,NULL,'2021-06-25 07:29:23',1624606163,NULL),(1949962204,24264868,2,1863207,1,1,1,'C',1,0.872973,31,426469,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 256, \"large_tick_hit\": 29, \"small_tick_hit\": 361, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 29, \"small_tick_hit\": 419}}',0.960341,199352887,162218,NULL,'2021-06-26 00:26:51',1624667211,NULL),(1949798577,24264868,2,1612940,0,1,1,'B',1,0.930818,53,443719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 354, \"large_tick_hit\": 16, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.70183,199329311,362252,NULL,'2021-06-25 07:38:01',1624606681,NULL),(1949817684,24264868,2,1863204,0,1,1,'A',1,0.943231,156,705193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 201, \"large_tick_hit\": 47, \"small_tick_hit\": 400, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 47, \"small_tick_hit\": 426}}',5.12383,199329709,345844,NULL,'2021-06-25 08:05:35',1624608335,NULL),(1949878490,24268040,2,2005438,0,1,1,'D',1,0.80924,21,301426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 265, \"large_tick_hit\": 16, \"small_tick_hit\": 262, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 16, \"small_tick_hit\": 318}}',0.122731,199429105,213144,NULL,'2021-06-28 14:05:49',1624889149,NULL),(1950907968,24268172,2,2748079,0,1,1,'C',1,0.892578,57,386654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 301, \"small_tick_hit\": 156, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 177}}',1.71006,200791722,272944,NULL,'2021-08-14 01:21:14',1628904074,NULL),(1949931961,24268986,2,1826138,0,1,1,'D',1,0.80597,34,376793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 305, \"large_tick_hit\": 81, \"small_tick_hit\": 586, \"small_tick_miss\": 148}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 81, \"small_tick_hit\": 734}}',0.044861,199353592,157156,NULL,'2021-06-26 00:57:47',1624669067,NULL),(1949965488,24268986,2,1188054,1,1,1,'D',1,0.725835,13,306684,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 143, \"large_tick_hit\": 32, \"small_tick_hit\": 238, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 32, \"small_tick_hit\": 330}}',0.055833,199424448,75442,NULL,'2021-06-28 10:19:11',1624875551,NULL),(1949972640,24268986,2,1612940,0,1,1,'C',1,0.851572,31,343101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 317, \"large_tick_hit\": 17, \"small_tick_hit\": 343, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.226898,199398968,201510,NULL,'2021-06-27 13:06:19',1624799179,NULL),(1949904074,24268986,2,2005438,0,1,1,'D',1,0.828614,31,343235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 273, \"large_tick_hit\": 16, \"small_tick_hit\": 267, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 16, \"small_tick_hit\": 318}}',0.243561,199481631,240150,NULL,'2021-06-30 09:16:26',1625044586,NULL),(1949948325,24268986,2,2169773,1,1,1,'B',1,0.931614,39,440380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 459, \"large_tick_hit\": 1, \"small_tick_hit\": 371, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 402}}',0.75698,199449121,382818,NULL,'2021-06-29 05:31:46',1624944706,NULL),(1956073009,24268986,2,3572459,1,1,1,'B',1,0.906103,53,425306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 281, \"large_tick_hit\": 3, \"small_tick_hit\": 295, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 3, \"small_tick_hit\": 329}}',1.17753,207508547,254350,NULL,'2022-06-08 12:59:40',1654693180,NULL),(1949821008,24269264,2,2036865,0,1,1,'C',1,0.89125,36,380528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 329, \"large_tick_hit\": 10, \"small_tick_hit\": 374, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.51301,199336875,264128,NULL,'2021-06-25 13:40:39',1624628439,NULL),(1949825962,24272011,2,2036865,0,1,1,'B',1,0.92125,55,420316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 340, \"large_tick_hit\": 10, \"small_tick_hit\": 387, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.20771,199341902,299626,NULL,'2021-06-25 16:51:27',1624639887,NULL),(1950136793,24272011,2,1612940,0,1,1,'B',1,0.92956,114,521511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 358, \"large_tick_hit\": 16, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.52129,199796345,531930,NULL,'2021-07-11 04:47:09',1625978829,NULL),(1949841405,24272401,2,1661046,0,1,1,'D',1,0.769512,80,483498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 150, \"large_tick_hit\": 69, \"small_tick_hit\": 412, \"small_tick_miss\": 126}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 69, \"small_tick_hit\": 538}}',0.154265,199342176,117428,NULL,'2021-06-25 17:01:48',1624640508,NULL),(1949790996,24272401,2,2005438,0,1,1,'D',1,0.800298,40,344112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 261, \"large_tick_hit\": 20, \"small_tick_hit\": 256, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',0.193325,199341840,224980,NULL,'2021-06-25 16:49:20',1624639760,NULL),(1949966708,24277261,2,2005438,0,1,1,'C',1,0.850969,43,365419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 277, \"large_tick_hit\": 17, \"small_tick_hit\": 277, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 17, \"small_tick_hit\": 318}}',0.4266,199349866,245522,NULL,'2021-06-25 22:13:31',1624659211,NULL),(1949972387,24287737,2,2005438,0,1,1,'D',1,0.797317,30,333882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 259, \"large_tick_hit\": 17, \"small_tick_hit\": 259, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 17, \"small_tick_hit\": 318}}',0.129206,199364665,215822,NULL,'2021-06-26 10:47:51',1624704471,NULL),(1949868583,24287737,2,2036865,0,1,1,'D',1,0.84125,45,364101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 319, \"large_tick_hit\": 6, \"small_tick_hit\": 348, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.29144,199364777,228836,NULL,'2021-06-26 10:53:22',1624704802,NULL),(1950322260,24287885,2,2992257,0,1,1,'C',1,0.884674,53,201028,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 241, \"large_tick_hit\": 36, \"small_tick_hit\": 306, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 36, \"small_tick_hit\": 344}}',1.02917,199892408,151948,NULL,'2021-07-14 11:45:55',1626263155,NULL),(1950310799,24288171,2,2005443,0,1,1,'D',1,0.700269,17,76738,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 126, \"great\": 286, \"large_tick_hit\": 4, \"small_tick_hit\": 231, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 328}}',0.009617,199969964,201502,NULL,'2021-07-17 00:04:46',1626480286,NULL),(1950286820,24288171,2,1612940,0,1,1,'D',1,0.815094,34,80707,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 314, \"large_tick_hit\": 11, \"small_tick_hit\": 323, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.115179,199969488,120238,NULL,'2021-07-16 23:41:28',1626478888,NULL),(1950307653,24288171,2,2005438,0,1,1,'D',1,0.827124,35,343329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 275, \"large_tick_hit\": 17, \"small_tick_hit\": 263, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 17, \"small_tick_hit\": 318}}',0.291177,199935498,239602,NULL,'2021-07-15 20:45:35',1626381935,NULL),(1950338714,24288171,2,2036865,0,1,1,'C',1,0.855,49,387973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 331, \"large_tick_hit\": 9, \"small_tick_hit\": 344, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.538623,199953730,287364,NULL,'2021-07-16 13:16:26',1626441386,NULL),(1950051766,24289137,2,2857718,0,1,1,'C',1,0.896594,55,436722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 523, \"large_tick_hit\": 15, \"small_tick_hit\": 910, \"small_tick_miss\": 113}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 15, \"small_tick_hit\": 1023}}',0.491403,199538804,488448,NULL,'2021-07-02 08:00:19',1625212819,NULL),(1949980032,24290047,2,1612940,0,1,1,'A',1,0.969811,88,565523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 371, \"large_tick_hit\": 16, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.37015,199407653,563956,NULL,'2021-06-27 19:04:19',1624820659,NULL),(1949950893,24291768,2,1612940,0,1,1,'D',1,0.840252,27,334907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 319, \"large_tick_hit\": 13, \"small_tick_hit\": 336, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.177586,199370304,181288,NULL,'2021-06-26 14:55:58',1624719358,NULL),(1949974500,24291768,2,2005438,0,1,1,'C',1,0.880775,25,344164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 289, \"large_tick_hit\": 21, \"small_tick_hit\": 281, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',0.543855,199370680,256086,NULL,'2021-06-26 15:11:19',1624720279,NULL),(1949873416,24291768,2,2036865,0,1,1,'B',1,0.925,49,447470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 349, \"large_tick_hit\": 10, \"small_tick_hit\": 381, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.48111,199371220,373370,NULL,'2021-06-26 15:33:27',1624721607,NULL),(1949898562,24293072,2,1773539,0,1,1,'D',1,0.721311,24,341070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 109, \"large_tick_hit\": 49, \"small_tick_hit\": 238, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 49, \"small_tick_hit\": 329}}',0.055456,199392769,49460,NULL,'2021-06-27 07:27:10',1624778830,NULL),(1949875820,24294417,2,2036865,0,1,1,'D',1,0.76875,24,288977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 289, \"large_tick_hit\": 7, \"small_tick_hit\": 319, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.044387,199374091,168954,NULL,'2021-06-26 17:26:00',1624728360,NULL),(1950980384,24302265,2,1665702,0,1,1,'C',1,0.850467,71,385193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 290, \"large_tick_hit\": 112, \"small_tick_hit\": 235, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 112, \"small_tick_hit\": 287}}',0.320909,200729629,226922,NULL,'2021-08-11 20:56:51',1628715411,NULL),(1950371731,24302373,2,2036865,0,1,1,'D',1,0.725,20,337583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 118, \"great\": 263, \"large_tick_hit\": 6, \"small_tick_hit\": 311, \"small_tick_miss\": 102}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.012212,199996838,133978,NULL,'2021-07-17 22:04:11',1626559451,NULL),(1949891203,24306838,2,2036865,0,1,1,'D',1,0.77,23,298467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 282, \"large_tick_hit\": 10, \"small_tick_hit\": 324, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.038321,199392131,155256,NULL,'2021-06-27 06:54:40',1624776880,NULL),(1949967515,24307357,2,2986664,1,1,1,'B',1,0.919235,76,397910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 625, \"large_tick_hit\": 5, \"small_tick_hit\": 235, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 679, \"large_tick_hit\": 5, \"small_tick_hit\": 257}}',1.11343,199486181,583486,NULL,'2021-06-30 13:08:30',1625058510,NULL),(1949902645,24307357,2,2005438,0,1,1,'A',1,0.964233,108,598198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 320, \"large_tick_hit\": 22, \"small_tick_hit\": 305, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',7.64569,199478501,529102,NULL,'2021-06-30 05:24:21',1625030661,NULL),(1949873037,24310245,2,1612940,0,1,1,'B',1,0.924528,51,438547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 355, \"large_tick_hit\": 15, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.58985,199422722,277634,NULL,'2021-06-28 08:41:21',1624869681,NULL),(1949891101,24310245,2,2005438,0,1,1,'B',1,0.918033,92,493011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 301, \"large_tick_hit\": 23, \"small_tick_hit\": 292, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',2.96701,199455199,400780,NULL,'2021-06-29 11:53:30',1624967610,NULL),(1950026860,24310245,2,2036865,0,1,1,'A',1,0.95375,94,533871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 358, \"large_tick_hit\": 9, \"small_tick_hit\": 396, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',3.76591,199571129,593340,NULL,'2021-07-03 10:02:33',1625306553,NULL),(2290458484,24310245,2,1712875,1,1,1,'A',1,0.962393,49,568490,'{\"mods\": [], \"statistics\": {\"miss\": 16, \"great\": 315, \"ignore_miss\": 111, \"large_tick_hit\": 23, \"small_tick_hit\": 225, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 331, \"ignore_hit\": 111, \"large_tick_hit\": 23, \"small_tick_hit\": 231}}',3.84216,NULL,0,'2024-02-04 19:35:02','2024-02-04 19:36:38',1707075398,7415),(1951109585,24310245,2,1415717,0,1,1,'A',1,0.962532,118,657912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 203, \"large_tick_hit\": 72, \"small_tick_hit\": 470, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 72, \"small_tick_hit\": 490}}',4.38545,200945113,274356,NULL,'2021-08-19 15:52:29',1629388349,NULL),(1956647465,24310245,2,2032726,0,1,1,'A',1,0.952381,90,692278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 151, \"small_tick_hit\": 249, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',9.37789,208175610,221958,NULL,'2022-07-11 21:25:54',1657574754,NULL),(2269005772,24310245,2,2381541,0,1,1,'S',1,0.995628,346,998157,'{\"mods\": [], \"statistics\": {\"great\": 299, \"ignore_miss\": 98, \"large_tick_hit\": 47, \"small_tick_hit\": 565, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 299, \"ignore_hit\": 98, \"large_tick_hit\": 47, \"small_tick_hit\": 569}}',12.132,NULL,0,'2024-01-31 22:20:41','2024-01-31 22:23:22',1706739802,7400),(1949973884,24311559,2,1612940,0,1,1,'C',1,0.854088,25,335573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 331, \"large_tick_hit\": 13, \"small_tick_hit\": 335, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.263283,199400675,192174,NULL,'2021-06-27 14:24:46',1624803886,NULL),(1949987396,24311559,2,2005438,0,1,1,'C',1,0.876304,32,354105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 291, \"large_tick_hit\": 20, \"small_tick_hit\": 277, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',0.664237,199401055,269358,NULL,'2021-06-27 14:40:37',1624804837,NULL),(1953896162,24311559,2,2036865,0,1,1,'B',1,0.92625,64,466096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 352, \"large_tick_hit\": 10, \"small_tick_hit\": 379, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.02435,204601266,402510,NULL,'2022-01-15 16:20:06',1642263606,NULL),(1953941748,24311559,2,912060,0,1,1,'S',1,0.983193,291,864361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 303, \"large_tick_hit\": 59, \"small_tick_hit\": 808, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 59, \"small_tick_hit\": 825}}',5.84391,204601369,993892,NULL,'2022-01-15 16:24:30',1642263870,NULL),(1950356164,24314570,2,2036865,0,1,1,'B',1,0.9225,66,447756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 345, \"large_tick_hit\": 9, \"small_tick_hit\": 384, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.59023,199973478,350072,NULL,'2021-07-17 03:08:21',1626491301,NULL),(1950289292,24314570,2,1612940,0,1,1,'A',1,0.948428,79,504175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 365, \"large_tick_hit\": 14, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',3.41523,199973878,441674,NULL,'2021-07-17 03:26:58',1626492418,NULL),(1950308793,24314570,2,2005438,0,1,1,'A',1,0.958271,119,607284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 321, \"large_tick_hit\": 21, \"small_tick_hit\": 301, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',7.98549,199974064,564226,NULL,'2021-07-17 03:35:21',1626492921,NULL),(1950538562,24321203,2,1612940,0,1,1,'D',1,0.81761,22,311806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 306, \"large_tick_hit\": 14, \"small_tick_hit\": 330, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.090006,200330526,166196,NULL,'2021-07-29 16:52:27',1627577547,NULL),(1949884292,24321571,2,1612940,0,1,1,'B',1,0.922013,46,422130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 350, \"large_tick_hit\": 17, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.31618,199438247,290840,NULL,'2021-06-28 20:20:39',1624911639,NULL),(1949918673,24321916,2,2005443,0,1,1,'D',1,0.784946,26,296265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 328, \"large_tick_hit\": 3, \"small_tick_hit\": 253, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 3, \"small_tick_hit\": 328}}',0.113229,199416086,271014,NULL,'2021-06-28 01:48:57',1624844937,NULL),(1950075469,24325174,2,1612940,0,1,1,'A',1,0.952201,85,540851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 369, \"large_tick_hit\": 16, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.44332,199537439,478036,NULL,'2021-07-02 06:14:05',1625206445,NULL),(1950163917,24330084,2,1612939,0,1,1,'D',1,0.834071,23,307105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 404, \"small_tick_hit\": 350, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.100417,199776923,188136,NULL,'2021-07-10 14:03:29',1625925809,NULL),(1950047283,24330084,2,2036865,0,1,1,'A',1,0.96625,95,560301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 361, \"large_tick_hit\": 10, \"small_tick_hit\": 402, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.60852,199603218,527096,NULL,'2021-07-04 12:51:06',1625403066,NULL),(1950032786,24330084,2,2005438,0,1,1,'A',1,0.9538,104,543814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 313, \"large_tick_hit\": 22, \"small_tick_hit\": 305, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',5.64576,199573873,473002,NULL,'2021-07-03 12:22:43',1625314963,NULL),(1950235509,24330084,2,1612940,0,1,1,'S',1,0.986163,95,649578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.74669,199776852,721052,NULL,'2021-07-10 14:01:07',1625925667,NULL),(1949925766,24334521,2,2036865,0,1,1,'D',1,0.78375,25,331651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 291, \"large_tick_hit\": 9, \"small_tick_hit\": 327, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.057612,199433875,167234,NULL,'2021-06-28 17:24:49',1624901089,NULL),(1949960763,24335931,2,1863204,0,1,1,'B',1,0.934498,69,529737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 201, \"large_tick_hit\": 45, \"small_tick_hit\": 396, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 45, \"small_tick_hit\": 426}}',2.38506,199467369,192580,NULL,'2021-06-29 20:13:11',1624997591,NULL),(1951490930,24336791,2,74495,0,1,1,'A',1,0.961538,132,947677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 20, \"small_tick_hit\": 368, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 20, \"small_tick_hit\": 388}}',5.0904,201464929,231336,NULL,'2021-09-08 02:37:37',1631068657,NULL),(1949938926,24347569,2,2857718,0,1,1,'B',1,0.921981,66,472794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 531, \"large_tick_hit\": 16, \"small_tick_hit\": 942, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 576, \"large_tick_hit\": 16, \"small_tick_hit\": 1023}}',0.872028,199480113,483440,NULL,'2021-06-30 07:28:14',1625038094,NULL),(1949941342,24348033,2,2036865,0,1,1,'C',1,0.895,47,103209,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 340, \"large_tick_hit\": 10, \"small_tick_hit\": 366, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.708344,199452788,172288,NULL,'2021-06-29 09:29:52',1624958992,NULL),(1952340427,24349980,2,2005443,0,1,1,'C',1,0.866935,29,170426,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 350, \"large_tick_hit\": 4, \"small_tick_hit\": 291, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 328}}',0.372344,202536109,267586,NULL,'2021-10-21 01:26:12',1634779572,NULL),(1952362551,24349980,2,2036865,0,1,1,'B',1,0.92125,91,510832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 357, \"large_tick_hit\": 8, \"small_tick_hit\": 372, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',2.85319,202535516,608520,NULL,'2021-10-21 00:53:59',1634777639,NULL),(1952331475,24349980,2,1863204,0,1,1,'S',1,0.983988,158,384273,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 209, \"large_tick_hit\": 48, \"small_tick_hit\": 419, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 48, \"small_tick_hit\": 426}}',7.07003,202535918,235498,NULL,'2021-10-21 01:15:19',1634778919,NULL),(1952362920,24349980,2,2036865,0,1,1,'S',1,0.98,187,380423,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 373, \"large_tick_hit\": 10, \"small_tick_hit\": 401, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',10.6917,202535960,747330,NULL,'2021-10-21 01:17:50',1634779070,NULL),(1952337734,24349980,2,2005438,0,1,1,'S',1,0.989568,155,369024,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 326, \"large_tick_hit\": 23, \"small_tick_hit\": 315, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',12.6006,202536041,516940,NULL,'2021-10-21 01:23:22',1634779402,NULL),(1952335647,24349980,2,1073361,1,1,1,'A',1,0.975069,124,773784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 162, \"large_tick_hit\": 2, \"small_tick_hit\": 188, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 2, \"small_tick_hit\": 192}}',13.8174,202535553,439592,NULL,'2021-10-21 00:55:32',1634777732,NULL),(1952211552,24353186,2,2111511,0,1,1,'B',1,0.934653,69,474011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 252, \"large_tick_hit\": 2, \"small_tick_hit\": 218, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',5.30103,202504951,289284,NULL,'2021-10-19 18:30:36',1634668236,NULL),(1949947390,24353290,2,2036865,0,1,1,'C',1,0.87,38,368607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 324, \"large_tick_hit\": 9, \"small_tick_hit\": 363, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.39075,199461292,241978,NULL,'2021-06-29 16:14:05',1624983245,NULL),(1949900538,24353727,2,1954392,0,1,1,'A',1,0.943831,66,525668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 382, \"large_tick_hit\": 49, \"small_tick_hit\": 594, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 49, \"small_tick_hit\": 634}}',1.02223,199463596,395040,NULL,'2021-06-29 17:50:51',1624989051,NULL),(1949944093,24353727,2,1442771,0,1,1,'C',1,0.88141,76,541954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 145, \"large_tick_hit\": 28, \"small_tick_hit\": 377, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 28, \"small_tick_hit\": 433}}',1.20246,199462041,137622,NULL,'2021-06-29 16:43:21',1624985001,NULL),(1949920452,24354587,2,1612940,0,1,1,'B',1,0.932076,69,516551,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 351, \"large_tick_hit\": 17, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.97125,199490047,330626,NULL,'2021-06-30 15:34:34',1625067274,NULL),(1949898524,24359741,2,2005438,0,1,1,'D',1,0.698957,18,319766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 226, \"large_tick_hit\": 18, \"small_tick_hit\": 225, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 18, \"small_tick_hit\": 318}}',0.015704,199469553,170802,NULL,'2021-06-29 21:44:17',1625003057,NULL),(1951583425,24359741,2,2036865,0,1,1,'D',1,0.82375,40,360175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 311, \"large_tick_hit\": 9, \"small_tick_hit\": 339, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.202895,201527053,203602,NULL,'2021-09-10 18:03:50',1631297030,NULL),(1950776991,24363145,2,1612940,0,1,1,'C',1,0.865409,35,354116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 330, \"large_tick_hit\": 16, \"small_tick_hit\": 342, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.393762,200641689,254404,NULL,'2021-08-08 23:54:13',1628466853,NULL),(1950840712,24363145,2,2036865,0,1,1,'C',1,0.85375,42,362396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 327, \"large_tick_hit\": 9, \"small_tick_hit\": 347, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.418138,200573760,227314,NULL,'2021-08-06 19:05:08',1628276708,NULL),(1950765803,24363145,2,2905228,0,1,1,'C',1,0.857724,17,270055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 61, \"small_tick_hit\": 150, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',2.30008,200642348,31320,NULL,'2021-08-09 00:27:26',1628468846,NULL),(1950878530,24363145,2,1220323,0,1,1,'A',1,0.959459,31,496251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 53, \"large_tick_hit\": 11, \"small_tick_hit\": 149, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',5.1814,200642760,59662,NULL,'2021-08-09 00:48:20',1628470100,NULL),(1950867800,24363145,2,2880979,0,1,1,'S',1,0.985849,32,560838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 62, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 65, \"small_tick_hit\": 147}}',8.74909,200642403,61286,NULL,'2021-08-09 00:30:09',1628469009,NULL),(1949917589,24370854,2,1612940,0,1,1,'B',1,0.908176,62,421650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 338, \"large_tick_hit\": 17, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.067,199486144,294162,NULL,'2021-06-30 13:06:41',1625058401,NULL),(1950407858,24371263,2,1612939,0,1,1,'D',1,0.685841,13,160003,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 163, \"great\": 342, \"small_tick_hit\": 278, \"small_tick_miss\": 121}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.002953,200101465,125968,NULL,'2021-07-21 15:12:45',1626880365,NULL),(1951929491,24371263,2,2969159,1,1,1,'D',1,0.806154,26,149417,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 265, \"large_tick_hit\": 6, \"small_tick_hit\": 253, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 6, \"small_tick_hit\": 315}}',0.28134,202049587,147278,NULL,'2021-10-01 15:34:49',1633102489,NULL),(1950190656,24371263,2,2018774,0,1,1,'C',1,0.852814,11,113870,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 60, \"small_tick_hit\": 137, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 156}}',1.40272,199785608,51140,NULL,'2021-07-10 19:57:42',1625947062,NULL),(1950322550,24371263,2,2018773,0,1,1,'D',1,0.828326,10,109597,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 60, \"small_tick_hit\": 133, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 80, \"small_tick_hit\": 153}}',1.40704,199844685,48918,NULL,'2021-07-12 19:16:49',1626117409,NULL),(1949918163,24371263,2,1612940,0,1,1,'B',1,0.919497,67,443000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 351, \"large_tick_hit\": 15, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.69908,199486965,400370,NULL,'2021-06-30 13:40:53',1625060453,NULL),(1952659334,24371263,2,2018774,0,1,1,'B',1,0.91342,31,452182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 69, \"small_tick_hit\": 142, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 156}}',6.8509,202994523,68464,NULL,'2021-11-07 13:30:51',1636291851,NULL),(1949907844,24373726,2,2005438,0,1,1,'D',1,0.788376,22,311253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 256, \"large_tick_hit\": 20, \"small_tick_hit\": 253, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',0.094751,199491000,199050,NULL,'2021-06-30 16:10:00',1625069400,NULL),(1949900435,24375040,2,206864,0,1,1,'D',1,0.72278,19,177897,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 199, \"large_tick_hit\": 63, \"small_tick_hit\": 674, \"small_tick_miss\": 255}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 63, \"small_tick_hit\": 929}}',0.007625,199494843,81020,NULL,'2021-06-30 18:38:09',1625078289,NULL),(1950097690,24375040,2,1178423,1,1,1,'B',1,0.917067,60,474910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 313, \"large_tick_hit\": 24, \"small_tick_hit\": 426, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 24, \"small_tick_hit\": 470}}',1.52726,199604846,294404,NULL,'2021-07-04 14:08:25',1625407705,NULL),(1950081737,24375797,2,1612940,0,1,1,'B',1,0.916981,64,437322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 352, \"large_tick_hit\": 14, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.61344,199642877,318134,NULL,'2021-07-05 21:58:12',1625522292,NULL),(1950071731,24375797,2,2036865,0,1,1,'A',1,0.9475,78,495248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 353, \"large_tick_hit\": 10, \"small_tick_hit\": 395, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.76965,199642942,417298,NULL,'2021-07-05 22:00:50',1625522450,NULL),(1950418128,24376009,2,2005443,0,1,1,'D',1,0.793011,39,338824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 323, \"large_tick_hit\": 3, \"small_tick_hit\": 264, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 3, \"small_tick_hit\": 328}}',0.142267,200109043,276712,NULL,'2021-07-21 20:49:35',1626900575,NULL),(1950186319,24376009,2,1612940,0,1,1,'C',1,0.886792,28,368323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 340, \"large_tick_hit\": 17, \"small_tick_hit\": 348, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.526648,199703484,211100,NULL,'2021-07-08 00:57:21',1625705841,NULL),(1950174583,24376009,2,2005438,0,1,1,'B',1,0.919523,71,467574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 307, \"large_tick_hit\": 21, \"small_tick_hit\": 289, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',2.74842,199790822,374214,NULL,'2021-07-10 23:31:02',1625959862,NULL),(1950202458,24376009,2,2036865,0,1,1,'A',1,0.95875,103,580644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 365, \"large_tick_hit\": 9, \"small_tick_hit\": 393, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',5.16089,199809334,666678,NULL,'2021-07-11 15:24:58',1626017098,NULL),(1950766458,24378022,2,2005438,0,1,1,'B',1,0.90611,30,388962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 301, \"large_tick_hit\": 20, \"small_tick_hit\": 287, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',1.0282,200518288,258018,NULL,'2021-08-05 01:34:28',1628127268,NULL),(1950821920,24378022,2,1612940,0,1,1,'B',1,0.914465,63,440455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 354, \"large_tick_hit\": 16, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.77269,200518231,378106,NULL,'2021-08-05 01:31:11',1628127071,NULL),(1950806696,24378022,2,2036865,0,1,1,'B',1,0.92625,90,499070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 352, \"large_tick_hit\": 9, \"small_tick_hit\": 380, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.57933,200518334,469312,NULL,'2021-08-05 01:37:09',1628127429,NULL),(1953453879,24378436,2,924759,0,1,1,'D',1,0.809635,300,47457,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 639, \"great\": 2469, \"large_tick_hit\": 8, \"small_tick_hit\": 296, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 3108, \"large_tick_hit\": 8, \"small_tick_hit\": 309}}',NULL,203934665,1317544,NULL,'2021-12-17 15:47:46',1639756066,NULL),(1962298430,24378436,2,1942181,1,1,1,'S',1,0.998442,605,1080911,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 582, \"large_tick_hit\": 23, \"small_tick_hit\": 677, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 23, \"small_tick_hit\": 679}}',NULL,215512934,9771479,NULL,'2024-01-12 21:17:52',1705094272,NULL),(2266519841,24378436,2,2256316,1,1,1,'S',1,0.996241,589,883206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 698, \"large_tick_hit\": 37, \"small_tick_hit\": 590, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 701, \"large_tick_hit\": 37, \"small_tick_hit\": 592}}',NULL,215726773,8171604,NULL,'2024-01-31 13:29:24',1706707764,NULL),(1951339492,24378436,2,2086065,1,1,1,'D',1,0.751987,30,145600,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 351, \"great\": 920, \"large_tick_hit\": 25, \"small_tick_hit\": 474, \"small_tick_miss\": 117}, \"maximum_statistics\": {\"great\": 1271, \"large_tick_hit\": 25, \"small_tick_hit\": 591}}',0.00006,201201584,407350,NULL,'2021-08-28 22:07:48',1630188468,NULL),(1953537267,24378436,2,1506912,1,1,1,'C',1,0.851835,103,151065,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 289, \"great\": 1461, \"large_tick_hit\": 19, \"small_tick_hit\": 400, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 1750, \"large_tick_hit\": 19, \"small_tick_hit\": 438}}',0.001727,204144849,1108670,NULL,'2021-12-26 15:11:54',1640531514,NULL),(1951009393,24378436,2,1757005,1,1,1,'D',1,0.833421,116,185133,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 258, \"great\": 965, \"small_tick_hit\": 626, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 1223, \"small_tick_hit\": 686}}',0.004217,200818564,634640,NULL,'2021-08-15 00:01:09',1628985669,NULL),(1953093710,24378436,2,2086065,1,1,1,'B',1,0.930578,190,66852,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 1172, \"large_tick_hit\": 28, \"small_tick_hit\": 556, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 1268, \"large_tick_hit\": 28, \"small_tick_hit\": 591}}',1.2723,203563791,733767,NULL,'2021-11-30 18:21:58',1638296518,NULL),(1954877028,24378436,2,3202878,1,1,1,'A',1,0.943431,59,68971,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 674, \"large_tick_hit\": 27, \"small_tick_hit\": 850, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 27, \"small_tick_hit\": 885}}',2.15622,205930351,294882,NULL,'2022-03-19 22:25:21',1647728721,NULL),(1951470036,24378436,2,1442773,0,1,1,'B',1,0.910039,73,206993,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 387, \"small_tick_hit\": 311, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 333}}',2.95065,201370401,244490,NULL,'2021-09-04 13:41:41',1630762901,NULL),(1951461695,24378436,2,2102289,0,1,1,'C',1,0.875399,33,151318,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 159, \"large_tick_hit\": 11, \"small_tick_hit\": 104, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 11, \"small_tick_hit\": 106}}',3.24845,201370427,81304,NULL,'2021-09-04 13:42:52',1630762972,NULL),(1953506182,24378436,2,274050,0,1,1,'A',1,0.960533,139,254368,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 1213, \"large_tick_hit\": 124, \"small_tick_hit\": 537, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1265, \"large_tick_hit\": 124, \"small_tick_hit\": 562}}',3.26967,204033998,1344066,NULL,'2021-12-21 19:53:55',1640116435,NULL),(1950846656,24378436,2,2102289,0,1,1,'B',1,0.900958,27,75026,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 168, \"large_tick_hit\": 11, \"small_tick_hit\": 103, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 11, \"small_tick_hit\": 106}}',3.52887,200669439,64506,NULL,'2021-08-09 21:14:26',1628543666,NULL),(1950692078,24378436,2,1068446,1,1,1,'S',1,0.998849,239,962244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"small_tick_hit\": 629, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 239, \"small_tick_hit\": 630}}',4.65966,200449490,770262,NULL,'2021-08-02 21:30:32',1627939832,NULL),(1950704993,24378436,2,1097392,0,1,1,'X',1,1,123,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 4, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 4, \"small_tick_hit\": 369}}',4.85323,200477816,227130,NULL,'2021-08-03 19:53:08',1628020388,NULL),(1950974735,24378436,2,1097392,1,1,1,'X',1,1,123,1078199,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 4, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 4, \"small_tick_hit\": 369}}',5.51997,200845670,248938,NULL,'2021-08-15 22:48:38',1629067718,NULL),(1954980905,24378436,2,2674124,1,1,1,'A',1,0.948373,250,502672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 952, \"large_tick_hit\": 5, \"small_tick_hit\": 384, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1011, \"large_tick_hit\": 5, \"small_tick_hit\": 398}}',6.0245,205908564,2339628,NULL,'2022-03-19 00:19:35',1647649175,NULL),(1955125252,24378436,2,3280308,1,1,1,'A',1,0.958112,125,480937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 983, \"large_tick_hit\": 3, \"small_tick_hit\": 455, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1031, \"large_tick_hit\": 3, \"small_tick_hit\": 470}}',6.09853,206312475,1655858,NULL,'2022-04-08 17:44:52',1649439892,NULL),(1950692088,24378436,2,1068446,1,1,1,'XH',1,1,239,1077973,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"small_tick_hit\": 630}, \"maximum_statistics\": {\"great\": 239, \"small_tick_hit\": 630}}',6.19554,200449760,850282,NULL,'2021-08-02 21:42:27',1627940547,NULL),(1955097691,24378436,2,2367263,1,1,1,'A',1,0.947451,124,475869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 784, \"large_tick_hit\": 11, \"small_tick_hit\": 413, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 830, \"large_tick_hit\": 11, \"small_tick_hit\": 434}}',6.36268,206156059,1300030,NULL,'2022-03-31 16:52:31',1648745551,NULL),(1950661414,24378436,2,663818,0,1,1,'A',1,0.962185,32,736854,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 52, \"large_tick_hit\": 3, \"small_tick_hit\": 174, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 182}}',6.37878,200468587,76569,NULL,'2021-08-03 14:09:33',1627999773,NULL),(1950655236,24378436,2,22683,0,1,1,'X',1,1,232,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 40, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 40, \"small_tick_hit\": 198}}',6.65578,200467351,873620,NULL,'2021-08-03 13:24:40',1627997080,NULL),(1950962648,24378436,2,1068447,0,1,1,'X',1,1,295,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 1, \"small_tick_hit\": 1071}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 1, \"small_tick_hit\": 1071}}',6.65893,200689945,1126594,NULL,'2021-08-10 14:21:32',1628605292,NULL),(1950653478,24378436,2,1329016,1,1,1,'S',1,0.999145,267,967344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 22, \"small_tick_hit\": 902, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 22, \"small_tick_hit\": 903}}',6.66929,200482076,916616,NULL,'2021-08-03 22:43:30',1628030610,NULL),(1950884999,24378436,2,494991,0,1,1,'X',1,1,400,978432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 160, \"small_tick_hit\": 779}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 160, \"small_tick_hit\": 779}}',6.91696,200548716,1355310,NULL,'2021-08-06 00:31:27',1628209887,NULL),(1950791633,24378436,2,1306489,1,1,1,'S',1,0.997828,393,1080645,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 63, \"small_tick_hit\": 1445, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 63, \"small_tick_hit\": 1449}}',7.13226,200532869,1904225,NULL,'2021-08-05 14:18:19',1628173099,NULL),(1951704409,24378436,2,1097392,1,1,1,'XH',1,1,123,1207583,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 4, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 4, \"small_tick_hit\": 369}}',7.18935,201803370,272194,NULL,'2021-09-21 15:59:47',1632239987,NULL),(1955618980,24378436,2,3260635,1,1,1,'B',1,0.913559,120,430324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 433, \"large_tick_hit\": 8, \"small_tick_hit\": 98, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 8, \"small_tick_hit\": 105}}',7.4665,206783205,821560,NULL,'2022-05-01 15:11:24',1651417884,NULL),(1959925307,24378436,2,3923487,1,1,1,'A',1,0.960733,105,505774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 850, \"large_tick_hit\": 3, \"small_tick_hit\": 248, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 879, \"large_tick_hit\": 3, \"small_tick_hit\": 264}}',7.63724,212455693,1587716,NULL,'2023-04-30 15:46:31',1682869591,NULL),(1951267004,24378436,2,2473020,1,1,1,'X',1,1,141,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 4, \"small_tick_hit\": 420}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 4, \"small_tick_hit\": 420}}',7.79618,201051966,287656,NULL,'2021-08-23 14:51:01',1629730261,NULL),(1950661417,24378436,2,663818,0,1,1,'S',1,0.995798,56,966812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 181, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 182}}',7.9023,200470814,99338,NULL,'2021-08-03 15:28:51',1628004531,NULL),(1953172618,24378436,2,1995228,1,1,1,'A',1,0.975269,166,282582,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1096, \"small_tick_hit\": 442, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1126, \"small_tick_hit\": 451}}',8.19146,203563555,1262836,NULL,'2021-11-30 18:08:26',1638295706,NULL),(1950650001,24378436,2,1313559,1,1,1,'X',1,1,212,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 17, \"small_tick_hit\": 721}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 17, \"small_tick_hit\": 721}}',8.51047,200482163,548994,NULL,'2021-08-03 22:46:53',1628030813,NULL),(1954834839,24378436,2,1492355,1,1,1,'XH',1,1,82,1208069,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 238}}',8.51916,205744689,137832,NULL,'2022-03-10 19:58:44',1646942324,NULL),(1952294352,24378436,2,1097392,1,1,1,'S',1,0.987805,123,1179479,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 4, \"small_tick_hit\": 363, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 4, \"small_tick_hit\": 369}}',8.61629,202367772,257202,NULL,'2021-10-14 12:11:02',1634213462,NULL),(1950704364,24378436,2,1095585,1,1,1,'S',1,0.988156,185,957552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"small_tick_hit\": 399, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 406}}',9.01509,200450082,677686,NULL,'2021-08-02 21:56:47',1627941407,NULL),(1950692224,24378436,2,1068446,1,1,1,'S',1,0.998849,239,1077046,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"small_tick_hit\": 629, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 239, \"small_tick_hit\": 630}}',9.26307,200469072,848072,NULL,'2021-08-03 14:26:58',1628000818,NULL),(1955613187,24378436,2,3533781,1,1,1,'XH',1,1,200,538236,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 200, \"small_tick_hit\": 192}}',9.28203,206787655,862769,NULL,'2022-05-01 19:28:41',1651433321,NULL),(1951319160,24378436,2,663818,0,1,1,'X',1,1,56,1084657,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 182}}',9.33929,201276731,103274,NULL,'2021-08-31 17:24:44',1630430684,NULL),(1952667159,24378436,2,494991,1,1,1,'S',1,0.999152,400,1095827,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 160, \"small_tick_hit\": 778, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 160, \"small_tick_hit\": 779}}',9.41252,202950307,1495855,NULL,'2021-11-05 21:07:09',1636146429,NULL),(1957399951,24378436,2,1215683,1,1,1,'A',1,0.968531,112,516816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 829, \"large_tick_hit\": 1, \"small_tick_hit\": 278, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 857, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',9.58191,209186961,1409840,NULL,'2022-09-05 21:06:34',1662411994,NULL),(1951779957,24378436,2,1306489,1,1,1,'SH',1,0.998371,393,1213003,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 63, \"small_tick_hit\": 1446, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 63, \"small_tick_hit\": 1449}}',9.62998,201826879,2125427,NULL,'2021-09-22 16:07:51',1632326871,NULL),(1950648669,24378436,2,2857962,1,1,1,'S',1,0.991649,232,882640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 406, \"large_tick_hit\": 2, \"small_tick_hit\": 542, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 2, \"small_tick_hit\": 549}}',9.65977,200449967,1623004,NULL,'2021-08-02 21:51:28',1627941088,NULL),(1950661386,24378436,2,663818,0,1,1,'SH',1,0.991597,56,1081423,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 180, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 182}}',9.97177,200449183,105454,NULL,'2021-08-02 21:16:58',1627939018,NULL),(1952191512,24378436,2,1329016,1,1,1,'XH',1,1,267,1212145,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 22, \"small_tick_hit\": 903}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 22, \"small_tick_hit\": 903}}',10.1928,202367928,1109246,NULL,'2021-10-14 12:21:38',1634214098,NULL),(1955156704,24378436,2,2217225,1,1,1,'A',1,0.973171,199,569421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 876, \"large_tick_hit\": 5, \"small_tick_hit\": 715, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 911, \"large_tick_hit\": 5, \"small_tick_hit\": 724}}',10.319,206238116,2290770,NULL,'2022-04-04 16:46:18',1649090778,NULL),(1950854475,24378436,2,83162,1,1,1,'S',1,0.988827,129,802418,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 296, \"large_tick_hit\": 136, \"small_tick_hit\": 630, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 136, \"small_tick_hit\": 636}}',10.3555,200612134,606765,NULL,'2021-08-07 23:28:37',1628378917,NULL),(1955497451,24378436,2,3436959,1,1,1,'A',1,0.970406,236,590179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1259, \"large_tick_hit\": 10, \"small_tick_hit\": 764, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1293, \"large_tick_hit\": 10, \"small_tick_hit\": 792}}',10.421,206648833,3547840,NULL,'2022-04-24 12:36:08',1650803768,NULL),(1950718077,24378436,2,2590736,0,1,1,'S',1,0.996243,430,479278,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 1, \"small_tick_hit\": 896, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 1, \"small_tick_hit\": 901}}',10.5333,200467921,1786722,NULL,'2021-08-03 13:45:40',1627998340,NULL),(1958932235,24378436,2,399026,0,1,1,'A',1,0.966752,71,506362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 497, \"large_tick_hit\": 48, \"small_tick_hit\": 211, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 48, \"small_tick_hit\": 218}}',10.5723,211155215,713242,NULL,'2023-01-20 15:54:02',1674230042,NULL),(1950934284,24378436,2,1313559,1,1,1,'X',1,1,212,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 17, \"small_tick_hit\": 721}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 17, \"small_tick_hit\": 721}}',10.6129,200809668,606691,NULL,'2021-08-14 17:21:05',1628961665,NULL),(1955178931,24378436,2,3178733,1,1,1,'X',1,1,258,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 38, \"small_tick_hit\": 872}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 38, \"small_tick_hit\": 872}}',10.7527,206269759,478363,NULL,'2022-04-06 12:05:30',1649246730,NULL),(1955410711,24378436,2,2037692,0,1,1,'A',1,0.965589,139,519228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 752, \"large_tick_hit\": 14, \"small_tick_hit\": 160, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 778, \"large_tick_hit\": 14, \"small_tick_hit\": 167}}',10.8623,206533936,1498132,NULL,'2022-04-18 20:49:32',1650314972,NULL),(1962432044,24378436,2,3533781,1,1,1,'S',1,0.984694,200,525492,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"small_tick_hit\": 186, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 200, \"small_tick_hit\": 192}}',11.0274,215537555,821255,NULL,'2024-01-14 20:44:07',1705265047,NULL),(1955169698,24378436,2,1780050,1,1,1,'A',1,0.974872,190,574980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1031, \"large_tick_hit\": 35, \"small_tick_hit\": 641, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1063, \"large_tick_hit\": 35, \"small_tick_hit\": 653}}',11.4298,206331837,3611990,NULL,'2022-04-09 14:29:23',1649514563,NULL),(1955480789,24378436,2,3416864,1,1,1,'X',1,1,256,1076902,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 63, \"small_tick_hit\": 422}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 63, \"small_tick_hit\": 422}}',11.5019,206625487,751706,NULL,'2022-04-23 13:10:00',1650719400,NULL),(1957613003,24378436,2,3589632,1,1,1,'X',1,1,290,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 76, \"small_tick_hit\": 711}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 76, \"small_tick_hit\": 711}}',11.5029,209532519,909345,NULL,'2022-09-28 18:29:14',1664389754,NULL),(1951132071,24378436,2,1442774,0,1,1,'X',1,1,244,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',11.7119,200901507,1124532,NULL,'2021-08-17 23:59:11',1629244751,NULL),(1952294361,24378436,2,1097392,1,1,1,'SH',1,0.995935,123,1326430,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 4, \"small_tick_hit\": 367, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 4, \"small_tick_hit\": 369}}',11.7396,202367802,286296,NULL,'2021-10-14 12:12:29',1634213549,NULL),(1960660499,24378436,2,1068447,1,1,1,'X',1,1,295,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 1, \"small_tick_hit\": 1071}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 1, \"small_tick_hit\": 1071}}',11.762,213392012,1249763,NULL,'2023-07-12 14:40:35',1689172835,NULL),(1956003080,24378436,2,3575296,1,1,1,'S',1,0.983819,291,646975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1505, \"large_tick_hit\": 1, \"small_tick_hit\": 926, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1532, \"large_tick_hit\": 1, \"small_tick_hit\": 939}}',11.7643,207312376,5361620,NULL,'2022-05-29 14:34:23',1653834863,NULL),(1950718137,24378436,2,2590736,1,1,1,'X',1,1,430,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 1, \"small_tick_hit\": 901}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 1, \"small_tick_hit\": 901}}',11.9485,200502939,3435734,NULL,'2021-08-04 15:31:52',1628091112,NULL),(1955571138,24378436,2,2322554,1,1,1,'A',1,0.979657,195,614831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1183, \"large_tick_hit\": 7, \"small_tick_hit\": 640, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1207, \"large_tick_hit\": 7, \"small_tick_hit\": 654}}',11.9567,206739374,3391568,NULL,'2022-04-29 13:10:39',1651237839,NULL),(1955615400,24378436,2,3534116,1,1,1,'B',1,0.938356,120,1049484,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"small_tick_hit\": 291, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 120, \"small_tick_hit\": 318}}',12.0103,206787580,326339,NULL,'2022-05-01 19:24:32',1651433072,NULL),(1955617658,24378436,2,3535358,1,1,1,'XH',1,1,174,538883,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 174, \"small_tick_hit\": 207}}',12.0128,206787687,567302,NULL,'2022-05-01 19:30:28',1651433428,NULL),(1951070256,24378436,2,663818,1,1,1,'XH',1,1,56,1216743,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 182}}',12.0624,200980221,116501,NULL,'2021-08-20 21:45:16',1629495916,NULL),(1951337255,24378436,2,1655882,1,1,1,'X',1,1,399,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 10, \"small_tick_hit\": 916}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 10, \"small_tick_hit\": 916}}',12.0859,201278988,2188208,NULL,'2021-08-31 19:03:29',1630436609,NULL),(1950692236,24378436,2,1068446,1,1,1,'XH',1,1,239,1207570,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"small_tick_hit\": 630}, \"maximum_statistics\": {\"great\": 239, \"small_tick_hit\": 630}}',12.3163,200470409,942351,NULL,'2021-08-03 15:15:33',1628003733,NULL),(1956215058,24378436,2,3049682,1,1,1,'A',1,0.959459,133,545173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 770, \"large_tick_hit\": 9, \"small_tick_hit\": 428, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 9, \"small_tick_hit\": 453}}',12.4343,207668517,1675836,NULL,'2022-06-16 13:28:36',1655386116,NULL),(1951125951,24378436,2,1442771,0,1,1,'X',1,1,191,1077980,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',12.4906,200970932,481431,NULL,'2021-08-20 14:49:55',1629470995,NULL),(1951306610,24378436,2,1306489,1,1,1,'S',1,0.993485,393,1188456,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 63, \"small_tick_hit\": 1437, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 63, \"small_tick_hit\": 1449}}',12.4969,201323626,2018039,NULL,'2021-09-02 17:28:50',1630603730,NULL),(1952587548,24378436,2,1054661,1,1,1,'XH',1,1,150,1213847,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 55, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 55, \"small_tick_hit\": 291}}',12.5604,202950392,303009,NULL,'2021-11-05 21:10:46',1636146646,NULL),(1955631789,24378436,2,3555227,1,1,1,'A',1,0.94209,111,484988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 423, \"large_tick_hit\": 2, \"small_tick_hit\": 242, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 2, \"small_tick_hit\": 254}}',12.5696,206824514,594680,NULL,'2022-05-03 20:41:24',1651610484,NULL),(1951073034,24378436,2,1306521,1,1,1,'S',1,0.997908,594,962452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 591, \"large_tick_hit\": 3, \"small_tick_hit\": 1314, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 3, \"small_tick_hit\": 1318}}',12.888,200970226,6481684,NULL,'2021-08-20 14:22:00',1629469320,NULL),(1951068236,24378436,2,1289156,1,1,1,'X',1,1,314,1083772,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 1, \"small_tick_hit\": 733}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 1, \"small_tick_hit\": 733}}',12.8889,200970760,1452542,NULL,'2021-08-20 14:43:23',1629470603,NULL),(1951391542,24378436,2,1233942,1,1,1,'S',1,0.999344,373,1080466,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 49, \"small_tick_hit\": 1151, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 49, \"small_tick_hit\": 1152}}',12.9471,201276858,1746866,NULL,'2021-08-31 17:30:12',1630431012,NULL),(1950880517,24378436,2,1433401,1,1,1,'X',1,1,449,986304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"small_tick_hit\": 943}, \"maximum_statistics\": {\"great\": 449, \"small_tick_hit\": 943}}',13.0047,200576446,3899438,NULL,'2021-08-06 20:32:51',1628281971,NULL),(1955167097,24378436,2,1485455,1,1,1,'S',1,0.980876,196,582528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1155, \"large_tick_hit\": 1, \"small_tick_hit\": 434, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1183, \"large_tick_hit\": 1, \"small_tick_hit\": 437}}',13.1052,206287687,3147948,NULL,'2022-04-07 11:39:21',1649331561,NULL),(1951110837,24378436,2,782308,1,1,1,'X',1,1,378,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 72, \"small_tick_hit\": 612}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 72, \"small_tick_hit\": 612}}',13.1712,200901562,1490616,NULL,'2021-08-18 00:02:19',1629244939,NULL),(1952346904,24378436,2,1866169,1,1,1,'S',1,0.998457,263,1080677,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 66, \"small_tick_hit\": 384, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 66, \"small_tick_hit\": 385}}',13.2879,202572305,797779,NULL,'2021-10-22 14:34:25',1634913265,NULL),(1950643327,24378436,2,955613,0,1,1,'S',1,0.996305,441,959531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"small_tick_hit\": 1177, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 441, \"small_tick_hit\": 1183}}',13.5586,200482278,2467490,NULL,'2021-08-03 22:51:52',1628031112,NULL),(1950798966,24378436,2,996206,1,1,1,'X',1,1,711,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"large_tick_hit\": 95, \"small_tick_hit\": 1375}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 95, \"small_tick_hit\": 1375}}',13.5946,200565511,8333266,NULL,'2021-08-06 14:04:08',1628258648,NULL),(1954834856,24378436,2,1492355,1,1,1,'XH',1,1,82,1328611,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 238}}',13.7071,205744726,142351,NULL,'2022-03-10 20:00:16',1646942416,NULL),(1954835029,24378436,2,1492356,1,1,1,'X',1,1,156,1077981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 256}}',13.8724,205744586,544805,NULL,'2022-03-10 19:53:07',1646941987,NULL),(1951662205,24378436,2,1313559,1,1,1,'XH',1,1,212,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 17, \"small_tick_hit\": 721}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 17, \"small_tick_hit\": 721}}',13.9756,201848182,671414,NULL,'2021-09-23 14:02:00',1632405720,NULL),(1951453210,24378436,2,1661046,1,1,1,'S',1,0.99878,282,1077818,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 88, \"small_tick_hit\": 537, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 88, \"small_tick_hit\": 538}}',14.1111,201498055,828677,NULL,'2021-09-09 14:25:33',1631197533,NULL),(1950755204,24378436,2,2369615,1,1,1,'S',1,0.997076,521,958864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_tick_hit\": 12, \"small_tick_hit\": 502, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 12, \"small_tick_hit\": 505}}',14.177,200467544,4846732,NULL,'2021-08-03 13:31:56',1627997516,NULL),(1954758178,24378436,2,165748,0,1,1,'X',1,1,194,1084434,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 62, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 62, \"small_tick_hit\": 304}}',14.2235,205759251,432828,NULL,'2022-03-11 15:52:46',1647013966,NULL),(1960044029,24378436,2,1241054,1,1,1,'X',1,1,174,1188614,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 174, \"small_tick_hit\": 413}}',14.2298,212627672,507656,NULL,'2023-05-14 13:14:00',1684070040,NULL),(1953632796,24378436,2,2449781,1,1,1,'A',1,0.945175,67,437144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 308, \"small_tick_hit\": 123, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 329, \"small_tick_hit\": 127}}',14.2676,204295414,342582,NULL,'2022-01-01 20:08:22',1641067702,NULL),(1957444623,24378436,2,3339803,1,1,1,'A',1,0.976425,236,601184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1185, \"large_tick_hit\": 25, \"small_tick_hit\": 571, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1213, \"large_tick_hit\": 25, \"small_tick_hit\": 586}}',14.2699,209214791,3024014,NULL,'2022-09-07 19:58:39',1662580719,NULL),(1953481631,24378436,2,1387895,1,1,1,'S',1,0.983773,172,641117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 947, \"small_tick_hit\": 993, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 966, \"small_tick_hit\": 1006}}',14.2784,204177616,2701226,NULL,'2021-12-27 23:11:44',1640646704,NULL),(1951128154,24378436,2,83035,1,1,1,'X',1,1,275,1079695,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 49, \"small_tick_hit\": 693}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 49, \"small_tick_hit\": 693}}',14.642,200970565,940741,NULL,'2021-08-20 14:35:19',1629470119,NULL),(1951267014,24378436,2,2473020,1,1,1,'X',1,1,141,1078843,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 4, \"small_tick_hit\": 420}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 4, \"small_tick_hit\": 420}}',14.7924,201052016,316845,NULL,'2021-08-23 14:52:47',1629730367,NULL),(1950735507,24378436,2,2102291,0,1,1,'S',1,0.995169,111,961150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 7, \"small_tick_hit\": 95, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 7, \"small_tick_hit\": 96}}',14.8655,200467591,255290,NULL,'2021-08-03 13:34:11',1627997651,NULL),(1955365916,24378436,2,3116458,1,1,1,'B',1,0.907121,199,574158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 405, \"large_tick_hit\": 2, \"small_tick_hit\": 179, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 207}}',14.8706,206502007,1132306,NULL,'2022-04-17 10:22:27',1650190947,NULL),(1950915652,24378436,2,2925638,1,1,1,'X',1,1,250,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 14, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 14, \"small_tick_hit\": 336}}',14.9254,200704807,1180152,NULL,'2021-08-11 00:49:44',1628642984,NULL),(1951772289,24378436,2,2449783,1,1,1,'X',1,1,133,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 35, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 35, \"small_tick_hit\": 353}}',15.1758,201809911,225260,NULL,'2021-09-21 20:57:34',1632257854,NULL),(1951400341,24378436,2,1433401,1,1,1,'S',1,0.999282,235,1003319,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 448, \"small_tick_hit\": 943}, \"maximum_statistics\": {\"great\": 449, \"small_tick_hit\": 943}}',15.2684,201196629,2287576,NULL,'2021-08-28 18:39:28',1630175968,NULL),(1957292513,24378436,2,3542721,1,1,1,'X',1,1,207,1077978,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 22, \"small_tick_hit\": 597}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 22, \"small_tick_hit\": 597}}',15.4022,208920783,597632,NULL,'2022-08-21 14:53:21',1661093601,NULL),(1958874763,24378436,2,3737440,1,1,1,'X',1,1,226,1076686,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 18, \"small_tick_hit\": 406}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 18, \"small_tick_hit\": 406}}',15.4045,211155758,701116,NULL,'2023-01-20 16:32:36',1674232356,NULL),(1950994955,24378436,2,1158667,0,1,1,'X',1,1,568,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"large_tick_hit\": 4, \"small_tick_hit\": 1176}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 4, \"small_tick_hit\": 1176}}',15.4889,200729125,5925468,NULL,'2021-08-11 20:38:16',1628714296,NULL),(1955279890,24378436,2,2646057,1,1,1,'A',1,0.969895,124,530495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 568, \"large_tick_hit\": 1, \"small_tick_hit\": 172, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 1, \"small_tick_hit\": 175}}',15.5054,206383831,1165196,NULL,'2022-04-11 20:38:00',1649709480,NULL),(1950879513,24378436,2,1773541,1,1,1,'X',1,1,282,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 10, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 10, \"small_tick_hit\": 246}}',15.5626,200612264,1916316,NULL,'2021-08-07 23:33:12',1628379192,NULL),(1952842406,24378436,2,169697,0,1,1,'S',1,0.997301,407,1073989,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 61, \"small_tick_hit\": 1071, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 61, \"small_tick_hit\": 1075}}',15.5824,203203746,1975751,NULL,'2021-11-15 17:10:24',1636996224,NULL),(1957476277,24378436,2,3601026,1,1,1,'A',1,0.970803,330,609551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1202, \"large_tick_hit\": 5, \"small_tick_hit\": 522, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1233, \"large_tick_hit\": 5, \"small_tick_hit\": 543}}',15.6727,209213922,5073824,NULL,'2022-09-07 18:53:24',1662576804,NULL),(1955793763,24378436,2,3342775,1,1,1,'X',1,1,408,1077966,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 90, \"small_tick_hit\": 669}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 90, \"small_tick_hit\": 669}}',15.8071,207095975,1874940,NULL,'2022-05-18 15:09:26',1652886566,NULL),(1951331937,24378436,2,1052277,1,1,1,'X',1,1,510,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"large_tick_hit\": 4, \"small_tick_hit\": 945}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 4, \"small_tick_hit\": 945}}',15.8833,201276382,4789162,NULL,'2021-08-31 17:05:17',1630429517,NULL),(1950727426,24378436,2,83162,1,1,1,'S',1,0.997207,438,962031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 136, \"small_tick_hit\": 633, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 136, \"small_tick_hit\": 636}}',15.937,200501733,2497670,NULL,'2021-08-04 14:48:35',1628088515,NULL),(1951354405,24378436,2,1119527,1,1,1,'S',1,0.998891,722,972207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 584, \"large_tick_hit\": 138, \"small_tick_hit\": 1079, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 138, \"small_tick_hit\": 1081}}',15.972,201276303,5319134,NULL,'2021-08-31 17:01:24',1630429284,NULL),(1951112215,24378436,2,66359,0,1,1,'X',1,1,165,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 67, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 67, \"small_tick_hit\": 294}}',15.9749,200863682,280668,NULL,'2021-08-16 15:49:13',1629128953,NULL),(1957211726,24378436,2,3179259,1,1,1,'A',1,0.979349,183,598762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 925, \"small_tick_hit\": 308, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 945, \"small_tick_hit\": 314}}',16.0246,208899056,2323700,NULL,'2022-08-20 13:19:48',1661001588,NULL),(1950903130,24378436,2,1520847,1,1,1,'S',1,0.999295,581,969893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_tick_hit\": 55, \"small_tick_hit\": 837, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 55, \"small_tick_hit\": 838}}',16.0633,200729246,5772746,NULL,'2021-08-11 20:42:51',1628714571,NULL),(1950974577,24378436,2,1095679,1,1,1,'X',1,1,233,1084647,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 77, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 77, \"small_tick_hit\": 417}}',16.1868,200810611,591509,NULL,'2021-08-14 18:02:34',1628964154,NULL),(1960630090,24378436,2,4185285,1,1,1,'S',1,0.999146,358,1084257,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 12, \"small_tick_hit\": 812, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 12, \"small_tick_hit\": 813}}',16.3402,213238325,2606441,NULL,'2023-06-30 18:02:09',1688148129,NULL),(1951962613,24378436,2,1442771,1,1,1,'XH',1,1,191,1208301,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',16.4057,202076452,535290,NULL,'2021-10-02 15:13:21',1633187601,NULL),(1950937811,24378436,2,1329015,1,1,1,'S',1,0.998213,528,961993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"large_tick_hit\": 9, \"small_tick_hit\": 1148, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 9, \"small_tick_hit\": 1151}}',16.4575,200805621,5006904,NULL,'2021-08-14 14:36:43',1628951803,NULL),(1960043902,24378436,2,1240368,1,1,1,'S',1,0.998745,240,1080226,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 556, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 557}}',16.458,212627643,1243595,NULL,'2023-05-14 13:12:02',1684069922,NULL),(1955194745,24378436,2,1832351,1,1,1,'A',1,0.972993,138,564712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 849, \"large_tick_hit\": 7, \"small_tick_hit\": 441, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 7, \"small_tick_hit\": 453}}',16.5479,206355099,1666978,NULL,'2022-04-10 13:42:19',1649598139,NULL),(1952587533,24378436,2,1054661,1,1,1,'X',1,1,150,1192171,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 55, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 55, \"small_tick_hit\": 291}}',16.5606,202950338,291110,NULL,'2021-11-05 21:08:32',1636146512,NULL),(1953288703,24378436,2,377740,1,1,1,'S',1,0.99919,296,1079975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 37, \"small_tick_hit\": 937, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 37, \"small_tick_hit\": 938}}',16.7214,203789682,1148323,NULL,'2021-12-10 20:54:17',1639169657,NULL),(1951242457,24378436,2,2418559,1,1,1,'X',1,1,229,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 229, \"small_tick_hit\": 465}}',16.7584,201052199,1018158,NULL,'2021-08-23 15:00:24',1629730824,NULL),(1951475259,24378436,2,1442774,1,1,1,'X',1,1,244,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',16.8864,201499905,1250179,NULL,'2021-09-09 15:48:58',1631202538,NULL),(1950975805,24378436,2,1659906,1,1,1,'X',1,1,631,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 631, \"small_tick_hit\": 773}, \"maximum_statistics\": {\"great\": 631, \"small_tick_hit\": 773}}',16.9041,200805856,7370590,NULL,'2021-08-14 14:46:45',1628952405,NULL),(1957465969,24378436,2,2518844,1,1,1,'B',1,0.939577,58,437915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 208, \"large_tick_hit\": 4, \"small_tick_hit\": 99, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 4, \"small_tick_hit\": 104}}',16.906,209338509,228766,NULL,'2022-09-15 20:59:47',1663275587,NULL),(1961393888,24378436,2,2102558,0,1,1,'A',1,0.974974,161,599229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 680, \"large_tick_hit\": 33, \"small_tick_hit\": 222, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 33, \"small_tick_hit\": 231}}',16.9521,214198599,1855028,NULL,'2023-09-17 16:28:09',1694968089,NULL),(1955290273,24378436,2,274050,1,1,1,'S',1,0.985136,257,645343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1239, \"large_tick_hit\": 128, \"small_tick_hit\": 555, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1261, \"large_tick_hit\": 128, \"small_tick_hit\": 562}}',17.0237,206381535,4684434,NULL,'2022-04-11 18:17:09',1649701029,NULL),(1954294210,24378436,2,322703,1,1,1,'X',1,1,483,1077967,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 183, \"small_tick_hit\": 774}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 183, \"small_tick_hit\": 774}}',17.2425,205118074,2080313,NULL,'2022-02-07 16:13:47',1644250427,NULL),(2250707963,24378436,2,138442,1,1,1,'X',1,1,584,1087859,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 280, \"small_tick_hit\": 1013}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 280, \"small_tick_hit\": 1013}}',17.2461,215589522,2488856,NULL,'2024-01-19 16:24:37',1705681477,NULL),(1957298087,24378436,2,3743757,1,1,1,'X',1,1,379,1077108,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 89, \"small_tick_hit\": 531}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 89, \"small_tick_hit\": 531}}',17.2984,208972908,1552626,NULL,'2022-08-24 13:37:22',1661348242,NULL),(1962115907,24378436,2,4351393,1,1,1,'X',1,1,208,1078191,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 2, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 2, \"small_tick_hit\": 315}}',17.3728,215236945,926244,NULL,'2023-12-20 15:57:34',1703087854,NULL),(1953305147,24378436,2,2251927,1,1,1,'A',1,0.964654,276,610298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 843, \"small_tick_hit\": 467, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 870, \"small_tick_hit\": 488}}',17.4501,203745165,3891650,NULL,'2021-12-08 19:52:16',1638993136,NULL),(1950899285,24378436,2,492865,1,1,1,'X',1,1,628,977664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 584, \"large_tick_hit\": 44, \"small_tick_hit\": 752}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 44, \"small_tick_hit\": 752}}',17.4848,200729438,7015820,NULL,'2021-08-11 20:49:35',1628714975,NULL),(1955345854,24378436,2,3263078,1,1,1,'A',1,0.964119,113,524661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 452, \"large_tick_hit\": 9, \"small_tick_hit\": 157, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 9, \"small_tick_hit\": 162}}',17.5548,206528807,904262,NULL,'2022-04-18 15:42:08',1650296528,NULL),(1950786346,24378436,2,22600,1,1,1,'S',1,0.998305,421,962415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 4, \"small_tick_hit\": 168, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 4, \"small_tick_hit\": 169}}',17.7547,200612466,4326252,NULL,'2021-08-07 23:43:43',1628379823,NULL),(1950898871,24378436,2,1235814,1,1,1,'S',1,0.999451,627,964395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 627, \"small_tick_hit\": 1192, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 627, \"small_tick_hit\": 1193}}',17.758,200729834,7268920,NULL,'2021-08-11 21:05:50',1628715950,NULL),(1956384588,24378436,2,2268028,1,1,1,'S',1,0.999004,245,1074762,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 23, \"small_tick_hit\": 758, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 23, \"small_tick_hit\": 759}}',17.8071,207712931,803935,NULL,'2022-06-18 15:32:59',1655566379,NULL),(1955241176,24378436,2,1898523,1,1,1,'A',1,0.961538,125,517318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 486, \"large_tick_hit\": 3, \"small_tick_hit\": 211, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 3, \"small_tick_hit\": 215}}',17.8146,206287805,827170,NULL,'2022-04-07 11:48:32',1649332112,NULL),(1957066581,24378436,2,3494041,1,1,1,'A',1,0.972184,363,599302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1078, \"large_tick_hit\": 5, \"small_tick_hit\": 315, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1112, \"large_tick_hit\": 5, \"small_tick_hit\": 321}}',17.821,208751914,4510010,NULL,'2022-08-12 16:55:14',1660323314,NULL),(1958302856,24378436,2,2583315,1,1,1,'A',1,0.965169,178,564043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 639, \"small_tick_hit\": 220, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 660, \"small_tick_hit\": 230}}',17.8436,210236924,1492780,NULL,'2022-11-14 23:36:22',1668468982,NULL),(1950879040,24378436,2,1773539,1,1,1,'X',1,1,220,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 67, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 67, \"small_tick_hit\": 329}}',17.8863,200533705,497564,NULL,'2021-08-05 14:51:14',1628175074,NULL),(1955501618,24378436,2,3555226,1,1,1,'A',1,0.964333,141,555317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 489, \"large_tick_hit\": 5, \"small_tick_hit\": 236, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 5, \"small_tick_hit\": 244}}',17.9466,206588441,1006320,NULL,'2022-04-21 18:02:06',1650564126,NULL),(1955888976,24378436,2,3583771,1,1,1,'X',1,1,192,1084860,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 16, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 16, \"small_tick_hit\": 213}}',17.9801,207130269,779531,NULL,'2022-05-20 13:58:00',1653055080,NULL),(1951348124,24378436,2,1095585,1,1,1,'S',1,0.996616,185,1076304,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"small_tick_hit\": 404, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 406}}',18.0526,201277062,751479,NULL,'2021-08-31 17:39:46',1630431586,NULL),(1954835046,24378436,2,1492356,1,1,1,'XH',1,1,156,1207338,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 256}}',18.142,205744618,602549,NULL,'2022-03-10 19:55:14',1646942114,NULL),(1951112226,24378436,2,66359,1,1,1,'X',1,1,165,1084222,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 67, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 67, \"small_tick_hit\": 294}}',18.1941,200863856,302839,NULL,'2021-08-16 15:57:07',1629129427,NULL),(1952568718,24378436,2,2530841,1,1,1,'X',1,1,284,1088083,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 72, \"small_tick_hit\": 460}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 72, \"small_tick_hit\": 460}}',18.4586,202946018,983718,NULL,'2021-11-05 18:04:44',1636135484,NULL),(1951006034,24378436,2,1954394,1,1,1,'X',1,1,569,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"large_tick_hit\": 30, \"small_tick_hit\": 665}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 30, \"small_tick_hit\": 665}}',18.47,200758642,5704798,NULL,'2021-08-12 20:47:07',1628801227,NULL),(1961319099,24378436,2,4062868,1,1,1,'S',1,0.998294,418,1074458,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 12, \"small_tick_hit\": 752, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 12, \"small_tick_hit\": 754}}',18.4914,214153853,3514907,NULL,'2023-09-13 21:37:06',1694641026,NULL),(1958647636,24378436,2,397474,1,1,1,'X',1,1,260,1078407,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 65, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 65, \"small_tick_hit\": 411}}',18.5013,210778338,769073,NULL,'2022-12-23 20:21:25',1671826885,NULL),(1950936871,24378436,2,664387,0,1,1,'X',1,1,111,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 22, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 22, \"small_tick_hit\": 111}}',18.5497,200704488,253134,NULL,'2021-08-11 00:32:58',1628641978,NULL),(1957096213,24378436,2,3528021,1,1,1,'S',1,0.998623,167,1185342,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 22, \"small_tick_hit\": 558, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 22, \"small_tick_hit\": 559}}',18.5653,208748580,403790,NULL,'2022-08-12 13:31:40',1660311100,NULL),(1951230631,24378436,2,1126282,1,1,1,'S',1,0.999224,496,969300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_tick_hit\": 2, \"small_tick_hit\": 791, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 2, \"small_tick_hit\": 792}}',18.6275,201108443,4604966,NULL,'2021-08-25 17:00:47',1629910847,NULL),(1952880136,24378436,2,2663872,1,1,1,'X',1,1,487,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_tick_hit\": 4, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 4, \"small_tick_hit\": 413}}',18.687,203330429,5715366,NULL,'2021-11-20 20:58:55',1637441935,NULL),(1950822766,24378436,2,274051,1,1,1,'X',1,1,729,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"large_tick_hit\": 191, \"small_tick_hit\": 1060}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 191, \"small_tick_hit\": 1060}}',18.714,200637204,7310184,NULL,'2021-08-08 20:40:22',1628455222,NULL),(1955159261,24378436,2,2886714,1,1,1,'A',1,0.967742,135,569421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 666, \"small_tick_hit\": 594, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 690, \"small_tick_hit\": 612}}',18.809,206355169,1433100,NULL,'2022-04-10 13:45:29',1649598329,NULL),(1956212874,24378436,2,3589633,1,1,1,'S',1,0.997919,328,856829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 574, \"large_tick_hit\": 4, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 576, \"large_tick_hit\": 4, \"small_tick_hit\": 381}}',18.8147,207550091,4065418,NULL,'2022-06-10 15:08:07',1654873687,NULL),(1957391616,24378436,2,1867048,1,1,1,'A',1,0.97973,143,591636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 625, \"large_tick_hit\": 4, \"small_tick_hit\": 386, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 4, \"small_tick_hit\": 390}}',18.8309,209187129,1494556,NULL,'2022-09-05 21:22:05',1662412925,NULL),(1951932912,24378436,2,663818,0,1,1,'SH',1,0.995798,56,1333510,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 181, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 182}}',18.8416,202127112,107967,NULL,'2021-10-04 15:06:33',1633359993,NULL),(1951043289,24378436,2,22683,1,1,1,'X',1,1,232,1078622,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 40, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 40, \"small_tick_hit\": 198}}',18.8425,200971020,974779,NULL,'2021-08-20 14:53:24',1629471204,NULL),(1951711661,24378436,2,1661046,1,1,1,'XH',1,1,282,1207817,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 88, \"small_tick_hit\": 538}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 88, \"small_tick_hit\": 538}}',18.8684,201847615,917475,NULL,'2021-09-23 13:34:42',1632404082,NULL),(1950874548,24378436,2,111104,0,1,1,'X',1,1,454,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 234, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 234, \"small_tick_hit\": 328}}',18.9606,200637299,1254496,NULL,'2021-08-08 20:44:10',1628455450,NULL),(1953153580,24378436,2,72189,1,1,1,'X',1,1,460,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 183, \"small_tick_hit\": 658}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 183, \"small_tick_hit\": 658}}',18.9707,203685457,1617120,NULL,'2021-12-05 21:53:48',1638741228,NULL),(1950792948,24378436,2,1313560,1,1,1,'X',1,1,272,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 4, \"small_tick_hit\": 577}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 4, \"small_tick_hit\": 577}}',18.9931,200565659,1542074,NULL,'2021-08-06 14:10:18',1628259018,NULL),(1952583138,24378436,2,1830198,1,1,1,'S',1,0.999191,578,961980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 44, \"small_tick_hit\": 657, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 44, \"small_tick_hit\": 658}}',19.0508,202900922,5797706,NULL,'2021-11-03 20:34:47',1635971687,NULL),(1955376077,24378436,2,3533807,1,1,1,'X',1,1,398,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 2, \"small_tick_hit\": 494}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 2, \"small_tick_hit\": 494}}',19.0562,206383511,3008732,NULL,'2022-04-11 20:18:12',1649708292,NULL),(1952606067,24378436,2,1649595,0,1,1,'SH',1,0.998235,236,1059020,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 472, \"large_tick_hit\": 11, \"small_tick_hit\": 648}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 11, \"small_tick_hit\": 648}}',19.2267,202997238,2193725,NULL,'2021-11-07 15:35:42',1636299342,NULL),(1951780469,24378436,2,1954392,1,1,1,'X',1,1,452,1081614,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 51, \"small_tick_hit\": 634}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 51, \"small_tick_hit\": 634}}',19.271,201785288,3769120,NULL,'2021-09-20 20:06:12',1632168372,NULL),(1951898319,24378436,2,2473020,1,1,1,'XH',1,1,141,1207341,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 4, \"small_tick_hit\": 420}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 4, \"small_tick_hit\": 420}}',19.3092,201983785,342746,NULL,'2021-09-28 19:17:59',1632856679,NULL),(1960723246,24378436,2,81742,1,1,1,'S',1,0.999111,447,963494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_tick_hit\": 9, \"small_tick_hit\": 677, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 9, \"small_tick_hit\": 678}}',19.3548,213352428,4840542,NULL,'2023-07-09 13:31:03',1688909463,NULL),(1957250730,24378436,2,3266999,1,1,1,'X',1,1,331,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 1, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 1, \"small_tick_hit\": 368}}',19.3875,208920835,2287200,NULL,'2022-08-21 14:56:15',1661093775,NULL),(1951636795,24378436,2,1780052,1,1,1,'S',1,0.999115,482,1085717,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 83, \"small_tick_hit\": 647, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 83, \"small_tick_hit\": 648}}',19.3991,201553193,4088519,NULL,'2021-09-11 16:38:47',1631378327,NULL),(1957375895,24378436,2,3230988,1,1,1,'X',1,1,276,1081844,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 40, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 40, \"small_tick_hit\": 371}}',19.4217,209061884,1435154,NULL,'2022-08-29 14:52:29',1661784749,NULL),(1950927796,24378436,2,1582593,1,1,1,'S',1,0.998056,522,959235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_tick_hit\": 25, \"small_tick_hit\": 505, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 25, \"small_tick_hit\": 507}}',19.5522,200729963,4828298,NULL,'2021-08-11 21:10:35',1628716235,NULL),(1951772298,24378436,2,2449783,1,1,1,'SH',1,0.997942,133,1323472,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 35, \"small_tick_hit\": 352, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 35, \"small_tick_hit\": 353}}',19.567,201809923,247914,NULL,'2021-09-21 20:58:29',1632257909,NULL),(1951748885,24378436,2,1755181,1,1,1,'X',1,1,313,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 24, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 24, \"small_tick_hit\": 329}}',19.5681,201737583,1709222,NULL,'2021-09-18 23:49:09',1632008949,NULL),(1955486202,24378436,2,2527750,1,1,1,'A',1,0.971522,157,578933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 575, \"large_tick_hit\": 3, \"small_tick_hit\": 309, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 3, \"small_tick_hit\": 316}}',19.6742,206625851,1409066,NULL,'2022-04-23 13:32:27',1650720747,NULL),(1954008724,24378436,2,2449782,1,1,1,'A',1,0.957968,115,525123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 319, \"large_tick_hit\": 31, \"small_tick_hit\": 197, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 31, \"small_tick_hit\": 198}}',19.7309,204850625,523554,NULL,'2022-01-26 18:55:32',1643223332,NULL),(1955493514,24378436,2,125628,1,1,1,'S',1,0.996873,418,967240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"small_tick_hit\": 857, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 418, \"small_tick_hit\": 861}}',19.7715,206533596,3304866,NULL,'2022-04-18 20:30:43',1650313843,NULL),(1959826188,24378436,2,442364,1,1,1,'S',1,0.999225,762,1079209,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 372, \"small_tick_hit\": 528, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 372, \"small_tick_hit\": 529}}',19.9476,212283714,4219178,NULL,'2023-04-16 22:13:34',1681683214,NULL),(1959091105,24378436,2,3946340,1,1,1,'X',1,1,340,1076675,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 20, \"small_tick_hit\": 735}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 20, \"small_tick_hit\": 735}}',19.9987,211365741,2333440,NULL,'2023-02-05 15:52:39',1675612359,NULL),(1950806374,24378436,2,2590942,1,1,1,'X',1,1,558,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 397}}',20.1861,200657538,7603978,NULL,'2021-08-09 13:49:23',1628516963,NULL),(1957255724,24378436,2,3478927,1,1,1,'X',1,1,190,1079699,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 12, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 12, \"small_tick_hit\": 189}}',20.2884,208920890,728616,NULL,'2022-08-21 14:58:52',1661093932,NULL),(1956284995,24378436,2,3455465,1,1,1,'S',1,0.984897,291,719162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1210, \"large_tick_hit\": 27, \"small_tick_hit\": 1502, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1225, \"large_tick_hit\": 27, \"small_tick_hit\": 1529}}',20.3236,207713373,5428240,NULL,'2022-06-18 15:56:03',1655567763,NULL),(1952341133,24378436,2,1863994,1,1,1,'X',1,1,385,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 23, \"small_tick_hit\": 486}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 23, \"small_tick_hit\": 486}}',20.3327,202572156,2665356,NULL,'2021-10-22 14:28:25',1634912905,NULL),(1951528038,24378436,2,1582592,1,1,1,'X',1,1,423,1077536,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 115, \"small_tick_hit\": 586}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 115, \"small_tick_hit\": 586}}',20.3333,201498317,1841489,NULL,'2021-09-09 14:36:52',1631198212,NULL),(1955732139,24378436,2,3437143,1,1,1,'X',1,1,919,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 906, \"large_tick_hit\": 13, \"small_tick_hit\": 801}, \"maximum_statistics\": {\"great\": 906, \"large_tick_hit\": 13, \"small_tick_hit\": 801}}',20.5078,206930001,15253726,NULL,'2022-05-09 13:01:55',1652101315,NULL),(1951504129,24378436,2,1520847,1,1,1,'X',1,1,581,1085903,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_tick_hit\": 55, \"small_tick_hit\": 838}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 55, \"small_tick_hit\": 838}}',20.6423,201370336,6434336,NULL,'2021-09-04 13:38:16',1630762696,NULL),(1950823730,24378436,2,1068446,1,1,1,'XH',1,1,239,1328062,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"small_tick_hit\": 630}, \"maximum_statistics\": {\"great\": 239, \"small_tick_hit\": 630}}',20.8242,200658739,992194,NULL,'2021-08-09 14:35:38',1628519738,NULL),(1951772571,24378436,2,2449790,1,1,1,'X',1,1,166,1077120,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 2, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 2, \"small_tick_hit\": 154}}',20.8765,201847832,605969,NULL,'2021-09-23 13:44:44',1632404684,NULL),(1951966415,24378436,2,1649594,1,1,1,'S',1,0.998569,711,959446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 699, \"large_tick_hit\": 12, \"small_tick_hit\": 685, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 12, \"small_tick_hit\": 687}}',20.9341,202102043,12135862,NULL,'2021-10-03 13:13:23',1633266803,NULL),(1960098156,24378436,2,3399446,1,1,1,'S',1,0.983725,184,619108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 884, \"large_tick_hit\": 2, \"small_tick_hit\": 202, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 899, \"large_tick_hit\": 2, \"small_tick_hit\": 205}}',21.1364,212675076,2692552,NULL,'2023-05-18 16:00:45',1684425645,NULL),(1955574447,24378436,2,1773538,1,1,1,'A',1,0.963225,117,542215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 415, \"small_tick_hit\": 266, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 273}}',21.2146,206824539,834440,NULL,'2022-05-03 20:43:21',1651610601,NULL),(1951091007,24378436,2,2270873,1,1,1,'X',1,1,445,1081614,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 47, \"small_tick_hit\": 815}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 47, \"small_tick_hit\": 815}}',21.2586,200917024,2428249,NULL,'2021-08-18 15:06:45',1629299205,NULL),(1951146109,24378436,2,110638,0,1,1,'S',1,0.997481,380,959013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 16, \"small_tick_hit\": 412, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 16, \"small_tick_hit\": 414}}',21.2702,200980186,2646980,NULL,'2021-08-20 21:43:10',1629495790,NULL),(1959622229,24378436,2,3342775,1,1,1,'XH',1,1,408,1206838,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 90, \"small_tick_hit\": 669}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 90, \"small_tick_hit\": 669}}',21.3174,212101864,2082693,NULL,'2023-04-02 21:48:00',1680472080,NULL),(1959518300,24378436,2,3818548,1,1,1,'A',1,0.963542,98,591769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 309, \"large_tick_hit\": 24, \"small_tick_hit\": 592, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 24, \"small_tick_hit\": 613}}',21.3286,211990457,529912,NULL,'2023-03-25 17:23:52',1679765032,NULL),(1950974586,24378436,2,1095679,1,1,1,'XH',1,1,233,1214563,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 77, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 77, \"small_tick_hit\": 417}}',21.3706,200810719,648545,NULL,'2021-08-14 18:07:10',1628964430,NULL),(1955392344,24378436,2,1678502,1,1,1,'A',1,0.97594,305,626707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 913, \"large_tick_hit\": 2, \"small_tick_hit\": 383, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 936, \"large_tick_hit\": 2, \"small_tick_hit\": 392}}',21.3905,206588618,3495930,NULL,'2022-04-21 18:12:42',1650564762,NULL),(1951772557,24378436,2,2449790,1,1,1,'XH',1,1,166,1076905,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 2, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 2, \"small_tick_hit\": 154}}',21.4745,201847703,604869,NULL,'2021-09-23 13:39:14',1632404354,NULL),(1950974749,24378436,2,1097393,1,1,1,'S',1,0.998473,322,962676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"small_tick_hit\": 332, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 322, \"small_tick_hit\": 333}}',21.6006,200842755,2583900,NULL,'2021-08-15 20:29:57',1629059397,NULL),(1950928443,24378436,2,969038,1,1,1,'S',1,0.997892,428,963603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"small_tick_hit\": 519, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 521}}',21.6027,200730192,3433126,NULL,'2021-08-11 21:20:02',1628716802,NULL),(1955744832,24378436,2,3450835,1,1,1,'A',1,0.94948,174,598993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 386, \"large_tick_hit\": 3, \"small_tick_hit\": 250, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 3, \"small_tick_hit\": 263}}',21.6605,206910725,930568,NULL,'2022-05-08 12:26:04',1652012764,NULL),(1953256693,24378436,2,2449789,1,1,1,'A',1,0.951515,133,562849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 305, \"small_tick_hit\": 166, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 326, \"small_tick_hit\": 169}}',21.6709,203790347,605060,NULL,'2021-12-10 21:26:03',1639171563,NULL),(1951355894,24378436,2,782308,1,1,1,'X',1,1,378,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 72, \"small_tick_hit\": 612}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 72, \"small_tick_hit\": 612}}',21.7802,201321528,1656731,NULL,'2021-09-02 15:52:17',1630597937,NULL),(1951042743,24378436,2,913347,1,1,1,'S',1,0.999472,678,961332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 678, \"small_tick_hit\": 1215, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 678, \"small_tick_hit\": 1216}}',21.782,200870369,8462086,NULL,'2021-08-16 20:29:48',1629145788,NULL),(1957158657,24378436,2,3217855,1,1,1,'S',1,0.999231,412,1182356,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"small_tick_hit\": 888, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 412, \"small_tick_hit\": 889}}',21.8876,208748617,2532935,NULL,'2022-08-12 13:33:54',1660311234,NULL),(1951300901,24378436,2,955613,1,1,1,'X',1,1,441,1076664,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"small_tick_hit\": 1183}, \"maximum_statistics\": {\"great\": 441, \"small_tick_hit\": 1183}}',21.8906,201322404,2747689,NULL,'2021-09-02 16:30:40',1630600240,NULL),(1955843112,24378436,2,3509306,1,1,1,'X',1,1,229,1079269,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 49, \"small_tick_hit\": 266}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 49, \"small_tick_hit\": 266}}',21.9603,207130331,912725,NULL,'2022-05-20 14:00:34',1653055234,NULL),(1950854699,24378436,2,2857962,1,1,1,'X',1,1,409,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 2, \"small_tick_hit\": 549}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 2, \"small_tick_hit\": 549}}',21.9906,200565797,3465365,NULL,'2021-08-06 14:15:33',1628259333,NULL),(1950671634,24378436,2,1863207,1,1,1,'X',1,1,321,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 36, \"small_tick_hit\": 419}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 36, \"small_tick_hit\": 419}}',22.0266,200501966,1778426,NULL,'2021-08-04 14:57:38',1628089058,NULL),(1952337295,24378436,2,1077992,1,1,1,'X',1,1,303,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 51, \"small_tick_hit\": 377}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 51, \"small_tick_hit\": 377}}',22.1589,202572509,1661468,NULL,'2021-10-22 14:44:59',1634913899,NULL),(1955861760,24378436,2,3057193,1,1,1,'X',1,1,144,1080778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 288}}',22.1881,207130365,483980,NULL,'2022-05-20 14:02:20',1653055340,NULL),(1951622474,24378436,2,1167477,1,1,1,'S',1,0.998829,352,1079815,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 14, \"small_tick_hit\": 501, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 14, \"small_tick_hit\": 502}}',22.3267,201553356,2561635,NULL,'2021-09-11 16:44:53',1631378693,NULL),(1950827865,24378436,2,2630078,1,1,1,'S',1,0.999139,595,962731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 567, \"large_tick_hit\": 28, \"small_tick_hit\": 565, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 28, \"small_tick_hit\": 566}}',22.406,200565218,8391526,NULL,'2021-08-06 13:52:45',1628257965,NULL),(1950805971,24378436,2,2590736,1,1,1,'X',1,1,430,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 1, \"small_tick_hit\": 901}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 1, \"small_tick_hit\": 901}}',22.4327,200659361,3831279,NULL,'2021-08-09 14:59:49',1628521189,NULL),(1954800534,24378436,2,2316004,1,1,1,'X',1,1,199,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 8, \"small_tick_hit\": 483}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 8, \"small_tick_hit\": 483}}',22.6224,205759595,813557,NULL,'2022-03-11 16:13:16',1647015196,NULL),(1950848729,24378436,2,1132307,1,1,1,'S',1,0.998316,808,973738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 782, \"large_tick_hit\": 26, \"small_tick_hit\": 970, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 782, \"large_tick_hit\": 26, \"small_tick_hit\": 973}}',22.6304,200565020,11683620,NULL,'2021-08-06 13:45:06',1628257506,NULL),(1951319912,24378436,2,664387,1,1,1,'S',1,0.995495,111,1084867,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 22, \"small_tick_hit\": 110, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 22, \"small_tick_hit\": 111}}',22.6318,201278659,276293,NULL,'2021-08-31 18:49:22',1630435762,NULL),(1954946692,24378436,2,2248632,1,1,1,'S',1,0.998853,761,959559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 758, \"large_tick_hit\": 3, \"small_tick_hit\": 980, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 3, \"small_tick_hit\": 982}}',22.7636,205929947,13972652,NULL,'2022-03-19 22:01:43',1647727303,NULL),(1950977330,24378436,2,782311,1,1,1,'X',1,1,494,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_tick_hit\": 13, \"small_tick_hit\": 515}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 13, \"small_tick_hit\": 515}}',22.7718,200843421,5826894,NULL,'2021-08-15 21:02:57',1629061377,NULL),(1958998449,24378436,2,3736421,1,1,1,'A',1,0.967378,273,588159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 652, \"large_tick_hit\": 3, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 678, \"large_tick_hit\": 3, \"small_tick_hit\": 116}}',22.8711,211247319,2265236,NULL,'2023-01-27 13:51:47',1674827507,NULL),(1954992419,24378436,2,3495182,1,1,1,'S',1,0.998795,360,965104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"small_tick_hit\": 469, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 470}}',22.9187,205930508,3229118,NULL,'2022-03-19 22:35:08',1647729308,NULL),(1950948111,24378436,2,1863204,1,1,1,'S',1,0.998544,261,1081171,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 49, \"small_tick_hit\": 425, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 49, \"small_tick_hit\": 426}}',22.9283,200819306,848880,NULL,'2021-08-15 00:42:17',1628988137,NULL),(1950934591,24378436,2,2249352,1,1,1,'X',1,1,520,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_tick_hit\": 2, \"small_tick_hit\": 660}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 2, \"small_tick_hit\": 660}}',22.9584,200846335,4997728,NULL,'2021-08-15 23:23:29',1629069809,NULL),(1958932999,24378436,2,3912278,1,1,1,'X',1,1,345,1076890,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 18, \"small_tick_hit\": 801}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 18, \"small_tick_hit\": 801}}',22.9616,211155090,2400721,NULL,'2023-01-20 15:44:56',1674229496,NULL),(1956205229,24378436,2,1098527,0,1,1,'A',1,0.9625,139,566816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 552, \"small_tick_hit\": 218, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 568, \"small_tick_hit\": 232}}',22.9889,207668467,1403500,NULL,'2022-06-16 13:25:17',1655385917,NULL),(1958282383,24378436,2,3738301,1,1,1,'X',1,1,221,1092600,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 31, \"small_tick_hit\": 446}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 31, \"small_tick_hit\": 446}}',23.0542,210223515,1016777,NULL,'2022-11-13 23:27:25',1668382045,NULL),(1951394310,24378436,2,111104,0,1,1,'X',1,1,454,1077115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 234, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 234, \"small_tick_hit\": 328}}',23.1558,201322477,1396318,NULL,'2021-09-02 16:33:43',1630600423,NULL),(1955352745,24378436,2,3455839,1,1,1,'A',1,0.963351,142,595421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 309, \"large_tick_hit\": 15, \"small_tick_hit\": 228, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 15, \"small_tick_hit\": 231}}',23.1921,206381826,729024,NULL,'2022-04-11 18:35:29',1649702129,NULL),(1959355720,24378436,2,3743759,1,1,1,'A',1,0.975746,238,615950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 645, \"large_tick_hit\": 8, \"small_tick_hit\": 393, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 667, \"large_tick_hit\": 8, \"small_tick_hit\": 397}}',23.1924,211808347,1936838,NULL,'2023-03-12 01:09:48',1678583388,NULL),(1957055983,24378436,2,1215684,1,1,1,'X',1,1,390,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 80, \"small_tick_hit\": 633}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 80, \"small_tick_hit\": 633}}',23.2885,208700108,1711515,NULL,'2022-08-09 21:35:21',1660080921,NULL),(1951582512,24378436,2,1418648,1,1,1,'S',1,0.998821,682,967989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 672, \"large_tick_hit\": 10, \"small_tick_hit\": 1012, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 672, \"large_tick_hit\": 10, \"small_tick_hit\": 1014}}',23.3024,201577249,11199840,NULL,'2021-09-12 14:02:10',1631455330,NULL),(1957188899,24378436,2,129785,1,1,1,'X',1,1,403,1086135,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 66, \"small_tick_hit\": 639}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 66, \"small_tick_hit\": 639}}',23.3119,208920946,2009346,NULL,'2022-08-21 15:02:13',1661094133,NULL),(1951711439,24378436,2,1661046,1,1,1,'S',1,0.990244,279,1171003,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 193, \"large_tick_hit\": 88, \"small_tick_hit\": 531, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 88, \"small_tick_hit\": 538}}',23.377,201699165,856809,NULL,'2021-09-17 17:22:04',1631899324,NULL),(1951073991,24378436,2,1310051,1,1,1,'X',1,1,850,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 850, \"small_tick_hit\": 1109}, \"maximum_statistics\": {\"great\": 850, \"small_tick_hit\": 1109}}',23.6412,200980085,17563638,NULL,'2021-08-20 21:39:17',1629495557,NULL),(1952801063,24378436,2,2005438,0,1,1,'S',1,0.986587,136,744515,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 322, \"large_tick_hit\": 23, \"small_tick_hit\": 317, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',23.6517,203176852,764934,NULL,'2021-11-14 14:51:22',1636901482,NULL),(1952689186,24378436,2,969038,1,1,1,'S',1,0.995785,227,992757,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 427, \"small_tick_hit\": 518, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 521}}',23.7086,203177352,1982257,NULL,'2021-11-14 15:10:14',1636902614,NULL),(1957242638,24378436,2,3455838,1,1,1,'X',1,1,149,1185781,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 21, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 21, \"small_tick_hit\": 207}}',23.7341,208920721,326404,NULL,'2022-08-21 14:49:44',1661093384,NULL),(1951476987,24378436,2,1448106,1,1,1,'X',1,1,544,1084613,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_tick_hit\": 26, \"small_tick_hit\": 1188}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 26, \"small_tick_hit\": 1188}}',23.8092,201498399,5889804,NULL,'2021-09-09 14:41:03',1631198463,NULL),(1962432097,24378436,2,1530620,1,1,1,'S',1,0.981326,240,644673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 895, \"large_tick_hit\": 30, \"small_tick_hit\": 599, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 914, \"large_tick_hit\": 30, \"small_tick_hit\": 609}}',23.8166,215537642,3238130,NULL,'2024-01-14 20:53:47',1705265627,NULL),(1958298769,24378436,2,3178734,1,1,1,'X',1,1,473,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"small_tick_hit\": 839}, \"maximum_statistics\": {\"great\": 473, \"small_tick_hit\": 839}}',23.8185,210223498,4631873,NULL,'2022-11-13 23:25:28',1668381928,NULL),(1958111752,24378436,2,3322398,1,1,1,'S',1,0.998841,582,1080234,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 581, \"large_tick_hit\": 1, \"small_tick_hit\": 1141, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 1, \"small_tick_hit\": 1143}}',23.8219,210144257,7002608,NULL,'2022-11-08 18:03:03',1667930583,NULL),(1952619347,24378436,2,1866169,1,1,1,'S',1,0.99537,263,1185694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 66, \"small_tick_hit\": 382, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 66, \"small_tick_hit\": 385}}',23.868,202950459,832940,NULL,'2021-11-05 21:13:40',1636146820,NULL),(1957376731,24378436,2,3230989,1,1,1,'S',1,0.998652,337,1081240,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 19, \"small_tick_hit\": 404, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 19, \"small_tick_hit\": 405}}',23.9146,209061845,2308536,NULL,'2022-08-29 14:50:08',1661784608,NULL),(1951638110,24378436,2,1784047,1,1,1,'X',1,1,570,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 522, \"large_tick_hit\": 48, \"small_tick_hit\": 570}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 48, \"small_tick_hit\": 570}}',24.0318,201599555,5543324,NULL,'2021-09-13 13:15:34',1631538934,NULL),(1953515190,24378436,2,2420818,1,1,1,'X',1,1,805,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 758, \"large_tick_hit\": 47, \"small_tick_hit\": 725}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 47, \"small_tick_hit\": 725}}',24.0561,204128630,15153526,NULL,'2021-12-25 21:18:22',1640467102,NULL),(1962429072,24378436,2,79200,1,1,1,'A',1,0.97429,168,644923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 354, \"large_tick_hit\": 88, \"small_tick_hit\": 278, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 88, \"small_tick_hit\": 286}}',24.0867,215534264,972108,NULL,'2024-01-14 15:09:23',1705244963,NULL),(1955760414,24378436,2,3581985,1,1,1,'S',1,0.98269,156,613612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 523, \"small_tick_hit\": 215, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 535, \"small_tick_hit\": 216}}',24.143,207004023,1250494,NULL,'2022-05-13 18:39:57',1652467197,NULL),(1951354418,24378436,2,1119527,1,1,1,'X',1,1,722,1090628,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 584, \"large_tick_hit\": 138, \"small_tick_hit\": 1081}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 138, \"small_tick_hit\": 1081}}',24.1601,201322642,5931084,NULL,'2021-09-02 16:40:45',1630600845,NULL),(1955255647,24378436,2,2588957,1,1,1,'X',1,1,417,1077312,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 6, \"small_tick_hit\": 943}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 6, \"small_tick_hit\": 943}}',24.24,206502062,3560205,NULL,'2022-04-17 10:26:35',1650191195,NULL),(1955288014,24378436,2,3352678,1,1,1,'A',1,0.976119,104,586183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 395, \"large_tick_hit\": 2, \"small_tick_hit\": 257, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 2, \"small_tick_hit\": 262}}',24.2699,206501665,717382,NULL,'2022-04-17 09:58:48',1650189528,NULL),(1959498574,24378436,2,3937667,1,1,1,'S',1,0.998165,245,1184386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 25, \"small_tick_hit\": 299, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 25, \"small_tick_hit\": 300}}',24.2801,212010346,828139,NULL,'2023-03-26 21:59:04',1679867944,NULL),(1957198776,24378436,2,537318,1,1,1,'X',1,1,609,1086777,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 235, \"small_tick_hit\": 395}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 235, \"small_tick_hit\": 395}}',24.4215,208899369,3230261,NULL,'2022-08-20 13:34:43',1661002483,NULL),(1957148289,24378436,2,3413788,1,1,1,'X',1,1,204,1077982,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 57, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 57, \"small_tick_hit\": 272}}',24.4238,208730517,485461,NULL,'2022-08-11 14:02:29',1660226549,NULL),(1953537279,24378436,2,1506915,1,1,1,'X',1,1,604,1080103,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 142, \"small_tick_hit\": 826}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 142, \"small_tick_hit\": 826}}',24.4256,204125497,5616516,NULL,'2021-12-25 18:53:08',1640458388,NULL),(1951315347,24378436,2,996206,1,1,1,'X',1,1,711,1082669,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"large_tick_hit\": 95, \"small_tick_hit\": 1375}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 95, \"small_tick_hit\": 1375}}',24.439,201200139,9303377,NULL,'2021-08-28 20:58:01',1630184281,NULL),(1952568737,24378436,2,2530841,1,1,1,'XH',1,1,284,1217929,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 72, \"small_tick_hit\": 460}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 72, \"small_tick_hit\": 460}}',24.5224,202969005,1081506,NULL,'2021-11-06 14:58:14',1636210694,NULL),(1951679521,24378436,2,1844829,1,1,1,'X',1,1,258,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 42, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 42, \"small_tick_hit\": 359}}',24.5623,201737617,817463,NULL,'2021-09-18 23:50:57',1632009057,NULL),(1951007226,24378436,2,1746208,1,1,1,'X',1,1,726,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 718, \"large_tick_hit\": 8, \"small_tick_hit\": 867}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 8, \"small_tick_hit\": 867}}',24.6582,200843507,12716562,NULL,'2021-08-15 21:06:52',1629061612,NULL),(1951772336,24378436,2,2449785,1,1,1,'X',1,1,138,1183891,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 18, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 18, \"small_tick_hit\": 257}}',24.6816,201810003,282732,NULL,'2021-09-21 21:03:39',1632258219,NULL),(1955301149,24378436,2,3364209,1,1,1,'X',1,1,284,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 3, \"small_tick_hit\": 647}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 3, \"small_tick_hit\": 647}}',24.7265,206501865,1665956,NULL,'2022-04-17 10:13:01',1650190381,NULL),(1957180501,24378436,2,7714,1,1,1,'S',1,0.996099,245,1084114,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 58, \"small_tick_hit\": 521, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 58, \"small_tick_hit\": 524}}',25.1357,208920481,1018375,NULL,'2022-08-21 14:35:12',1661092512,NULL),(1950809338,24378436,2,1382466,1,1,1,'X',1,1,230,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 3, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 3, \"small_tick_hit\": 362}}',25.2464,200581274,1015628,NULL,'2021-08-06 23:57:13',1628294233,NULL),(1955868377,24378436,2,3527808,1,1,1,'X',1,1,595,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 594, \"large_tick_hit\": 1, \"small_tick_hit\": 482}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 1, \"small_tick_hit\": 482}}',25.3617,207151957,8625648,NULL,'2022-05-21 14:56:47',1653145007,NULL),(1957212346,24378436,2,3589635,1,1,1,'X',1,1,394,1076453,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 1, \"small_tick_hit\": 404}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 1, \"small_tick_hit\": 404}}',25.5132,208921189,3232527,NULL,'2022-08-21 15:15:07',1661094907,NULL),(1950975867,24378436,2,1435777,1,1,1,'X',1,1,721,976512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 721, \"small_tick_hit\": 897}, \"maximum_statistics\": {\"great\": 721, \"small_tick_hit\": 897}}',25.5243,200843694,12744190,NULL,'2021-08-15 21:15:40',1629062140,NULL),(1955088976,24378436,2,1826137,1,1,1,'S',1,0.991368,370,725601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1106, \"large_tick_hit\": 4, \"small_tick_hit\": 383, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1117, \"large_tick_hit\": 4, \"small_tick_hit\": 385}}',25.541,206153070,7412234,NULL,'2022-03-31 13:31:18',1648733478,NULL),(1950961521,24378436,2,274051,1,1,1,'X',1,1,729,1082890,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"large_tick_hit\": 191, \"small_tick_hit\": 1060}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 191, \"small_tick_hit\": 1060}}',25.5664,200691336,8152069,NULL,'2021-08-10 15:15:20',1628608520,NULL),(1950847162,24378436,2,2102291,1,1,1,'X',1,1,111,1078631,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 7, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 7, \"small_tick_hit\": 96}}',25.6104,200576860,279831,NULL,'2021-08-06 20:46:50',1628282810,NULL),(1955346497,24378436,2,3263178,1,1,1,'X',1,1,257,1086789,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 4, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 4, \"small_tick_hit\": 179}}',25.6105,206502088,1429626,NULL,'2022-04-17 10:29:01',1650191341,NULL),(1951084884,24378436,2,1826138,1,1,1,'X',1,1,472,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_tick_hit\": 99, \"small_tick_hit\": 734}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 99, \"small_tick_hit\": 734}}',25.7441,200917252,2518916,NULL,'2021-08-18 15:15:16',1629299716,NULL),(1955309657,24378436,2,3378600,1,1,1,'X',1,1,258,1082058,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 4, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 4, \"small_tick_hit\": 358}}',25.7697,206457858,1422675,NULL,'2022-04-15 13:09:29',1650028169,NULL),(1951748896,24378436,2,1755181,1,1,1,'X',1,1,313,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 24, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 24, \"small_tick_hit\": 329}}',25.7815,201754740,1903103,NULL,'2021-09-19 15:26:50',1632065210,NULL),(1955375749,24378436,2,3523960,1,1,1,'X',1,1,336,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 336, \"small_tick_hit\": 417}}',25.8012,206528532,2790330,NULL,'2022-04-18 15:26:22',1650295582,NULL),(1951365649,24378436,2,1329015,1,1,1,'S',1,0.995831,528,1075700,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"large_tick_hit\": 9, \"small_tick_hit\": 1144, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 9, \"small_tick_hit\": 1151}}',25.9365,201322771,5582124,NULL,'2021-09-02 16:46:55',1630601215,NULL),(1951112127,24378436,2,66249,0,1,1,'S',1,0.994039,319,966850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 20, \"small_tick_hit\": 348, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 20, \"small_tick_hit\": 352}}',25.995,200901411,1872416,NULL,'2021-08-17 23:53:44',1629244424,NULL),(1950980038,24378436,2,2002483,1,1,1,'S',1,0.999459,834,959791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 826, \"large_tick_hit\": 8, \"small_tick_hit\": 1013, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 826, \"large_tick_hit\": 8, \"small_tick_hit\": 1014}}',26.2522,200810241,16770154,NULL,'2021-08-14 17:46:19',1628963179,NULL),(1959091345,24378436,2,3946339,1,1,1,'X',1,1,588,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 588, \"small_tick_hit\": 436}, \"maximum_statistics\": {\"great\": 588, \"small_tick_hit\": 436}}',26.2755,211356604,8453928,NULL,'2023-02-04 23:30:00',1675553400,NULL),(1956726140,24378436,2,3218554,1,1,1,'X',1,1,321,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 72, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 72, \"small_tick_hit\": 390}}',26.314,208224423,1721665,NULL,'2022-07-14 13:48:34',1657806514,NULL),(1951219752,24378436,2,1094112,1,1,1,'S',1,0.98505,257,1078669,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 34, \"small_tick_hit\": 336, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 34, \"small_tick_hit\": 345}}',26.332,201025484,1272531,NULL,'2021-08-22 14:40:12',1629643212,NULL),(1951306713,24378436,2,1306521,1,1,1,'S',1,0.995293,594,1076325,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 591, \"large_tick_hit\": 3, \"small_tick_hit\": 1309, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 3, \"small_tick_hit\": 1318}}',26.3881,201200351,7231820,NULL,'2021-08-28 21:07:54',1630184874,NULL),(1951484299,24378436,2,66398,1,1,1,'S',1,0.998855,520,964162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_tick_hit\": 8, \"small_tick_hit\": 352, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 8, \"small_tick_hit\": 353}}',26.4209,201371359,6537216,NULL,'2021-09-04 14:26:56',1630765616,NULL),(1955442311,24378436,2,3203823,1,1,1,'S',1,0.983798,199,644550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 787, \"large_tick_hit\": 17, \"small_tick_hit\": 714, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 804, \"large_tick_hit\": 17, \"small_tick_hit\": 722}}',26.4485,206533788,2472764,NULL,'2022-04-18 20:42:32',1650314552,NULL),(1951457245,24378436,2,1063265,1,1,1,'X',1,1,688,1078363,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 665, \"large_tick_hit\": 23, \"small_tick_hit\": 703}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 23, \"small_tick_hit\": 703}}',26.4571,201372114,9470105,NULL,'2021-09-04 14:56:57',1630767417,NULL),(1951758374,24378436,2,492865,0,1,1,'S',1,0.998551,408,1021632,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 583, \"large_tick_hit\": 44, \"small_tick_hit\": 751, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 44, \"small_tick_hit\": 752}}',26.4671,201785567,4380459,NULL,'2021-09-20 20:21:05',1632169265,NULL),(1953288716,24378436,2,377741,1,1,1,'S',1,0.995219,389,1078041,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"small_tick_hit\": 860, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 389, \"small_tick_hit\": 866}}',26.4957,203789608,3177558,NULL,'2021-12-10 20:50:27',1639169427,NULL),(1955247472,24378436,2,3416923,1,1,1,'X',1,1,251,1080341,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 34, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 34, \"small_tick_hit\": 372}}',26.5864,206287529,1205623,NULL,'2022-04-07 11:24:47',1649330687,NULL),(1955194391,24378436,2,2316009,1,1,1,'A',1,0.964006,142,535100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 472, \"large_tick_hit\": 1, \"small_tick_hit\": 143, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 1, \"small_tick_hit\": 146}}',26.6294,206355021,915402,NULL,'2022-04-10 13:38:41',1649597921,NULL),(1958082337,24378436,2,3772549,1,1,1,'S',1,0.994126,228,802196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 371, \"small_tick_hit\": 306, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 307}}',26.6418,210083907,1833668,NULL,'2022-11-04 20:38:25',1667594305,NULL),(1950836406,24378436,2,2369615,1,1,1,'X',1,1,521,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_tick_hit\": 12, \"small_tick_hit\": 505}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 12, \"small_tick_hit\": 505}}',26.6961,200637732,5409056,NULL,'2021-08-08 21:01:49',1628456509,NULL),(1951384964,24378436,2,2473020,1,1,1,'X',1,1,141,1185781,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 4, \"small_tick_hit\": 420}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 4, \"small_tick_hit\": 420}}',26.7258,201201095,327595,NULL,'2021-08-28 21:43:36',1630187016,NULL),(1957154699,24378436,2,3583770,1,1,1,'X',1,1,272,1085928,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 9, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 9, \"small_tick_hit\": 228}}',26.753,208730558,2067638,NULL,'2022-08-11 14:05:11',1660226711,NULL),(1962315760,24378436,2,1530642,1,1,1,'S',1,0.981189,214,633987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 625, \"large_tick_hit\": 21, \"small_tick_hit\": 658, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 21, \"small_tick_hit\": 663}}',26.7847,215512783,1865072,NULL,'2024-01-12 20:58:35',1705093115,NULL),(1954803720,24378436,2,2646058,1,1,1,'X',1,1,262,1078187,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 8, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 8, \"small_tick_hit\": 341}}',26.7998,205805031,1461649,NULL,'2022-03-13 16:07:28',1647187648,NULL),(1959588998,24378436,2,3995985,1,1,1,'X',1,1,172,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 172, \"small_tick_hit\": 181}}',26.8377,211901502,639379,NULL,'2023-03-18 22:51:20',1679179880,NULL),(1957404015,24378436,2,3495743,1,1,1,'S',1,0.987976,209,698104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 766, \"small_tick_hit\": 220, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 774, \"small_tick_hit\": 224}}',26.9563,209079498,2885104,NULL,'2022-08-30 16:19:36',1661876376,NULL),(1951012351,24378436,2,2595629,1,1,1,'X',1,1,685,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 683, \"large_tick_hit\": 2, \"small_tick_hit\": 763}, \"maximum_statistics\": {\"great\": 683, \"large_tick_hit\": 2, \"small_tick_hit\": 763}}',26.9747,200846404,11403306,NULL,'2021-08-15 23:27:06',1629070026,NULL),(1952093349,24378436,2,1649595,1,1,1,'X',1,1,485,1081822,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_tick_hit\": 11, \"small_tick_hit\": 648}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 11, \"small_tick_hit\": 648}}',26.9751,202199976,4786221,NULL,'2021-10-07 18:09:00',1633630140,NULL),(1957329882,24378436,2,3589637,1,1,1,'A',1,0.972803,262,622626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 669, \"large_tick_hit\": 3, \"small_tick_hit\": 258, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 3, \"small_tick_hit\": 264}}',27.0445,209185845,2254408,NULL,'2022-09-05 19:31:21',1662406281,NULL),(1957688328,24378436,2,3412848,1,1,1,'S',1,0.998489,340,963829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 6, \"small_tick_hit\": 321, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 6, \"small_tick_hit\": 322}}',27.06,209564668,2824366,NULL,'2022-09-30 22:17:06',1664576226,NULL),(1957302479,24378436,2,3349030,1,1,1,'A',1,0.972603,290,632391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 804, \"large_tick_hit\": 14, \"small_tick_hit\": 318, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 824, \"large_tick_hit\": 14, \"small_tick_hit\": 330}}',27.2033,209187022,3106700,NULL,'2022-09-05 21:12:43',1662412363,NULL),(1957679911,24378436,2,3665102,1,1,1,'X',1,1,691,970368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 691, \"small_tick_hit\": 476}, \"maximum_statistics\": {\"great\": 691, \"small_tick_hit\": 476}}',27.2177,209410625,11681300,NULL,'2022-09-20 13:26:03',1663680363,NULL),(1958315817,24378436,2,3772548,1,1,1,'X',1,1,277,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 277, \"small_tick_hit\": 278}}',27.2474,210220367,1615892,NULL,'2022-11-13 19:06:29',1668366389,NULL),(1957391053,24378436,2,3266997,1,1,1,'X',1,1,463,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 1, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 1, \"small_tick_hit\": 301}}',27.2966,209062537,5246606,NULL,'2022-08-29 15:34:27',1661787267,NULL),(1951177009,24378436,2,1826139,1,1,1,'X',1,1,652,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 578, \"large_tick_hit\": 74, \"small_tick_hit\": 698}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 74, \"small_tick_hit\": 698}}',27.414,201171315,9057944,NULL,'2021-08-27 21:07:05',1630098425,NULL),(1954369956,24378436,2,2449784,1,1,1,'A',1,0.964706,118,554186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 329, \"large_tick_hit\": 5, \"small_tick_hit\": 158, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 5, \"small_tick_hit\": 161}}',27.4245,205220098,686668,NULL,'2022-02-12 14:58:47',1644677927,NULL),(1952331183,24378436,2,1066058,1,1,1,'X',1,1,235,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 50, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 50, \"small_tick_hit\": 294}}',27.4582,202655484,907489,NULL,'2021-10-25 15:41:58',1635176518,NULL),(1957158229,24378436,2,3590171,1,1,1,'XH',1,1,194,1214564,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 42, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 42, \"small_tick_hit\": 295}}',27.6456,208828265,540479,NULL,'2022-08-16 15:20:43',1660663243,NULL),(1951061686,24378436,2,2925638,1,1,1,'X',1,1,250,1079479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 14, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 14, \"small_tick_hit\": 336}}',27.7163,200972325,1309951,NULL,'2021-08-20 15:47:26',1629474446,NULL),(1955361549,24378436,2,1898517,1,1,1,'X',1,1,310,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 24, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 24, \"small_tick_hit\": 334}}',27.7768,206501899,2570708,NULL,'2022-04-17 10:14:57',1650190497,NULL),(1954758139,24378436,2,165725,1,1,1,'S',1,0.998239,263,1082753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 37, \"small_tick_hit\": 304, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 37, \"small_tick_hit\": 305}}',27.7863,205759651,1302576,NULL,'2022-03-11 16:16:37',1647015397,NULL),(1951768259,24378436,2,1271445,1,1,1,'X',1,1,820,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 820, \"small_tick_hit\": 838}, \"maximum_statistics\": {\"great\": 820, \"small_tick_hit\": 838}}',27.8048,201694178,16332988,NULL,'2021-09-17 14:13:56',1631888036,NULL),(1951944104,24378436,2,2036865,0,1,1,'X',1,1,387,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',27.8748,202174174,3656146,NULL,'2021-10-06 15:53:03',1633535583,NULL),(1962309695,24378436,2,1511864,1,1,1,'X',1,1,395,1098819,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 12, \"small_tick_hit\": 859}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 12, \"small_tick_hit\": 859}}',27.9127,215512743,3282168,NULL,'2024-01-12 20:54:40',1705092880,NULL),(1957516303,24378436,2,3228952,1,1,1,'A',1,0.975466,212,635600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 626, \"large_tick_hit\": 13, \"small_tick_hit\": 355, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 13, \"small_tick_hit\": 365}}',27.9676,209213951,2310950,NULL,'2022-09-07 18:55:49',1662576949,NULL),(1955178048,24378436,2,3478325,1,1,1,'X',1,1,257,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 8, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 8, \"small_tick_hit\": 228}}',28.1356,206223683,1601292,NULL,'2022-04-03 20:55:40',1649019340,NULL),(1959826159,24378436,2,442294,1,1,1,'X',1,1,810,1081390,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_tick_hit\": 327, \"small_tick_hit\": 527}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 327, \"small_tick_hit\": 527}}',28.2046,212283754,8110520,NULL,'2023-04-16 22:17:32',1681683452,NULL),(1950992640,24378436,2,2411508,1,1,1,'X',1,1,205,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 341}}',28.2981,200704750,1068610,NULL,'2021-08-11 00:46:06',1628642766,NULL),(1956397684,24378436,2,3574063,1,1,1,'X',1,1,782,1082668,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 624, \"large_tick_hit\": 158, \"small_tick_hit\": 1031}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 158, \"small_tick_hit\": 1031}}',28.4279,207713134,10109588,NULL,'2022-06-18 15:44:14',1655567054,NULL),(1958908914,24378436,2,3770633,1,1,1,'X',1,1,461,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 3, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 3, \"small_tick_hit\": 233}}',28.4305,211155872,5179310,NULL,'2023-01-20 16:40:27',1674232827,NULL),(1955278960,24378436,2,3337485,1,1,1,'X',1,1,582,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_tick_hit\": 62, \"small_tick_hit\": 423}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 62, \"small_tick_hit\": 423}}',28.5599,206439436,6215794,NULL,'2022-04-14 15:48:21',1649951301,NULL),(1956002724,24378436,2,3575295,1,1,1,'S',1,0.999123,800,936690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1331, \"large_tick_hit\": 13, \"small_tick_hit\": 934, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1332, \"large_tick_hit\": 13, \"small_tick_hit\": 935}}',28.6142,207312262,22577404,NULL,'2022-05-29 14:28:57',1653834537,NULL),(1954023664,24378436,2,322705,1,1,1,'S',1,0.999246,578,1077370,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 166, \"small_tick_hit\": 747, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 166, \"small_tick_hit\": 748}}',28.7346,204730798,4845093,NULL,'2022-01-21 15:13:12',1642777992,NULL),(1955318946,24378436,2,1227513,1,1,1,'S',1,0.9855,416,691553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1288, \"small_tick_hit\": 751, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1307, \"small_tick_hit\": 762}}',28.7724,206381318,7927986,NULL,'2022-04-11 18:02:57',1649700177,NULL),(1955610140,24378436,2,3408792,1,1,1,'A',1,0.960265,228,620081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 408, \"large_tick_hit\": 43, \"small_tick_hit\": 129, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 43, \"small_tick_hit\": 132}}',28.7805,206824487,1394942,NULL,'2022-05-03 20:39:11',1651610351,NULL),(1958932306,24378436,2,3912234,1,1,1,'X',1,1,508,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"large_tick_hit\": 2, \"small_tick_hit\": 538}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 2, \"small_tick_hit\": 538}}',28.7926,211155153,6315364,NULL,'2023-01-20 15:48:43',1674229723,NULL),(1950901376,24378436,2,1773541,1,1,1,'X',1,1,282,1077540,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 10, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 10, \"small_tick_hit\": 246}}',28.7981,200758494,2135717,NULL,'2021-08-12 20:41:04',1628800864,NULL),(1955670495,24378436,2,3167836,1,1,1,'S',1,0.990352,407,752433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1197, \"large_tick_hit\": 20, \"small_tick_hit\": 528, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1207, \"large_tick_hit\": 20, \"small_tick_hit\": 535}}',29.0026,206934959,8632940,NULL,'2022-05-09 18:22:45',1652120565,NULL),(1955954223,24378436,2,3544926,1,1,1,'X',1,1,413,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 2, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 2, \"small_tick_hit\": 293}}',29.1753,207235451,4184762,NULL,'2022-05-25 20:28:58',1653510538,NULL),(1957394457,24378436,2,377740,1,1,1,'S',1,0.995948,296,1186619,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 37, \"small_tick_hit\": 933, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 37, \"small_tick_hit\": 938}}',29.3243,209062491,1211254,NULL,'2022-08-29 15:31:33',1661787093,NULL),(1959497030,24378436,2,3936833,1,1,1,'X',1,1,400,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 8, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 8, \"small_tick_hit\": 337}}',29.5451,212010374,3277186,NULL,'2023-03-26 22:01:33',1679868093,NULL),(1958257746,24378436,2,3721434,1,1,1,'A',1,0.962264,220,662428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 476, \"large_tick_hit\": 4, \"small_tick_hit\": 285, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 4, \"small_tick_hit\": 302}}',29.64,210220341,1663666,NULL,'2022-11-13 19:03:20',1668366200,NULL),(1960208413,24378436,2,3964495,1,1,1,'S',1,0.996528,289,1073707,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"small_tick_hit\": 285, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 289, \"small_tick_hit\": 287}}',29.6412,212807160,2311206,NULL,'2023-05-28 15:04:18',1685286258,NULL),(1951714022,24378436,2,1126282,1,1,1,'X',1,1,496,1085261,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_tick_hit\": 2, \"small_tick_hit\": 792}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 2, \"small_tick_hit\": 792}}',29.6799,201785409,5128678,NULL,'2021-09-20 20:12:09',1632168729,NULL),(1952567659,24378436,2,2527751,1,1,1,'X',1,1,372,1087209,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 12, \"small_tick_hit\": 410}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 12, \"small_tick_hit\": 410}}',29.707,202950122,3801109,NULL,'2021-11-05 20:58:04',1636145884,NULL),(1951098808,24378436,2,1059128,1,1,1,'X',1,1,804,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 803, \"large_tick_hit\": 1, \"small_tick_hit\": 853}, \"maximum_statistics\": {\"great\": 803, \"large_tick_hit\": 1, \"small_tick_hit\": 853}}',29.7986,200952676,15685754,NULL,'2021-08-19 21:08:20',1629407300,NULL),(1955612921,24378436,2,2449792,1,1,1,'A',1,0.976744,143,623281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 308, \"large_tick_hit\": 8, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 8, \"small_tick_hit\": 230}}',29.8239,206819111,697564,NULL,'2022-05-03 14:34:54',1651588494,NULL),(1950937189,24378436,2,665129,0,1,1,'X',1,1,140,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 10, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 10, \"small_tick_hit\": 78}}',29.8603,200818787,489000,NULL,'2021-08-15 00:13:04',1628986384,NULL),(1951185093,24378436,2,996112,1,1,1,'S',1,0.999548,1026,962704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1020, \"large_tick_hit\": 6, \"small_tick_hit\": 1185, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1020, \"large_tick_hit\": 6, \"small_tick_hit\": 1186}}',30.2025,201053086,25351830,NULL,'2021-08-23 15:36:20',1629732980,NULL),(1952588806,24378436,2,1058950,1,1,1,'X',1,1,277,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 24, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 24, \"small_tick_hit\": 347}}',30.205,202874235,1348354,NULL,'2021-11-02 18:01:48',1635876108,NULL),(1957198849,24378436,2,3572459,1,1,1,'X',1,1,310,1077106,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 3, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 3, \"small_tick_hit\": 329}}',30.3668,209032725,2015965,NULL,'2022-08-27 22:43:54',1661640234,NULL),(1955489797,24378436,2,1582591,1,1,1,'A',1,0.977633,399,666501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 963, \"large_tick_hit\": 35, \"small_tick_hit\": 357, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 983, \"large_tick_hit\": 35, \"small_tick_hit\": 368}}',30.3686,206608613,6771930,NULL,'2022-04-22 18:09:20',1650650960,NULL),(1951430310,24378436,2,1863204,1,1,1,'SH',1,0.998544,261,1211151,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 49, \"small_tick_hit\": 425, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 49, \"small_tick_hit\": 426}}',30.375,201371958,939031,NULL,'2021-09-04 14:50:21',1630767021,NULL),(1957458426,24378436,2,3698619,1,1,1,'S',1,0.981714,412,694426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1054, \"small_tick_hit\": 664, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1072, \"small_tick_hit\": 678}}',30.399,209338563,6621804,NULL,'2022-09-15 21:04:21',1663275861,NULL),(1951611045,24378436,2,1448105,1,1,1,'S',1,0.999353,645,976067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 630, \"large_tick_hit\": 15, \"small_tick_hit\": 899, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 15, \"small_tick_hit\": 900}}',30.4258,201599663,9916462,NULL,'2021-09-13 13:21:10',1631539270,NULL),(1957093448,24378436,2,3524123,1,1,1,'X',1,1,244,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"small_tick_hit\": 491}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 491}}',30.5092,208730586,1263522,NULL,'2022-08-11 14:07:00',1660226820,NULL),(1954820383,24378436,2,1796419,1,1,1,'X',1,1,324,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 15, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 15, \"small_tick_hit\": 347}}',30.5095,205759572,2748052,NULL,'2022-03-11 16:11:26',1647015086,NULL),(1950903298,24378436,2,1520848,1,1,1,'X',1,1,721,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 695, \"large_tick_hit\": 26, \"small_tick_hit\": 792}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 26, \"small_tick_hit\": 792}}',30.5545,200810068,9164552,NULL,'2021-08-14 17:38:01',1628962681,NULL),(1951476654,24378436,2,1123277,1,1,1,'X',1,1,818,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 818, \"small_tick_hit\": 745}, \"maximum_statistics\": {\"great\": 818, \"small_tick_hit\": 745}}',30.5579,201371466,16287078,NULL,'2021-09-04 14:31:06',1630765866,NULL),(1960008271,24378436,2,3881363,1,1,1,'S',1,0.987013,321,734480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1072, \"large_tick_hit\": 4, \"small_tick_hit\": 368, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1081, \"large_tick_hit\": 4, \"small_tick_hit\": 378}}',30.5883,212675170,6862512,NULL,'2023-05-18 16:12:28',1684426348,NULL),(1954460528,24378436,2,1289155,1,1,1,'S',1,0.990819,397,744087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 920, \"large_tick_hit\": 17, \"small_tick_hit\": 466, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 930, \"large_tick_hit\": 17, \"small_tick_hit\": 469}}',30.7867,205219915,5529320,NULL,'2022-02-12 14:49:18',1644677358,NULL),(1957466342,24378436,2,2518846,1,1,1,'X',1,1,159,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 5, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 5, \"small_tick_hit\": 109}}',30.8152,209338435,688106,NULL,'2022-09-15 20:53:49',1663275229,NULL),(1956309597,24378436,2,1116838,1,1,1,'S',1,0.98603,330,675642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1012, \"small_tick_hit\": 682, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1030, \"small_tick_hit\": 688}}',30.9007,207815411,4872860,NULL,'2022-06-23 13:52:53',1655992373,NULL),(1959220885,24378436,2,3993451,1,1,1,'X',1,1,266,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 266, \"small_tick_hit\": 102}}',30.9105,211496008,1759860,NULL,'2023-02-15 21:39:11',1676497151,NULL),(1956209665,24378436,2,2420876,1,1,1,'A',1,0.979667,130,704887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 418, \"small_tick_hit\": 112, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 422, \"small_tick_hit\": 119}}',31.252,207668377,1119688,NULL,'2022-06-16 13:18:19',1655385499,NULL),(1951005986,24378436,2,110334,0,1,1,'S',1,0.99642,515,960156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"small_tick_hit\": 320, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 323}}',31.2577,200842667,6494868,NULL,'2021-08-15 20:25:57',1629059157,NULL),(1951362575,24378436,2,66249,1,1,1,'S',1,0.995529,319,1082646,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 20, \"small_tick_hit\": 349, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 20, \"small_tick_hit\": 352}}',31.4128,201216692,2074814,NULL,'2021-08-29 12:44:40',1630241080,NULL),(1955719950,24378436,2,3418609,1,1,1,'X',1,1,526,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 526, \"small_tick_hit\": 272}}',31.5405,206911288,6770620,NULL,'2022-05-08 12:59:17',1652014757,NULL),(1951351567,24378436,2,2102290,1,1,1,'S',1,0.989474,166,865607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 186, \"large_tick_hit\": 4, \"small_tick_hit\": 92, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 4, \"small_tick_hit\": 93}}',31.6298,201217921,713280,NULL,'2021-08-29 13:52:00',1630245120,NULL),(1955314589,24378436,2,2749880,1,1,1,'X',1,1,623,1080307,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"large_tick_hit\": 57, \"small_tick_hit\": 464}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 57, \"small_tick_hit\": 464}}',31.7478,206501945,7279362,NULL,'2022-04-17 10:18:29',1650190709,NULL),(1951772398,24378436,2,2449786,1,1,1,'X',1,1,302,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 7, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 7, \"small_tick_hit\": 283}}',31.7551,201803188,2206878,NULL,'2021-09-21 15:49:43',1632239383,NULL),(1954993882,24378436,2,3208808,1,1,1,'S',1,0.998831,883,959551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 883, \"small_tick_hit\": 826, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 883, \"small_tick_hit\": 828}}',31.8458,206152658,18922168,NULL,'2022-03-31 13:02:42',1648731762,NULL),(1959726792,24378436,2,3950704,1,1,1,'A',1,0.977252,346,682714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 711, \"small_tick_hit\": 363, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 729, \"small_tick_hit\": 370}}',31.8919,212055673,3561670,NULL,'2023-03-30 16:55:13',1680195313,NULL),(1960295248,24378436,2,3768810,1,1,1,'X',1,1,326,1080976,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 6, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 6, \"small_tick_hit\": 304}}',31.9614,212949098,2228488,NULL,'2023-06-08 10:12:25',1686219145,NULL),(1953390260,24378436,2,2699209,1,1,1,'S',1,0.998802,414,1074685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"small_tick_hit\": 420, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 421}}',32.042,203915617,3558546,NULL,'2021-12-16 17:45:28',1639676728,NULL),(1950981677,24378436,2,2102288,1,1,1,'X',1,1,171,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 4, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 4, \"small_tick_hit\": 109}}',32.131,200704955,743550,NULL,'2021-08-11 00:58:56',1628643536,NULL),(1955344094,24378436,2,3261176,1,1,1,'X',1,1,337,973248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 2, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 2, \"small_tick_hit\": 218}}',32.2201,206500874,2879884,NULL,'2022-04-17 09:08:24',1650186504,NULL),(1957222992,24378436,2,3205400,1,1,1,'X',1,1,427,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 427, \"small_tick_hit\": 278}}',32.2331,208973027,4997300,NULL,'2022-08-24 13:47:26',1661348846,NULL),(1954800547,24378436,2,2316007,1,1,1,'X',1,1,347,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 1, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 1, \"small_tick_hit\": 293}}',32.3214,205759464,2970990,NULL,'2022-03-11 16:05:43',1647014743,NULL),(1951679526,24378436,2,1844829,1,1,1,'XH',1,1,258,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 42, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 42, \"small_tick_hit\": 359}}',32.5277,201802521,906860,NULL,'2021-09-21 15:17:50',1632237470,NULL),(1958208474,24378436,2,17906,0,1,1,'X',1,1,343,1078843,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 208, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 208, \"small_tick_hit\": 226}}',32.6537,210220389,783573,NULL,'2022-11-13 19:08:49',1668366529,NULL),(1952842394,24378436,2,169564,0,1,1,'S',1,0.997642,548,959094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 548, \"small_tick_hit\": 721, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 548, \"small_tick_hit\": 724}}',32.692,203204380,7339498,NULL,'2021-11-15 17:41:35',1636998095,NULL),(1952341142,24378436,2,1863994,1,1,1,'S',1,0.998852,385,1081323,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 23, \"small_tick_hit\": 485, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 23, \"small_tick_hit\": 486}}',32.7392,202572225,2969496,NULL,'2021-10-22 14:31:04',1634913064,NULL),(1952100626,24378436,2,1612940,0,1,1,'X',1,1,401,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.7591,202215743,3818184,NULL,'2021-10-08 12:00:47',1633694447,NULL),(1955866623,24378436,2,1214271,1,1,1,'X',1,1,831,1081804,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 659, \"large_tick_hit\": 172, \"small_tick_hit\": 1173}, \"maximum_statistics\": {\"great\": 659, \"large_tick_hit\": 172, \"small_tick_hit\": 1173}}',32.7702,207130449,7530352,NULL,'2022-05-20 14:07:31',1653055651,NULL),(1956992179,24378436,2,3674060,1,1,1,'X',1,1,421,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 16, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 16, \"small_tick_hit\": 261}}',32.839,208599457,4053358,NULL,'2022-08-04 14:44:53',1659624293,NULL),(1950767584,24378436,2,2005438,0,1,1,'S',1,0.995529,353,976649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 315, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',32.8628,200581585,2262086,NULL,'2021-08-07 00:10:57',1628295057,NULL),(1958872820,24378436,2,3736424,1,1,1,'S',1,0.998361,337,1077472,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 273}}',32.9523,211155795,3144672,NULL,'2023-01-20 16:35:03',1674232503,NULL),(1951415799,24378436,2,1323128,1,1,1,'S',1,0.996544,398,958649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 15, \"small_tick_hit\": 467, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 15, \"small_tick_hit\": 470}}',33.0711,201408279,3758558,NULL,'2021-09-05 19:41:57',1630870917,NULL),(1955222604,24378436,2,2102289,1,1,1,'A',1,0.945687,115,626615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 185, \"large_tick_hit\": 11, \"small_tick_hit\": 100, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 11, \"small_tick_hit\": 106}}',33.082,206355306,368448,NULL,'2022-04-10 13:52:25',1649598745,NULL),(1955455687,24378436,2,3396588,1,1,1,'S',1,0.999269,609,970275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 596, \"large_tick_hit\": 13, \"small_tick_hit\": 758, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 13, \"small_tick_hit\": 759}}',33.0862,206533653,8967380,NULL,'2022-04-18 20:34:47',1650314087,NULL),(1951332698,24378436,2,1863207,1,1,1,'X',1,1,321,1081194,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 36, \"small_tick_hit\": 419}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 36, \"small_tick_hit\": 419}}',33.1134,201217771,1981736,NULL,'2021-08-29 13:44:23',1630244663,NULL),(1951633888,24378436,2,1954394,1,1,1,'S',1,0.997569,569,1077512,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"large_tick_hit\": 30, \"small_tick_hit\": 662, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 30, \"small_tick_hit\": 665}}',33.1845,201577077,6366410,NULL,'2021-09-12 13:54:12',1631454852,NULL),(1957082047,24378436,2,3509310,1,1,1,'X',1,1,318,1078181,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 2, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 2, \"small_tick_hit\": 218}}',33.3961,208730681,2785269,NULL,'2022-08-11 14:12:34',1660227154,NULL),(1951110888,24378436,2,782311,1,1,1,'S',1,0.999009,494,1074768,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_tick_hit\": 13, \"small_tick_hit\": 514, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 13, \"small_tick_hit\": 515}}',33.435,200916779,6507792,NULL,'2021-08-18 14:56:43',1629298603,NULL),(1955299865,24378436,2,2699137,1,1,1,'S',1,0.98109,243,648901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 629, \"small_tick_hit\": 253, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 643, \"small_tick_hit\": 256}}',33.4424,206383937,2032222,NULL,'2022-04-11 20:43:51',1649709831,NULL),(1957160916,24378436,2,3438102,1,1,1,'S',1,0.998957,340,1074752,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"small_tick_hit\": 618, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 340, \"small_tick_hit\": 619}}',33.4897,208770112,2417990,NULL,'2022-08-13 15:04:07',1660403047,NULL),(1951224956,24378436,2,2630078,1,1,1,'X',1,1,595,1078803,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 567, \"large_tick_hit\": 28, \"small_tick_hit\": 566}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 28, \"small_tick_hit\": 566}}',33.5888,201162055,9375810,NULL,'2021-08-27 15:02:07',1630076527,NULL),(1951778370,24378436,2,1582593,1,1,1,'S',1,0.999028,522,1074772,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_tick_hit\": 25, \"small_tick_hit\": 506, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 25, \"small_tick_hit\": 507}}',33.5898,201785474,5388666,NULL,'2021-09-20 20:16:32',1632168992,NULL),(1957098117,24378436,2,3528770,1,1,1,'S',1,0.998952,477,1081795,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_tick_hit\": 10, \"small_tick_hit\": 476, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 10, \"small_tick_hit\": 477}}',33.6995,208730639,4643788,NULL,'2022-08-11 14:10:03',1660227003,NULL),(1956779179,24378436,2,3542971,1,1,1,'X',1,1,276,1077540,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 5, \"small_tick_hit\": 416}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 5, \"small_tick_hit\": 416}}',33.7028,208224304,1602714,NULL,'2022-07-14 13:40:05',1657806005,NULL),(1956158416,24378436,2,3571284,1,1,1,'S',1,0.986825,247,717160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 547, \"large_tick_hit\": 3, \"small_tick_hit\": 199, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 3, \"small_tick_hit\": 202}}',33.8,207668172,2390614,NULL,'2022-06-16 13:04:04',1655384644,NULL),(1951550028,24378436,2,1582590,1,1,1,'S',1,0.99921,779,960842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 757, \"large_tick_hit\": 22, \"small_tick_hit\": 486, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 22, \"small_tick_hit\": 487}}',33.8094,201599485,14503000,NULL,'2021-09-13 13:11:25',1631538685,NULL),(1952895254,24378436,2,2701388,1,1,1,'X',1,1,562,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"large_tick_hit\": 1, \"small_tick_hit\": 389}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 1, \"small_tick_hit\": 389}}',33.8647,203330511,7690242,NULL,'2021-11-20 21:02:44',1637442164,NULL),(1951474103,24378436,2,2418560,1,1,1,'X',1,1,387,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 387, \"small_tick_hit\": 199}}',33.8849,201426613,3684730,NULL,'2021-09-06 15:20:01',1630941601,NULL),(1955761059,24378436,2,3583772,1,1,1,'X',1,1,397,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 397, \"small_tick_hit\": 210}}',33.9817,206999618,3911580,NULL,'2022-05-13 14:30:58',1652452258,NULL),(1957128118,24378436,2,3566231,1,1,1,'S',1,0.999087,623,1078180,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 595, \"large_tick_hit\": 28, \"small_tick_hit\": 471, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 595, \"large_tick_hit\": 28, \"small_tick_hit\": 472}}',34.0924,208828100,7594705,NULL,'2022-08-16 15:09:04',1660662544,NULL),(1957046458,24378436,2,3464319,1,1,1,'X',1,1,618,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 583, \"large_tick_hit\": 35, \"small_tick_hit\": 716}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 35, \"small_tick_hit\": 716}}',34.1559,208700319,7413325,NULL,'2022-08-09 21:48:08',1660081688,NULL),(1955461706,24378436,2,3228543,1,1,1,'X',1,1,448,1085052,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 24, \"small_tick_hit\": 395}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 24, \"small_tick_hit\": 395}}',34.2272,206690129,5245774,NULL,'2022-04-26 16:52:43',1650991963,NULL),(1956385447,24378436,2,3619389,1,1,1,'X',1,1,290,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 290, \"small_tick_hit\": 285}}',34.2959,207815271,2326988,NULL,'2022-06-23 13:44:46',1655991886,NULL),(1957118926,24378436,2,1951727,1,1,1,'X',1,1,585,1093646,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"large_tick_hit\": 84, \"small_tick_hit\": 771}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 84, \"small_tick_hit\": 771}}',34.3112,208730762,6108375,NULL,'2022-08-11 14:16:49',1660227409,NULL),(1960116803,24378436,2,4113396,1,1,1,'S',1,0.987327,171,660439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 511, \"large_tick_hit\": 2, \"small_tick_hit\": 344, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 2, \"small_tick_hit\": 345}}',34.3187,212675095,1655560,NULL,'2023-05-18 16:03:20',1684425800,NULL),(1954950449,24378436,2,2899185,1,1,1,'S',1,0.998625,383,961774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"small_tick_hit\": 343, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 344}}',34.3713,205879436,3624538,NULL,'2022-03-17 16:20:55',1647534055,NULL),(1955338640,24378436,2,3072229,1,1,1,'X',1,1,353,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 353, \"small_tick_hit\": 218}}',34.4216,206457711,3073328,NULL,'2022-04-15 12:59:41',1650027581,NULL),(1957421523,24378436,2,3339806,1,1,1,'S',1,0.999164,567,1080159,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_tick_hit\": 9, \"small_tick_hit\": 628, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 9, \"small_tick_hit\": 629}}',34.428,209043094,6547051,NULL,'2022-08-28 13:46:25',1661694385,NULL),(1952568727,24378436,2,2530841,1,1,1,'X',1,1,284,1195234,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 72, \"small_tick_hit\": 460}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 72, \"small_tick_hit\": 460}}',34.469,202968916,1026559,NULL,'2021-11-06 14:53:34',1636210414,NULL),(1951365554,24378436,2,2418559,1,1,1,'X',1,1,229,1077974,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"small_tick_hit\": 465}, \"maximum_statistics\": {\"great\": 229, \"small_tick_hit\": 465}}',34.5396,201217822,1130942,NULL,'2021-08-29 13:46:53',1630244813,NULL),(1957648822,24378436,2,3186793,1,1,1,'X',1,1,483,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 15, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 15, \"small_tick_hit\": 373}}',34.6086,209532631,5586958,NULL,'2022-09-28 18:39:29',1664390369,NULL),(1955501451,24378436,2,3555228,1,1,1,'X',1,1,364,1078392,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_tick_hit\": 6, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 6, \"small_tick_hit\": 255}}',34.6128,206588388,3624505,NULL,'2022-04-21 17:59:29',1650563969,NULL),(1957298213,24378436,2,3743761,1,1,1,'X',1,1,498,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_tick_hit\": 8, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 8, \"small_tick_hit\": 393}}',34.6512,208972945,5053238,NULL,'2022-08-24 13:40:18',1661348418,NULL),(1952842451,24378436,2,169903,1,1,1,'X',1,1,449,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_tick_hit\": 4, \"small_tick_hit\": 916}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 4, \"small_tick_hit\": 916}}',34.6935,203225947,4168314,NULL,'2021-11-16 16:16:42',1637079402,NULL),(1959494268,24378436,2,3934322,1,1,1,'X',1,1,651,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 651, \"small_tick_hit\": 176}}',34.7059,212010407,10329160,NULL,'2023-03-26 22:04:43',1679868283,NULL),(1962316117,24378436,2,1531609,1,1,1,'S',1,0.998425,496,928395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 530, \"large_tick_hit\": 12, \"small_tick_hit\": 726, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 12, \"small_tick_hit\": 727}}',34.7081,215512835,6100104,NULL,'2024-01-12 21:04:30',1705093470,NULL),(1951492191,24378436,2,1954393,1,1,1,'X',1,1,650,973824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 641, \"large_tick_hit\": 9, \"small_tick_hit\": 482}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 9, \"small_tick_hit\": 482}}',34.737,201409400,10248308,NULL,'2021-09-05 20:28:04',1630873684,NULL),(1951869489,24378436,2,79746,1,1,1,'S',1,0.995833,353,969763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 225, \"small_tick_hit\": 364, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 225, \"small_tick_hit\": 367}}',34.805,201871208,672568,NULL,'2021-09-24 13:03:34',1632488614,NULL),(1960041680,24378436,2,1226410,1,1,1,'X',1,1,468,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 3, \"small_tick_hit\": 431}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 3, \"small_tick_hit\": 431}}',34.8667,212627704,5348386,NULL,'2023-05-14 13:17:09',1684070229,NULL),(1958647759,24378436,2,397477,1,1,1,'X',1,1,408,1078829,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 147, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 147, \"small_tick_hit\": 257}}',34.8685,210778292,2275206,NULL,'2022-12-23 20:18:28',1671826708,NULL),(1951347679,24378436,2,2369547,1,1,1,'X',1,1,710,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 702, \"large_tick_hit\": 8, \"small_tick_hit\": 533}, \"maximum_statistics\": {\"great\": 702, \"large_tick_hit\": 8, \"small_tick_hit\": 533}}',34.9244,201200992,11998330,NULL,'2021-08-28 21:37:46',1630186666,NULL),(1952583292,24378436,2,1830198,1,1,1,'S',1,0.997573,578,1076642,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 44, \"small_tick_hit\": 655, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 44, \"small_tick_hit\": 658}}',34.9425,202944325,6471030,NULL,'2021-11-05 16:52:27',1636131147,NULL),(1955758907,24378436,2,3572457,1,1,1,'X',1,1,356,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"small_tick_hit\": 427}, \"maximum_statistics\": {\"great\": 356, \"small_tick_hit\": 427}}',35.0001,206984374,3135950,NULL,'2022-05-12 17:25:26',1652376326,NULL),(1957300069,24378436,2,1954918,1,1,1,'S',1,0.993711,351,744600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1030, \"large_tick_hit\": 55, \"small_tick_hit\": 653, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1040, \"large_tick_hit\": 55, \"small_tick_hit\": 654}}',35.0439,209187081,6029254,NULL,'2022-09-05 21:17:48',1662412668,NULL),(1956788815,24378436,2,3423797,1,1,1,'S',1,0.999105,418,1074809,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 18, \"small_tick_hit\": 698, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 18, \"small_tick_hit\": 699}}',35.1206,208408542,3413297,NULL,'2022-07-24 22:19:36',1658701176,NULL),(1957460583,24378436,2,3371835,1,1,1,'X',1,1,905,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 895, \"large_tick_hit\": 10, \"small_tick_hit\": 592}, \"maximum_statistics\": {\"great\": 895, \"large_tick_hit\": 10, \"small_tick_hit\": 592}}',35.1229,209256127,19714884,NULL,'2022-09-10 13:39:47',1662817187,NULL),(1951841248,24378436,2,1659906,1,1,1,'S',1,0.999288,631,1083434,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 631, \"small_tick_hit\": 772, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 631, \"small_tick_hit\": 773}}',35.1884,201870769,8229521,NULL,'2021-09-24 12:39:02',1632487142,NULL),(1951844750,24378436,2,1665702,1,1,1,'X',1,1,462,1077320,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 142, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 142, \"small_tick_hit\": 287}}',35.231,201870817,3187669,NULL,'2021-09-24 12:42:25',1632487345,NULL),(1957893726,24378436,2,3738300,1,1,1,'X',1,1,285,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 41, \"small_tick_hit\": 705}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 41, \"small_tick_hit\": 705}}',35.3528,209779355,1364786,NULL,'2022-10-15 13:07:54',1665839274,NULL),(1959861129,24378436,2,4095183,1,1,1,'S',1,0.99854,406,959439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 1, \"small_tick_hit\": 278, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 1, \"small_tick_hit\": 279}}',35.3703,212326050,4042140,NULL,'2023-04-20 15:14:10',1682003650,NULL),(1957121205,24378436,2,3557430,1,1,1,'S',1,0.999227,722,965653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 722, \"small_tick_hit\": 570, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 722, \"small_tick_hit\": 571}}',35.3729,208827997,12715280,NULL,'2022-08-16 15:03:09',1660662189,NULL),(1952857022,24378436,2,1433036,1,1,1,'S',1,0.994559,562,820310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1029, \"small_tick_hit\": 799, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1035, \"small_tick_hit\": 803}}',35.4105,203350561,9228506,NULL,'2021-11-21 15:44:52',1637509492,NULL),(1956822606,24378436,2,3601685,1,1,1,'X',1,1,572,1081384,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 562, \"large_tick_hit\": 10, \"small_tick_hit\": 590}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 10, \"small_tick_hit\": 590}}',35.4205,208493676,6664137,NULL,'2022-07-29 14:13:56',1659104036,NULL),(1955186249,24378436,2,3490302,1,1,1,'S',1,0.999294,607,959729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 607, \"small_tick_hit\": 809, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 607, \"small_tick_hit\": 810}}',35.4611,206269602,8989310,NULL,'2022-04-06 11:52:41',1649245961,NULL),(1961488459,24378436,2,3945567,1,1,1,'X',1,1,447,1087420,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_tick_hit\": 41, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 41, \"small_tick_hit\": 398}}',35.5581,214312627,3932833,NULL,'2023-09-27 21:49:42',1695851382,NULL),(1955732157,24378436,2,3437143,1,1,1,'X',1,1,919,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 906, \"large_tick_hit\": 13, \"small_tick_hit\": 801}, \"maximum_statistics\": {\"great\": 906, \"large_tick_hit\": 13, \"small_tick_hit\": 801}}',35.5973,206930065,17050007,NULL,'2022-05-09 13:06:05',1652101565,NULL),(1957135906,24378436,2,1442773,0,1,1,'S',1,0.990874,162,721883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 429, \"small_tick_hit\": 331, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 333}}',35.6029,208828735,1419946,NULL,'2022-08-16 15:48:09',1660664889,NULL),(1950914310,24378436,2,2924731,1,1,1,'X',1,1,315,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 11, \"small_tick_hit\": 421}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 11, \"small_tick_hit\": 421}}',35.6692,200818723,2454050,NULL,'2021-08-15 00:09:38',1628986178,NULL),(1954758025,24378436,2,165664,0,1,1,'S',1,0.996748,332,964692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 4, \"small_tick_hit\": 281, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 4, \"small_tick_hit\": 283}}',35.6776,205744888,2731598,NULL,'2022-03-10 20:09:18',1646942958,NULL),(1956913220,24378436,2,3687656,1,1,1,'X',1,1,632,979776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 632, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 632, \"small_tick_hit\": 231}}',35.7159,208445872,9845930,NULL,'2022-07-26 23:07:46',1658876866,NULL),(1955282659,24378436,2,3178834,1,1,1,'A',1,0.977333,318,762503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 713, \"small_tick_hit\": 753, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 720, \"small_tick_hit\": 780}}',35.7806,206458141,5143610,NULL,'2022-04-15 13:27:12',1650029232,NULL),(1957909920,24378436,2,2582752,1,1,1,'X',1,1,383,1077962,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 20, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 20, \"small_tick_hit\": 331}}',35.8248,209864654,3840412,NULL,'2022-10-21 15:21:44',1666365704,NULL),(1951378054,24378436,2,1763585,1,1,1,'S',1,0.999504,960,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 960, \"small_tick_hit\": 1056, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 960, \"small_tick_hit\": 1057}}',35.8251,201201373,22374288,NULL,'2021-08-28 21:57:44',1630187864,NULL),(1960274260,24378436,2,3478927,1,1,1,'S',1,0.994723,190,1185323,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 12, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 12, \"small_tick_hit\": 189}}',35.8625,212901341,768644,NULL,'2023-06-04 13:50:53',1685886653,NULL),(1957220209,24378436,2,3195954,1,1,1,'X',1,1,754,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 742, \"large_tick_hit\": 12, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 12, \"small_tick_hit\": 251}}',36,208973062,13709694,NULL,'2022-08-24 13:50:40',1661349040,NULL),(1957233773,24378436,2,3617186,1,1,1,'X',1,1,417,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_tick_hit\": 50, \"small_tick_hit\": 523}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 50, \"small_tick_hit\": 523}}',36.3563,209032693,3231242,NULL,'2022-08-27 22:41:44',1661640104,NULL),(1951511634,24378436,2,1235814,1,1,1,'S',1,0.998901,627,1081116,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 627, \"small_tick_hit\": 1191, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 627, \"small_tick_hit\": 1193}}',36.4061,201372357,8120310,NULL,'2021-09-04 15:08:23',1630768103,NULL),(1960737019,24378436,2,442364,1,1,1,'S',1,0.996902,762,1185104,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 372, \"small_tick_hit\": 525, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 372, \"small_tick_hit\": 529}}',36.4641,213392101,4459146,NULL,'2023-07-12 14:48:48',1689173328,NULL),(1960116811,24378436,2,4113395,1,1,1,'X',1,1,389,1078606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 327}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 327}}',36.4934,212661237,4108792,NULL,'2023-05-17 13:18:35',1684329515,NULL),(1957158818,24378436,2,3590172,1,1,1,'X',1,1,235,1082490,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 11, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 11, \"small_tick_hit\": 255}}',36.5708,208828206,1150657,NULL,'2022-08-16 15:17:01',1660663021,NULL),(1955844675,24378436,2,3509308,1,1,1,'X',1,1,412,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 412, \"small_tick_hit\": 249}}',36.7021,207130188,4184630,NULL,'2022-05-20 13:53:34',1653054814,NULL),(1960363122,24378436,2,3672449,1,1,1,'S',1,0.99654,428,1198058,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"small_tick_hit\": 1012, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 1017}}',36.7026,212901329,4104682,NULL,'2023-06-04 13:49:39',1685886579,NULL),(1955632414,24378436,2,3565736,1,1,1,'X',1,1,463,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"small_tick_hit\": 509}, \"maximum_statistics\": {\"great\": 463, \"small_tick_hit\": 509}}',36.7695,206787482,5868725,NULL,'2022-05-01 19:19:04',1651432744,NULL),(1954880100,24378436,2,3205321,1,1,1,'X',1,1,448,1102911,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 132, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 132, \"small_tick_hit\": 271}}',36.837,205930260,3134251,NULL,'2022-03-19 22:19:30',1647728370,NULL),(1956920144,24378436,2,1310512,1,1,1,'X',1,1,457,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_tick_hit\": 43, \"small_tick_hit\": 536}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 43, \"small_tick_hit\": 536}}',36.8944,208565482,3500164,NULL,'2022-08-02 14:52:07',1659451927,NULL),(1950980604,24378436,2,1667483,1,1,1,'S',1,0.996335,866,958593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 866, \"small_tick_hit\": 765, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 866, \"small_tick_hit\": 771}}',36.9248,200721266,18204090,NULL,'2021-08-11 15:31:32',1628695892,NULL),(1957799503,24378436,2,3720988,1,1,1,'S',1,0.998452,369,1074534,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"small_tick_hit\": 276, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 369, \"small_tick_hit\": 277}}',37.0096,209609396,3743589,NULL,'2022-10-03 19:10:47',1664824247,NULL),(1961488445,24378436,2,3945566,1,1,1,'S',1,0.999047,612,960397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"large_tick_hit\": 9, \"small_tick_hit\": 436, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 9, \"small_tick_hit\": 437}}',37.1076,214312643,9130512,NULL,'2023-09-27 21:53:07',1695851587,NULL),(1951580190,24378436,2,2249351,1,1,1,'X',1,1,767,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 764, \"large_tick_hit\": 3, \"small_tick_hit\": 503}, \"maximum_statistics\": {\"great\": 764, \"large_tick_hit\": 3, \"small_tick_hit\": 503}}',37.1153,201577428,14233954,NULL,'2021-09-12 14:10:01',1631455801,NULL),(1956131806,24378436,2,3530556,1,1,1,'S',1,0.997645,494,963286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 39, \"small_tick_hit\": 777, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 39, \"small_tick_hit\": 780}}',37.2954,207371376,5266274,NULL,'2022-06-01 14:12:30',1654092750,NULL),(1951966570,24378436,2,1649594,1,1,1,'S',1,0.998569,711,1074579,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 699, \"large_tick_hit\": 12, \"small_tick_hit\": 685, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 12, \"small_tick_hit\": 687}}',37.3594,202125970,13565702,NULL,'2021-10-04 14:02:26',1633356146,NULL),(1955500469,24378436,2,3547512,1,1,1,'S',1,0.998282,201,961639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 3, \"small_tick_hit\": 380, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 3, \"small_tick_hit\": 381}}',37.4358,206566909,789860,NULL,'2022-04-20 15:16:28',1650467788,NULL),(1957679924,24378436,2,3665103,1,1,1,'X',1,1,593,1082026,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 592, \"large_tick_hit\": 1, \"small_tick_hit\": 474}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 1, \"small_tick_hit\": 474}}',37.4522,209410587,7253922,NULL,'2022-09-20 13:21:39',1663680099,NULL),(1956781520,24378436,2,3671204,1,1,1,'S',1,0.998138,312,1077369,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 7, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 7, \"small_tick_hit\": 225}}',37.5005,208224388,2675230,NULL,'2022-07-14 13:45:42',1657806342,NULL),(1951174011,24378436,2,967387,1,1,1,'S',1,0.995238,563,962579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 563, \"small_tick_hit\": 482, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 563, \"small_tick_hit\": 487}}',37.5083,201138164,7765788,NULL,'2021-08-26 17:40:31',1629999631,NULL),(1960304557,24378436,2,3965675,1,1,1,'S',1,0.989343,187,1177660,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 2, \"small_tick_hit\": 370, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 2, \"small_tick_hit\": 376}}',37.5851,212901299,782886,NULL,'2023-06-04 13:46:33',1685886393,NULL),(1957046145,24378436,2,3463053,1,1,1,'X',1,1,980,972864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 980, \"small_tick_hit\": 458}, \"maximum_statistics\": {\"great\": 980, \"small_tick_hit\": 458}}',37.7161,208700260,23351368,NULL,'2022-08-09 21:44:07',1660081447,NULL),(1955161687,24378436,2,2899183,1,1,1,'A',1,0.9721,223,653813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 474, \"small_tick_hit\": 188, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 487, \"small_tick_hit\": 194}}',37.7408,206223646,1764320,NULL,'2022-04-03 20:53:04',1649019184,NULL),(1952101450,24378436,2,1661047,1,1,1,'X',1,1,555,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 87, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 87, \"small_tick_hit\": 293}}',37.7579,202200150,6407386,NULL,'2021-10-07 18:14:37',1633630477,NULL),(1951418330,24378436,2,2590941,1,1,1,'X',1,1,631,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 624, \"large_tick_hit\": 7, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 7, \"small_tick_hit\": 301}}',37.8853,201498501,9616958,NULL,'2021-09-09 14:45:46',1631198746,NULL),(1957238504,24378436,2,2071687,1,1,1,'S',1,0.992761,389,776983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1167, \"large_tick_hit\": 28, \"small_tick_hit\": 725, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1175, \"large_tick_hit\": 28, \"small_tick_hit\": 731}}',37.9299,208957741,7181998,NULL,'2022-08-23 15:31:05',1661268665,NULL),(1956731294,24378436,2,3468068,1,1,1,'S',1,0.998869,462,1093792,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_tick_hit\": 30, \"small_tick_hit\": 421, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 30, \"small_tick_hit\": 422}}',37.9368,208224361,5694958,NULL,'2022-07-14 13:44:00',1657806240,NULL),(1957298152,24378436,2,3743758,1,1,1,'X',1,1,638,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 630, \"large_tick_hit\": 8, \"small_tick_hit\": 441}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 8, \"small_tick_hit\": 441}}',37.9502,208972985,9796658,NULL,'2022-08-24 13:43:19',1661348599,NULL),(1957447385,24378436,2,3555231,1,1,1,'S',1,0.998748,439,962588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_tick_hit\": 3, \"small_tick_hit\": 359, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 3, \"small_tick_hit\": 360}}',38.0681,209256240,4744258,NULL,'2022-09-10 13:46:06',1662817566,NULL),(1951469476,24378436,2,1442772,1,1,1,'S',1,0.998786,400,959534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"small_tick_hit\": 423, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',38.0939,201480624,3935478,NULL,'2021-09-08 18:45:06',1631126706,NULL),(1960629908,24378436,2,4176708,1,1,1,'S',1,0.996109,553,1073511,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"large_tick_hit\": 14, \"small_tick_hit\": 983, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 14, \"small_tick_hit\": 989}}',38.186,213262929,6092012,NULL,'2023-07-02 14:22:55',1688307775,NULL),(1952566440,24378436,2,2525270,1,1,1,'X',1,1,531,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_tick_hit\": 5, \"small_tick_hit\": 404}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 5, \"small_tick_hit\": 404}}',38.3139,202948708,6920612,NULL,'2021-11-05 19:59:18',1636142358,NULL),(1960629877,24378436,2,4176602,1,1,1,'S',1,0.997434,630,959003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 612, \"large_tick_hit\": 18, \"small_tick_hit\": 925, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 18, \"small_tick_hit\": 929}}',38.3272,213327956,9392746,NULL,'2023-07-07 18:08:32',1688753312,NULL),(1959537203,24378436,2,265105,1,1,1,'S',1,0.999482,509,1104601,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_tick_hit\": 55, \"small_tick_hit\": 1419, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 55, \"small_tick_hit\": 1420}}',38.3601,211901701,5008945,NULL,'2023-03-18 23:15:24',1679181324,NULL),(1954950480,24378436,2,2899186,1,1,1,'S',1,0.998639,247,1074613,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 2, \"small_tick_hit\": 487, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 2, \"small_tick_hit\": 488}}',38.3808,205879482,1281158,NULL,'2022-03-17 16:23:16',1647534196,NULL),(1954803688,24378436,2,2646056,1,1,1,'X',1,1,345,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 345, \"small_tick_hit\": 207}}',38.4948,205804506,2947278,NULL,'2022-03-13 15:40:57',1647186057,NULL),(1955274982,24378436,2,3333085,1,1,1,'S',1,0.999184,855,959680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 830, \"large_tick_hit\": 25, \"small_tick_hit\": 370, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 830, \"large_tick_hit\": 25, \"small_tick_hit\": 371}}',38.5612,206415508,17250560,NULL,'2022-04-13 13:07:14',1649855234,NULL),(1960116689,24378436,2,4113393,1,1,1,'X',1,1,479,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_tick_hit\": 2, \"small_tick_hit\": 351}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 2, \"small_tick_hit\": 351}}',38.7019,212661259,5591358,NULL,'2023-05-17 13:20:57',1684329657,NULL),(1957114572,24378436,2,3670891,1,1,1,'X',1,1,271,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 6, \"small_tick_hit\": 222}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 6, \"small_tick_hit\": 222}}',38.9556,208827831,2023036,NULL,'2022-08-16 14:54:34',1660661674,NULL),(1957512467,24378436,2,3218773,1,1,1,'S',1,0.991878,294,753078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 697, \"large_tick_hit\": 2, \"small_tick_hit\": 278, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 2, \"small_tick_hit\": 280}}',38.9589,209214638,3943840,NULL,'2022-09-07 19:46:30',1662579990,NULL),(1961064079,24378436,2,3572143,1,1,1,'S',1,0.998255,307,1076999,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"small_tick_hit\": 265, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 307, \"small_tick_hit\": 266}}',39.0159,213941904,1989336,NULL,'2023-08-27 13:42:19',1693143739,NULL),(1953153603,24378436,2,72308,1,1,1,'X',1,1,572,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_tick_hit\": 117, \"small_tick_hit\": 512}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 117, \"small_tick_hit\": 512}}',39.6112,203685523,6402600,NULL,'2021-12-05 21:57:32',1638741452,NULL),(1952591092,24378436,2,2590942,1,1,1,'X',1,1,558,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"small_tick_hit\": 397}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 397}}',39.8007,202944461,8495624,NULL,'2021-11-05 16:58:29',1636131509,NULL),(1955605817,24378436,2,3404557,1,1,1,'S',1,0.998681,408,1077168,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 7, \"small_tick_hit\": 349, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 7, \"small_tick_hit\": 350}}',39.8189,206838908,3463132,NULL,'2022-05-04 16:02:09',1651680129,NULL),(1955900902,24378436,2,2590944,1,1,1,'S',1,0.990861,428,775272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 902, \"small_tick_hit\": 399, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 909, \"small_tick_hit\": 404}}',39.9725,207254197,6528222,NULL,'2022-05-26 20:12:37',1653595957,NULL),(1956570598,24378436,2,3218183,1,1,1,'S',1,0.998938,570,967651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"large_tick_hit\": 9, \"small_tick_hit\": 371, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 9, \"small_tick_hit\": 372}}',39.9731,208093804,7899734,NULL,'2022-07-07 13:29:16',1657200556,NULL),(1953390231,24378436,2,2699208,1,1,1,'X',1,1,494,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 494, \"small_tick_hit\": 417}}',40.0648,203915434,5991314,NULL,'2021-12-16 17:37:25',1639676245,NULL),(1957465935,24378436,2,2518842,1,1,1,'X',1,1,213,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 3, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 3, \"small_tick_hit\": 125}}',40.1526,209338446,1114118,NULL,'2022-09-15 20:55:04',1663275304,NULL),(1955482722,24378436,2,3263714,1,1,1,'S',1,0.997846,715,972221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 711, \"large_tick_hit\": 4, \"small_tick_hit\": 675, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 711, \"large_tick_hit\": 4, \"small_tick_hit\": 678}}',40.3203,206533715,12466418,NULL,'2022-04-18 20:38:36',1650314316,NULL),(1951869497,24378436,2,79746,1,1,1,'S',1,0.995833,353,1085479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 225, \"small_tick_hit\": 364, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 225, \"small_tick_hit\": 367}}',40.3622,201871285,733858,NULL,'2021-09-24 13:07:28',1632488848,NULL),(1959604143,24378436,2,4024381,1,1,1,'X',1,1,348,1080976,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_tick_hit\": 25, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 25, \"small_tick_hit\": 345}}',40.3892,211880874,2253872,NULL,'2023-03-17 15:08:32',1679065712,NULL),(1959624532,24378436,2,3617329,1,1,1,'X',1,1,470,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 470, \"small_tick_hit\": 256}}',40.3937,212055491,5426768,NULL,'2023-03-30 16:41:11',1680194471,NULL),(1955232036,24378436,2,2777965,1,1,1,'X',1,1,796,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 773, \"large_tick_hit\": 23, \"small_tick_hit\": 443}, \"maximum_statistics\": {\"great\": 773, \"large_tick_hit\": 23, \"small_tick_hit\": 443}}',40.4244,206329827,15072838,NULL,'2022-04-09 12:55:03',1649508903,NULL),(1952767475,24378436,2,1512546,1,1,1,'X',1,1,1145,976320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1000, \"large_tick_hit\": 145, \"small_tick_hit\": 510}, \"maximum_statistics\": {\"great\": 1000, \"large_tick_hit\": 145, \"small_tick_hit\": 510}}',40.4887,203120177,27645708,NULL,'2021-11-12 17:57:21',1636739841,NULL),(1962011257,24378436,2,4055852,1,1,1,'X',1,1,583,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"large_tick_hit\": 19, \"small_tick_hit\": 909}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 19, \"small_tick_hit\": 909}}',40.6872,215054258,6758048,NULL,'2023-12-03 22:50:20',1701643820,NULL),(1956911871,24378436,2,3664935,1,1,1,'S',1,0.998454,361,1077939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 1, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',40.8655,208456614,2726759,NULL,'2022-07-27 14:42:38',1658932958,NULL),(1958449859,24378436,2,3881362,1,1,1,'X',1,1,550,1096870,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_tick_hit\": 27, \"small_tick_hit\": 579}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 27, \"small_tick_hit\": 579}}',40.9598,210387079,6121552,NULL,'2022-11-25 15:05:32',1669388732,NULL),(1958785401,24378436,2,397475,0,1,1,'S',1,0.998665,424,959487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"small_tick_hit\": 324, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 325}}',40.9927,211024176,4414584,NULL,'2023-01-10 16:57:28',1673369848,NULL),(1952582482,24378436,2,1829381,1,1,1,'S',1,0.997753,786,959126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 769, \"large_tick_hit\": 17, \"small_tick_hit\": 546, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 769, \"large_tick_hit\": 17, \"small_tick_hit\": 549}}',41.1236,202901145,14685620,NULL,'2021-11-03 20:46:34',1635972394,NULL),(1959604124,24378436,2,4024380,1,1,1,'X',1,1,500,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_tick_hit\": 22, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 22, \"small_tick_hit\": 387}}',41.1738,211990100,5714526,NULL,'2023-03-25 17:00:50',1679763650,NULL),(1956348012,24378436,2,3529282,1,1,1,'X',1,1,433,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"small_tick_hit\": 730}, \"maximum_statistics\": {\"great\": 433, \"small_tick_hit\": 730}}',41.3724,207753196,5141834,NULL,'2022-06-20 12:25:57',1655727957,NULL),(1955702338,24378436,2,3523990,1,1,1,'S',1,0.996916,622,1073873,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 621, \"large_tick_hit\": 1, \"small_tick_hit\": 671, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 1, \"small_tick_hit\": 675}}',41.5068,206910524,10536291,NULL,'2022-05-08 12:14:28',1652012068,NULL),(1956906990,24378436,2,110638,0,1,1,'S',1,0.996222,356,1040180,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 363, \"large_tick_hit\": 16, \"small_tick_hit\": 412, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 16, \"small_tick_hit\": 414}}',41.5853,208501551,2605013,NULL,'2022-07-29 23:19:49',1659136789,NULL),(1955279426,24378436,2,3174920,1,1,1,'S',1,0.998496,584,1019865,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 591, \"large_tick_hit\": 76, \"small_tick_hit\": 661}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 76, \"small_tick_hit\": 661}}',41.6478,206457915,6338467,NULL,'2022-04-15 13:13:12',1650028392,NULL),(1952793999,24378436,2,913347,1,1,1,'S',1,0.997888,678,1075511,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 678, \"small_tick_hit\": 1212, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 678, \"small_tick_hit\": 1216}}',41.7471,203177180,9448060,NULL,'2021-11-14 15:04:14',1636902254,NULL),(1961042192,24378436,2,3771857,1,1,1,'X',1,1,463,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 6, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 6, \"small_tick_hit\": 274}}',41.7599,213858999,5184660,NULL,'2023-08-19 20:34:01',1692477241,NULL),(1957055775,24378436,2,1215136,1,1,1,'X',1,1,958,1090812,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 914, \"large_tick_hit\": 44, \"small_tick_hit\": 1051}, \"maximum_statistics\": {\"great\": 914, \"large_tick_hit\": 44, \"small_tick_hit\": 1051}}',41.7973,208770195,24084552,NULL,'2022-08-13 15:09:27',1660403367,NULL),(1956277674,24378436,2,3238885,1,1,1,'X',1,1,701,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 698, \"large_tick_hit\": 3, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 3, \"small_tick_hit\": 417}}',41.8537,207855996,11922414,NULL,'2022-06-25 14:38:51',1656167931,NULL),(1959794267,24378436,2,2222593,1,1,1,'S',1,0.998225,902,959317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 898, \"large_tick_hit\": 4, \"small_tick_hit\": 785, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 898, \"large_tick_hit\": 4, \"small_tick_hit\": 788}}',41.9086,212353906,19601010,NULL,'2023-04-22 16:07:33',1682179653,NULL),(1953153736,24378436,2,72407,1,1,1,'S',1,0.996583,399,1074750,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_tick_hit\": 8, \"small_tick_hit\": 476, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 8, \"small_tick_hit\": 479}}',42.0467,203625414,3296558,NULL,'2021-12-03 15:27:47',1638545267,NULL),(1955492228,24378436,2,3427191,1,1,1,'S',1,0.999499,1177,963453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1169, \"large_tick_hit\": 8, \"small_tick_hit\": 819, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1169, \"large_tick_hit\": 8, \"small_tick_hit\": 820}}',42.077,206648720,33394798,NULL,'2022-04-24 12:30:13',1650803413,NULL),(1960363262,24378436,2,3672452,1,1,1,'S',1,0.999292,646,1095262,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 646, \"small_tick_hit\": 766, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 646, \"small_tick_hit\": 767}}',42.1908,212949170,11471065,NULL,'2023-06-08 10:20:46',1686219646,NULL),(1951556986,24378436,2,1329017,1,1,1,'X',1,1,988,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 987, \"large_tick_hit\": 1, \"small_tick_hit\": 815}, \"maximum_statistics\": {\"great\": 987, \"large_tick_hit\": 1, \"small_tick_hit\": 815}}',42.2993,201599761,23645338,NULL,'2021-09-13 13:26:08',1631539568,NULL),(1952489339,24378436,2,2886713,1,1,1,'X',1,1,538,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_tick_hit\": 1, \"small_tick_hit\": 423}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 1, \"small_tick_hit\": 423}}',42.3086,202853729,7066294,NULL,'2021-11-01 20:28:34',1635798514,NULL),(1957353698,24378436,2,3698048,1,1,1,'S',1,0.998508,890,959422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 873, \"large_tick_hit\": 17, \"small_tick_hit\": 1118, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 17, \"small_tick_hit\": 1121}}',42.3239,209043447,18909532,NULL,'2022-08-28 14:04:38',1661695478,NULL),(1951965422,24378436,2,1649593,1,1,1,'S',1,0.998724,908,959507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 898, \"large_tick_hit\": 10, \"small_tick_hit\": 658, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 898, \"large_tick_hit\": 10, \"small_tick_hit\": 660}}',42.3506,202088766,19885076,NULL,'2021-10-02 23:45:59',1633218359,NULL),(1952803898,24378436,2,1310051,1,1,1,'S',1,0.996937,850,1077447,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 850, \"small_tick_hit\": 1103, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 850, \"small_tick_hit\": 1109}}',42.425,203046957,19636632,NULL,'2021-11-09 18:46:42',1636483602,NULL),(1960201693,24378436,2,3955228,1,1,1,'X',1,1,357,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 357, \"small_tick_hit\": 277}}',42.4299,212807113,3142990,NULL,'2023-05-28 15:00:50',1685286050,NULL),(1952743073,24378436,2,1132307,1,1,1,'S',1,0.998877,808,1091406,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 782, \"large_tick_hit\": 26, \"small_tick_hit\": 971, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 782, \"large_tick_hit\": 26, \"small_tick_hit\": 973}}',42.4457,203177669,13049061,NULL,'2021-11-14 15:22:02',1636903322,NULL),(1956854799,24378436,2,3625959,1,1,1,'X',1,1,1024,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1018, \"large_tick_hit\": 6, \"small_tick_hit\": 590}, \"maximum_statistics\": {\"great\": 1018, \"large_tick_hit\": 6, \"small_tick_hit\": 590}}',42.4767,208408635,25192124,NULL,'2022-07-24 22:26:37',1658701597,NULL),(1955785644,24378436,2,1324385,1,1,1,'S',1,0.985563,257,810759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 473, \"large_tick_hit\": 20, \"small_tick_hit\": 531, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 20, \"small_tick_hit\": 543}}',42.5057,207192795,2147402,NULL,'2022-05-23 15:11:46',1653318706,NULL),(1955469575,24378436,2,2789579,1,1,1,'S',1,0.99032,350,742112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 849, \"large_tick_hit\": 24, \"small_tick_hit\": 457, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 858, \"large_tick_hit\": 24, \"small_tick_hit\": 461}}',42.5399,206625695,4809526,NULL,'2022-04-23 13:23:32',1650720212,NULL),(1955555411,24378436,2,3493323,1,1,1,'X',1,1,703,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 701, \"large_tick_hit\": 2, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 701, \"large_tick_hit\": 2, \"small_tick_hit\": 354}}',42.5469,206787431,11964056,NULL,'2022-05-01 19:16:13',1651432573,NULL),(1959539026,24378436,2,3961546,1,1,1,'X',1,1,99,1079707,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 89}}',42.5681,211880826,309164,NULL,'2023-03-17 15:04:38',1679065478,NULL),(1955612981,24378436,2,3411854,1,1,1,'X',1,1,378,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 42, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 42, \"small_tick_hit\": 127}}',42.5682,206817485,3172766,NULL,'2022-05-03 12:56:28',1651582588,NULL),(1951887446,24378436,2,913346,1,1,1,'S',1,0.998268,813,961442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 813, \"small_tick_hit\": 916, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 813, \"small_tick_hit\": 919}}',42.6093,201874203,16069928,NULL,'2021-09-24 15:12:34',1632496354,NULL),(1957467678,24378436,2,3583769,1,1,1,'S',1,0.99106,276,779808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 588, \"large_tick_hit\": 4, \"small_tick_hit\": 184, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 4, \"small_tick_hit\": 187}}',42.6908,209214295,3048416,NULL,'2022-09-07 19:22:40',1662578560,NULL),(1957230918,24378436,2,3218555,1,1,1,'X',1,1,430,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_tick_hit\": 6, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 6, \"small_tick_hit\": 288}}',42.8371,208920597,5039088,NULL,'2022-08-21 14:42:11',1661092931,NULL),(1958741675,24378436,2,3726186,1,1,1,'X',1,1,683,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 681, \"large_tick_hit\": 2, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 2, \"small_tick_hit\": 411}}',42.9022,210997576,11348298,NULL,'2023-01-08 14:28:52',1673188132,NULL),(1956911169,24378436,2,3412586,1,1,1,'X',1,1,323,1077971,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 82, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 82, \"small_tick_hit\": 160}}',42.9794,208501759,2366024,NULL,'2022-07-29 23:36:10',1659137770,NULL),(1951678320,24378436,2,22601,1,1,1,'S',1,0.996855,522,961260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_tick_hit\": 13, \"small_tick_hit\": 112, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 13, \"small_tick_hit\": 114}}',43.1818,201694515,8199400,NULL,'2021-09-17 14:27:10',1631888830,NULL),(1958242991,24378436,2,3699734,1,1,1,'S',1,0.998563,395,1076457,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 26, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 26, \"small_tick_hit\": 301}}',43.3527,210220421,3054586,NULL,'2022-11-13 19:11:25',1668366685,NULL),(1960882636,24378436,2,4095180,1,1,1,'S',1,0.995816,198,821934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 270, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 2, \"small_tick_hit\": 271}}',43.4029,213645703,1891804,NULL,'2023-08-01 21:32:49',1690925569,NULL),(1960012165,24378436,2,2411508,1,1,1,'S',1,0.998168,204,1074207,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 201, \"large_tick_hit\": 3, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 341}}',43.5518,212674953,1177817,NULL,'2023-05-18 15:50:19',1684425019,NULL),(1952310617,24378436,2,1382466,1,1,1,'X',1,1,230,1081200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 3, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 3, \"small_tick_hit\": 362}}',43.5605,202547850,1129985,NULL,'2021-10-21 15:00:49',1634828449,NULL),(1960092310,24378436,2,3996147,1,1,1,'S',1,0.996881,588,1073843,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 577, \"large_tick_hit\": 11, \"small_tick_hit\": 371, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 11, \"small_tick_hit\": 374}}',43.729,212674918,9390108,NULL,'2023-05-18 15:47:09',1684424829,NULL),(1957225407,24378436,2,3208809,1,1,1,'X',1,1,643,1080086,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 643, \"small_tick_hit\": 986}, \"maximum_statistics\": {\"great\": 643, \"small_tick_hit\": 986}}',43.7808,208920670,8524035,NULL,'2022-08-21 14:46:39',1661093199,NULL),(1955955135,24378436,2,3545262,1,1,1,'X',1,1,442,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_tick_hit\": 4, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 4, \"small_tick_hit\": 218}}',43.8724,207235595,4722612,NULL,'2022-05-25 20:36:48',1653511008,NULL),(1954662003,24378436,2,1093845,1,1,1,'S',1,0.980769,302,755459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 503, \"large_tick_hit\": 1, \"small_tick_hit\": 261, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 1, \"small_tick_hit\": 269}}',43.9527,205667979,2817982,NULL,'2022-03-06 15:07:35',1646579255,NULL),(1957406388,24378436,2,2452960,1,1,1,'S',1,0.991632,193,776103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 331, \"small_tick_hit\": 143, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 144}}',44.0549,209080355,1372346,NULL,'2022-08-30 17:16:48',1661879808,NULL),(1957056005,24378436,2,1215687,1,1,1,'S',1,0.998879,620,972240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 620, \"small_tick_hit\": 271, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 620, \"small_tick_hit\": 272}}',44.0981,208789387,9442318,NULL,'2022-08-14 14:27:04',1660487224,NULL),(1952718564,24378436,2,1058950,1,1,1,'X',1,1,277,1076467,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 24, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 24, \"small_tick_hit\": 347}}',44.2107,203067354,1498200,NULL,'2021-11-10 16:42:56',1636562576,NULL),(1953279279,24378436,2,336653,1,1,1,'S',1,0.997065,580,958873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"small_tick_hit\": 779, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 580, \"small_tick_hit\": 783}}',44.2305,203789774,8213678,NULL,'2021-12-10 20:58:04',1639169884,NULL),(1951368128,24378436,2,1158666,1,1,1,'S',1,0.998866,945,962249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 945, \"small_tick_hit\": 816, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 945, \"small_tick_hit\": 818}}',44.2508,201321748,21671668,NULL,'2021-09-02 16:02:42',1630598562,NULL),(1959854096,24378436,2,3982983,1,1,1,'S',1,0.997708,840,959118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 837, \"large_tick_hit\": 3, \"small_tick_hit\": 466, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 837, \"large_tick_hit\": 3, \"small_tick_hit\": 469}}',44.3984,212353953,17059372,NULL,'2023-04-22 16:10:47',1682179847,NULL),(1956807589,24378436,2,3589629,1,1,1,'S',1,0.999022,499,1074778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_tick_hit\": 4, \"small_tick_hit\": 523, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 4, \"small_tick_hit\": 524}}',44.4398,208418680,6724386,NULL,'2022-07-25 13:55:13',1658757313,NULL),(1952449097,24378436,2,1094076,1,1,1,'S',1,0.994825,436,926239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 460, \"small_tick_hit\": 309, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 462, \"small_tick_hit\": 311}}',44.4666,202853879,4709494,NULL,'2021-11-01 20:36:07',1635798967,NULL),(1955247048,24378436,2,3412848,1,1,1,'S',1,0.998489,340,1080317,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 6, \"small_tick_hit\": 321, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 6, \"small_tick_hit\": 322}}',44.5333,206287556,3152014,NULL,'2022-04-07 11:27:15',1649330835,NULL),(1959826136,24378436,2,442293,1,1,1,'X',1,1,1055,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 879, \"large_tick_hit\": 176, \"small_tick_hit\": 451}, \"maximum_statistics\": {\"great\": 879, \"large_tick_hit\": 176, \"small_tick_hit\": 451}}',44.7218,212283799,22490758,NULL,'2023-04-16 22:21:57',1681683717,NULL),(1956880987,24378436,2,2602185,1,1,1,'X',1,1,470,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_tick_hit\": 5, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 5, \"small_tick_hit\": 273}}',44.959,208456545,5298938,NULL,'2022-07-27 14:38:11',1658932691,NULL),(1957167044,24378436,2,3601024,1,1,1,'X',1,1,772,1078999,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 770, \"large_tick_hit\": 2, \"small_tick_hit\": 547}, \"maximum_statistics\": {\"great\": 770, \"large_tick_hit\": 2, \"small_tick_hit\": 547}}',44.9841,208770363,16152719,NULL,'2022-08-13 15:20:36',1660404036,NULL),(1951883660,24378436,2,1773540,1,1,1,'X',1,1,439,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_tick_hit\": 4, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 4, \"small_tick_hit\": 279}}',45.0712,201983600,4685674,NULL,'2021-09-28 19:09:52',1632856192,NULL),(1952319286,24378436,2,1850756,1,1,1,'X',1,1,567,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"large_tick_hit\": 10, \"small_tick_hit\": 480}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 10, \"small_tick_hit\": 480}}',45.0847,202572697,7814240,NULL,'2021-10-22 14:53:35',1634914415,NULL),(1956881812,24378436,2,3557640,1,1,1,'X',1,1,631,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 626, \"large_tick_hit\": 5, \"small_tick_hit\": 350}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 5, \"small_tick_hit\": 350}}',45.1473,208445979,9650108,NULL,'2022-07-26 23:16:49',1658877409,NULL),(1955240900,24378436,2,1898519,1,1,1,'X',1,1,442,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 2, \"small_tick_hit\": 293}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 2, \"small_tick_hit\": 293}}',45.3945,206287766,4789450,NULL,'2022-04-07 11:46:02',1649331962,NULL),(1958155814,24378436,2,3408977,1,1,1,'S',1,0.996803,749,966442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 749, \"small_tick_hit\": 1122, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 749, \"small_tick_hit\": 1128}}',45.487,210144322,13690064,NULL,'2022-11-08 18:07:32',1667930852,NULL),(1958722922,24378436,2,3709782,1,1,1,'S',1,0.998315,509,1077862,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_tick_hit\": 5, \"small_tick_hit\": 676, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 5, \"small_tick_hit\": 678}}',45.5597,210997549,7047046,NULL,'2023-01-08 14:25:30',1673187930,NULL),(1960703671,24378436,2,3316195,1,1,1,'S',1,0.991766,589,803509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 992, \"large_tick_hit\": 24, \"small_tick_hit\": 309, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 999, \"large_tick_hit\": 24, \"small_tick_hit\": 313}}',45.7813,213352699,9905582,NULL,'2023-07-09 13:51:42',1688910702,NULL),(1951694263,24378436,2,1066465,1,1,1,'S',1,0.999364,1048,959755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1043, \"large_tick_hit\": 5, \"small_tick_hit\": 523, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1043, \"large_tick_hit\": 5, \"small_tick_hit\": 524}}',45.9648,201756749,26577558,NULL,'2021-09-19 16:51:11',1632070271,NULL),(1959860890,24378436,2,4095181,1,1,1,'S',1,0.998408,326,1074514,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 1, \"small_tick_hit\": 301, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 1, \"small_tick_hit\": 302}}',46.0553,212326033,2920865,NULL,'2023-04-20 15:12:16',1682003536,NULL),(1959191549,24378436,2,3823095,1,1,1,'S',1,0.983089,301,708592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 603, \"large_tick_hit\": 6, \"small_tick_hit\": 263, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 6, \"small_tick_hit\": 267}}',46.1316,211504240,3248130,NULL,'2023-02-16 15:58:50',1676563130,NULL),(1957359800,24378436,2,3704958,1,1,1,'X',1,1,508,1084184,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"large_tick_hit\": 2, \"small_tick_hit\": 584}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 2, \"small_tick_hit\": 584}}',46.2641,209043331,7074111,NULL,'2022-08-28 13:57:50',1661695070,NULL),(1955246704,24378436,2,3412847,1,1,1,'X',1,1,452,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 3, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 3, \"small_tick_hit\": 300}}',46.2788,206287501,4964880,NULL,'2022-04-07 11:22:32',1649330552,NULL),(1952016335,24378436,2,1780053,1,1,1,'X',1,1,851,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 838, \"large_tick_hit\": 13, \"small_tick_hit\": 616}, \"maximum_statistics\": {\"great\": 838, \"large_tick_hit\": 13, \"small_tick_hit\": 616}}',46.4504,202076336,17416020,NULL,'2021-10-02 15:08:33',1633187313,NULL),(1962087159,24378436,2,3673913,1,1,1,'S',1,0.995493,592,925103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 946, \"large_tick_hit\": 7, \"small_tick_hit\": 593, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 947, \"large_tick_hit\": 7, \"small_tick_hit\": 599}}',46.6524,215230588,11672378,NULL,'2023-12-19 23:28:23',1703028503,NULL),(1952016124,24378436,2,492864,1,1,1,'S',1,0.998209,992,974473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 988, \"large_tick_hit\": 4, \"small_tick_hit\": 680, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 988, \"large_tick_hit\": 4, \"small_tick_hit\": 683}}',46.7969,202045821,23914052,NULL,'2021-10-01 13:06:20',1633093580,NULL),(1957798550,24378436,2,3720987,1,1,1,'S',1,0.997465,372,869723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 496, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 498, \"small_tick_hit\": 291}}',46.798,209609448,3761838,NULL,'2022-10-03 19:15:56',1664824556,NULL),(1959138424,24378436,2,3903005,1,1,1,'X',1,1,517,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_tick_hit\": 5, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 5, \"small_tick_hit\": 354}}',46.9246,211531307,7221298,NULL,'2023-02-18 16:00:03',1676736003,NULL),(1960066670,24378436,2,3797140,1,1,1,'S',1,0.98937,440,765369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 790, \"small_tick_hit\": 420, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 799, \"small_tick_hit\": 424}}',46.9684,212675298,5665248,NULL,'2023-05-18 16:25:05',1684427105,NULL),(1952648460,24378436,2,2411509,1,1,1,'S',1,0.994614,266,963879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"small_tick_hit\": 288, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 266, \"small_tick_hit\": 291}}',46.9703,202945810,1795820,NULL,'2021-11-05 17:56:24',1636134984,NULL),(1960012349,24378436,2,2411523,1,1,1,'S',1,0.987698,198,813614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 331, \"large_tick_hit\": 1, \"small_tick_hit\": 230, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 1, \"small_tick_hit\": 235}}',47.0314,212661362,1262328,NULL,'2023-05-17 13:30:23',1684330223,NULL),(1956828101,24378436,2,3251492,1,1,1,'X',1,1,664,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 664, \"small_tick_hit\": 646}, \"maximum_statistics\": {\"great\": 664, \"small_tick_hit\": 646}}',47.3224,208408394,9053686,NULL,'2022-07-24 22:07:39',1658700459,NULL),(1955699452,24378436,2,3522775,1,1,1,'X',1,1,851,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 850, \"large_tick_hit\": 1, \"small_tick_hit\": 728}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 1, \"small_tick_hit\": 728}}',47.3918,206911457,17574780,NULL,'2022-05-08 13:08:42',1652015322,NULL),(1955376062,24378436,2,3533806,1,1,1,'S',1,0.999087,570,965215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569, \"large_tick_hit\": 1, \"small_tick_hit\": 524, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 1, \"small_tick_hit\": 525}}',47.4193,206381383,7951780,NULL,'2022-04-11 18:07:06',1649700426,NULL),(1962319696,24378436,2,2085889,1,1,1,'S',1,0.999265,641,1078261,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 630, \"large_tick_hit\": 11, \"small_tick_hit\": 718, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 11, \"small_tick_hit\": 719}}',47.4471,215520089,11135439,NULL,'2024-01-13 13:19:37',1705151977,NULL),(1960075445,24378436,2,442295,1,1,1,'S',1,0.989335,545,780337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 961, \"large_tick_hit\": 151, \"small_tick_hit\": 465, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 970, \"large_tick_hit\": 151, \"small_tick_hit\": 473}}',47.5015,212661650,11138350,NULL,'2023-05-17 13:56:29',1684331789,NULL),(1956910741,24378436,2,3408278,1,1,1,'S',1,0.998896,503,1102200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_tick_hit\": 4, \"small_tick_hit\": 402, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 4, \"small_tick_hit\": 403}}',47.8271,208418548,5322062,NULL,'2022-07-25 13:48:08',1658756888,NULL),(1951747301,24378436,2,1746445,1,1,1,'X',1,1,423,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 12, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 12, \"small_tick_hit\": 295}}',48.0404,201756521,4276618,NULL,'2021-09-19 16:40:54',1632069654,NULL),(1955571831,24378436,2,2322585,1,1,1,'X',1,1,672,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 636, \"large_tick_hit\": 36, \"small_tick_hit\": 606}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 36, \"small_tick_hit\": 606}}',48.1674,206722375,11641466,NULL,'2022-04-28 13:42:31',1651153351,NULL),(1957566027,24378436,2,3525262,1,1,1,'S',1,0.989857,550,786378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1003, \"large_tick_hit\": 3, \"small_tick_hit\": 653, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1012, \"large_tick_hit\": 3, \"small_tick_hit\": 661}}',48.1821,209532837,8936498,NULL,'2022-09-28 19:00:50',1664391650,NULL),(1961354934,24378436,2,4105690,1,1,1,'S',1,0.999394,797,959767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 792, \"large_tick_hit\": 5, \"small_tick_hit\": 853, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 5, \"small_tick_hit\": 854}}',48.2,214169558,15297606,NULL,'2023-09-15 12:57:14',1694782634,NULL),(1956878093,24378436,2,2229334,1,1,1,'S',1,0.995745,506,963724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_tick_hit\": 6, \"small_tick_hit\": 430, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 6, \"small_tick_hit\": 434}}',48.5034,208408497,6223716,NULL,'2022-07-24 22:16:05',1658700965,NULL),(1962319705,24378436,2,2085989,1,1,1,'S',1,0.998445,804,941378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 830, \"large_tick_hit\": 8, \"small_tick_hit\": 446, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 831, \"large_tick_hit\": 8, \"small_tick_hit\": 447}}',48.6453,215512999,15705552,NULL,'2024-01-12 21:25:12',1705094712,NULL),(1955764351,24378436,2,125637,1,1,1,'S',1,0.988636,421,910258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 675, \"small_tick_hit\": 630, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 676, \"small_tick_hit\": 644}}',48.8354,207192664,6000964,NULL,'2022-05-23 15:04:28',1653318268,NULL),(1959603858,24378436,2,4024194,1,1,1,'S',1,0.992655,328,781324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 506, \"large_tick_hit\": 32, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 32, \"small_tick_hit\": 408}}',48.8526,212010449,2921652,NULL,'2023-03-26 22:10:14',1679868614,NULL),(1952142282,24378436,2,81467,1,1,1,'S',1,0.993737,287,976371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 97, \"small_tick_hit\": 189, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 97, \"small_tick_hit\": 192}}',48.951,202200485,1172390,NULL,'2021-10-07 18:28:22',1633631302,NULL),(1958194907,24378436,2,3763312,1,1,1,'X',1,1,432,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 1, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 1, \"small_tick_hit\": 289}}',49.1294,210083944,4583778,NULL,'2022-11-04 20:40:23',1667594423,NULL),(1952179095,24378436,2,2036865,1,1,1,'X',1,1,387,1081186,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',49.1573,202380900,4075588,NULL,'2021-10-14 22:36:07',1634250967,NULL),(1956808449,24378436,2,539531,1,1,1,'S',1,0.9982,689,1088659,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"large_tick_hit\": 149, \"small_tick_hit\": 420, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 149, \"small_tick_hit\": 422}}',49.2495,208501700,10176435,NULL,'2022-07-29 23:31:35',1659137495,NULL),(1954955584,24378436,2,1796422,1,1,1,'S',1,0.997613,564,959084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"small_tick_hit\": 272, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 564, \"small_tick_hit\": 274}}',49.4063,205920906,7765664,NULL,'2022-03-19 14:20:44',1647699644,NULL),(1951606420,24378436,2,2631604,1,1,1,'X',1,1,886,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 880, \"large_tick_hit\": 6, \"small_tick_hit\": 501}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 6, \"small_tick_hit\": 501}}',49.4934,201648784,18898782,NULL,'2021-09-15 16:16:06',1631722566,NULL),(1954960369,24378436,2,2917737,1,1,1,'S',1,0.995582,357,1073300,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"small_tick_hit\": 319, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 357, \"small_tick_hit\": 322}}',49.5195,205879685,3507214,NULL,'2022-03-17 16:34:32',1647534872,NULL),(2266653271,24378436,2,139454,1,1,1,'S',1,0.999366,797,974505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 607, \"large_tick_hit\": 190, \"small_tick_hit\": 779, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 190, \"small_tick_hit\": 780}}',49.56,215727074,11771830,NULL,'2024-01-31 13:59:38',1706709578,NULL),(1955610988,24378436,2,3409752,1,1,1,'S',1,0.998936,626,963812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 622, \"large_tick_hit\": 4, \"small_tick_hit\": 313, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 4, \"small_tick_hit\": 314}}',49.6319,206854054,9552682,NULL,'2022-05-05 13:50:16',1651758616,NULL),(1958449503,24378436,2,3881367,1,1,1,'X',1,1,995,972864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 991, \"large_tick_hit\": 4, \"small_tick_hit\": 532}, \"maximum_statistics\": {\"great\": 991, \"large_tick_hit\": 4, \"small_tick_hit\": 532}}',49.8506,210387228,23983648,NULL,'2022-11-25 15:15:59',1669389359,NULL),(1958449513,24378436,2,3881364,1,1,1,'X',1,1,790,968832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 781, \"large_tick_hit\": 9, \"small_tick_hit\": 629}, \"maximum_statistics\": {\"great\": 781, \"large_tick_hit\": 9, \"small_tick_hit\": 629}}',49.8511,210387158,15092170,NULL,'2022-11-25 15:11:20',1669389080,NULL),(1956794415,24378436,2,2328356,1,1,1,'S',1,0.995215,542,1073142,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"small_tick_hit\": 914, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 921}}',49.9074,208501594,8024204,NULL,'2022-07-29 23:23:16',1659136996,NULL),(1957149506,24378436,2,3577162,1,1,1,'S',1,0.998452,375,962856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 4, \"small_tick_hit\": 270, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 4, \"small_tick_hit\": 271}}',50.0397,208828297,3453928,NULL,'2022-08-16 15:22:47',1660663367,NULL),(1952167709,24378436,2,2086064,1,1,1,'X',1,1,1040,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1022, \"large_tick_hit\": 18, \"small_tick_hit\": 806}, \"maximum_statistics\": {\"great\": 1022, \"large_tick_hit\": 18, \"small_tick_hit\": 806}}',50.1241,202345742,25896720,NULL,'2021-10-13 13:54:30',1634133270,NULL),(1955999893,24378436,2,3574064,1,1,1,'S',1,0.998542,1083,1081124,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1045, \"large_tick_hit\": 38, \"small_tick_hit\": 972, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1045, \"large_tick_hit\": 38, \"small_tick_hit\": 975}}',50.5302,207352451,23241090,NULL,'2022-05-31 14:38:26',1654007906,NULL),(1955184721,24378436,2,3182076,1,1,1,'X',1,1,1052,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1039, \"large_tick_hit\": 13, \"small_tick_hit\": 697}, \"maximum_statistics\": {\"great\": 1039, \"large_tick_hit\": 13, \"small_tick_hit\": 697}}',50.6772,206354921,26562142,NULL,'2022-04-10 13:33:48',1649597628,NULL),(1951640930,24378436,2,1223727,1,1,1,'X',1,1,1168,973056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1164, \"large_tick_hit\": 4, \"small_tick_hit\": 960}, \"maximum_statistics\": {\"great\": 1164, \"large_tick_hit\": 4, \"small_tick_hit\": 960}}',50.7933,201523446,33017120,NULL,'2021-09-10 15:30:42',1631287842,NULL),(1953902977,24378436,2,1506913,1,1,1,'X',1,1,1107,974208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1088, \"large_tick_hit\": 19, \"small_tick_hit\": 843}, \"maximum_statistics\": {\"great\": 1088, \"large_tick_hit\": 19, \"small_tick_hit\": 843}}',50.8835,204585827,29456402,NULL,'2022-01-15 00:17:41',1642205861,NULL),(1955487352,24378436,2,3271307,1,1,1,'S',1,0.998855,569,973571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 562, \"large_tick_hit\": 7, \"small_tick_hit\": 303, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 7, \"small_tick_hit\": 304}}',50.9523,206690244,7890438,NULL,'2022-04-26 17:00:00',1650992400,NULL),(1958208684,24378436,2,17907,1,1,1,'S',1,0.998138,740,1081176,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 272, \"small_tick_hit\": 332, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 272, \"small_tick_hit\": 334}}',51.072,210223420,7573902,NULL,'2022-11-13 23:16:53',1668381413,NULL),(1956821095,24378436,2,3601682,1,1,1,'S',1,0.999342,990,963969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 985, \"large_tick_hit\": 5, \"small_tick_hit\": 528, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 985, \"large_tick_hit\": 5, \"small_tick_hit\": 529}}',51.2216,208493740,23660536,NULL,'2022-07-29 14:17:58',1659104278,NULL),(1952445363,24378436,2,2005443,1,1,1,'S',1,0.995968,416,981286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 325, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 328}}',51.3315,202754495,4345446,NULL,'2021-10-29 14:34:05',1635518045,NULL),(1951936095,24378436,2,1380854,1,1,1,'X',1,1,277,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 1, \"small_tick_hit\": 416}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 1, \"small_tick_hit\": 416}}',51.5528,202126851,1927408,NULL,'2021-10-04 14:53:42',1633359222,NULL),(1954867072,24378436,2,3363929,1,1,1,'S',1,0.998929,355,959587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 5, \"small_tick_hit\": 578, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 5, \"small_tick_hit\": 579}}',51.6043,205930652,3026368,NULL,'2022-03-19 22:43:14',1647729794,NULL),(1959066128,24378436,2,3927849,1,1,1,'S',1,0.99912,692,959659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 681, \"large_tick_hit\": 11, \"small_tick_hit\": 444, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 11, \"small_tick_hit\": 445}}',51.7087,211365823,11475776,NULL,'2023-02-05 15:58:11',1675612691,NULL),(1956343831,24378436,2,3526819,1,1,1,'X',1,1,860,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 860, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 860, \"small_tick_hit\": 272}}',52.2256,207712852,17949248,NULL,'2022-06-18 15:29:42',1655566182,NULL),(1952581732,24378436,2,674553,0,1,1,'S',1,0.995918,196,961470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 48, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 5, \"small_tick_hit\": 49}}',52.2272,202997538,966280,NULL,'2021-11-07 15:49:04',1636300144,NULL),(1956317635,24378436,2,1825875,1,1,1,'S',1,0.987413,309,795604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 442, \"large_tick_hit\": 1, \"small_tick_hit\": 263, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 1, \"small_tick_hit\": 266}}',52.3094,207713187,2600322,NULL,'2022-06-18 15:46:46',1655567206,NULL),(1952086035,24378436,2,1059128,1,1,1,'S',1,0.999397,804,1074940,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 803, \"large_tick_hit\": 1, \"small_tick_hit\": 852, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 803, \"large_tick_hit\": 1, \"small_tick_hit\": 853}}',52.5423,202199634,17537706,NULL,'2021-10-07 17:53:27',1633629207,NULL),(1957956293,24378436,2,1946259,1,1,1,'S',1,0.99862,829,973471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 798, \"large_tick_hit\": 31, \"small_tick_hit\": 618, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 798, \"large_tick_hit\": 31, \"small_tick_hit\": 620}}',52.6165,209962672,16281012,NULL,'2022-10-28 01:14:28',1666919668,NULL),(1952192494,24378436,2,2456817,1,1,1,'X',1,1,307,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 307, \"small_tick_hit\": 226}}',52.6558,202475311,2343080,NULL,'2021-10-18 13:57:50',1634565470,NULL),(1953036780,24378436,2,2036866,1,1,1,'S',1,0.99521,450,950139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 452, \"small_tick_hit\": 379, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',52.669,203376986,4993438,NULL,'2021-11-22 19:35:32',1637609732,NULL),(1955242725,24378436,2,3258890,1,1,1,'S',1,0.98748,574,800676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1065, \"small_tick_hit\": 828, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1073, \"small_tick_hit\": 844}}',52.6981,206332246,10514148,NULL,'2022-04-09 14:45:20',1649515520,NULL),(1952362661,24378436,2,1704661,1,1,1,'S',1,0.999216,829,959698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 827, \"large_tick_hit\": 2, \"small_tick_hit\": 445, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 2, \"small_tick_hit\": 446}}',53.2197,202548860,16645134,NULL,'2021-10-21 15:42:10',1634830930,NULL),(1954023647,24378436,2,322704,1,1,1,'S',1,0.999056,660,961725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"large_tick_hit\": 62, \"small_tick_hit\": 398, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 62, \"small_tick_hit\": 399}}',53.4813,204807923,9603248,NULL,'2022-01-24 18:39:28',1643049568,NULL),(1956213907,24378436,2,3589634,1,1,1,'S',1,0.987565,459,795209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 680, \"large_tick_hit\": 3, \"small_tick_hit\": 270, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 3, \"small_tick_hit\": 274}}',53.6916,207595598,5539800,NULL,'2022-06-12 16:47:24',1655052444,NULL),(1957394408,24378436,2,3277486,1,1,1,'X',1,1,767,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 757, \"large_tick_hit\": 10, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 10, \"small_tick_hit\": 384}}',53.9137,209043791,14268416,NULL,'2022-08-28 14:23:27',1661696607,NULL),(1960129728,24378436,2,3446999,1,1,1,'A',1,0.979545,280,739072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 471, \"large_tick_hit\": 2, \"small_tick_hit\": 389, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 2, \"small_tick_hit\": 397}}',54.0535,212807050,2146366,NULL,'2023-05-28 14:55:15',1685285715,NULL),(1955624830,24378436,2,3266998,1,1,1,'S',1,0.99773,555,959122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"large_tick_hit\": 6, \"small_tick_hit\": 324, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 6, \"small_tick_hit\": 326}}',54.1443,206739300,7464348,NULL,'2022-04-29 13:05:24',1651237524,NULL),(1957815072,24378436,2,2649391,1,1,1,'X',1,1,563,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"large_tick_hit\": 3, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 3, \"small_tick_hit\": 323}}',54.1901,209864753,7684442,NULL,'2022-10-21 15:26:45',1666366005,NULL),(1958116002,24378436,2,3572458,1,1,1,'S',1,0.993858,413,891343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 469, \"small_tick_hit\": 340, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 472, \"small_tick_hit\": 342}}',54.4444,210084130,4249568,NULL,'2022-11-04 20:55:02',1667595302,NULL),(1955146438,24378436,2,1995228,1,1,1,'S',1,0.994927,572,802568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1119, \"small_tick_hit\": 450, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1126, \"small_tick_hit\": 451}}',55.0637,206332386,11703624,NULL,'2022-04-09 14:50:04',1649515804,NULL),(1962428882,24378436,2,2975345,1,1,1,'S',1,0.980456,251,796086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 337, \"large_tick_hit\": 3, \"small_tick_hit\": 262, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 3, \"small_tick_hit\": 268}}',55.2535,215534061,1676160,NULL,'2024-01-14 14:48:02',1705243682,NULL),(1960691089,24378436,2,265104,1,1,1,'S',1,0.998599,815,984190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 723, \"large_tick_hit\": 92, \"small_tick_hit\": 611, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 92, \"small_tick_hit\": 613}}',55.4078,213392268,14398750,NULL,'2023-07-12 15:02:22',1689174142,NULL),(1952687720,24378436,2,1317275,1,1,1,'S',1,0.993782,879,960471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 879, \"small_tick_hit\": 1039, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 879, \"small_tick_hit\": 1051}}',55.9395,203067684,18770734,NULL,'2021-11-10 16:58:09',1636563489,NULL),(1960121284,24378436,2,3672450,1,1,1,'X',1,1,940,977664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 940, \"small_tick_hit\": 677}, \"maximum_statistics\": {\"great\": 940, \"small_tick_hit\": 677}}',55.9401,212719529,21528738,NULL,'2023-05-21 20:18:19',1684700299,NULL),(1957435082,24378436,2,2418382,1,1,1,'S',1,0.994792,224,818850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 406, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 168}}',55.9711,209214076,1911566,NULL,'2022-09-07 19:06:14',1662577574,NULL),(1951714718,24378436,2,782309,1,1,1,'X',1,1,807,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 711, \"large_tick_hit\": 96, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 711, \"large_tick_hit\": 96, \"small_tick_hit\": 310}}',56.079,201729039,13977568,NULL,'2021-09-18 17:36:24',1631986584,NULL),(1955501950,24378436,2,3555396,1,1,1,'S',1,0.997155,434,962936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"small_tick_hit\": 267, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 269}}',57.0197,206588352,4645314,NULL,'2022-04-21 17:57:31',1650563851,NULL),(2335531794,24378436,2,996113,1,1,1,'S',1,0.998503,1292,976892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1292, \"small_tick_hit\": 709, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1292, \"small_tick_hit\": 712}}',57.3469,215866758,40464150,NULL,'2024-02-12 21:00:09',1707771609,NULL),(1957447173,24378436,2,3554892,1,1,1,'S',1,0.991221,397,800905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 766, \"small_tick_hit\": 476, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 771, \"small_tick_hit\": 482}}',57.5904,209338643,4985216,NULL,'2022-09-15 21:11:55',1663276315,NULL),(1951430527,24378436,2,1863208,1,1,1,'S',1,0.999077,625,968282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 620, \"large_tick_hit\": 5, \"small_tick_hit\": 457, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 5, \"small_tick_hit\": 458}}',57.7059,201502045,9569082,NULL,'2021-09-09 17:27:13',1631208433,NULL),(1953102713,24378436,2,1056331,1,1,1,'S',1,0.997135,393,958892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 5, \"small_tick_hit\": 303, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 5, \"small_tick_hit\": 305}}',58.1739,203653344,3712538,NULL,'2021-12-04 17:11:12',1638637872,NULL),(1957385658,24378436,2,71898,1,1,1,'S',1,0.992,504,908314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 576, \"large_tick_hit\": 45, \"small_tick_hit\": 247, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 45, \"small_tick_hit\": 253}}',58.2112,209081206,7448610,NULL,'2022-08-30 18:07:54',1661882874,NULL),(1955571422,24378436,2,2322584,1,1,1,'X',1,1,1096,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1094, \"large_tick_hit\": 2, \"small_tick_hit\": 780}, \"maximum_statistics\": {\"great\": 1094, \"large_tick_hit\": 2, \"small_tick_hit\": 780}}',58.5081,206724459,29061176,NULL,'2022-04-28 15:59:57',1651161597,NULL),(1958214638,24378436,2,3247467,1,1,1,'S',1,0.994611,439,794386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 808, \"large_tick_hit\": 75, \"small_tick_hit\": 778, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 815, \"large_tick_hit\": 75, \"small_tick_hit\": 780}}',58.5405,210236976,6496016,NULL,'2022-11-14 23:41:47',1668469307,NULL),(1957055624,24378436,2,1214270,1,1,1,'S',1,0.999111,1273,975781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1262, \"large_tick_hit\": 11, \"small_tick_hit\": 974, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1262, \"large_tick_hit\": 11, \"small_tick_hit\": 976}}',59.3808,208828430,39004624,NULL,'2022-08-16 15:30:43',1660663843,NULL),(1958078700,24378436,2,3771614,1,1,1,'S',1,0.99376,414,938683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 427, \"small_tick_hit\": 210, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 213}}',59.5845,210084074,4217112,NULL,'2022-11-04 20:50:49',1667595049,NULL),(1955290266,24378436,2,274049,1,1,1,'S',1,0.999476,1308,967842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1141, \"large_tick_hit\": 167, \"small_tick_hit\": 598, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1141, \"large_tick_hit\": 167, \"small_tick_hit\": 599}}',60.4128,206381630,36569004,NULL,'2022-04-11 18:22:24',1649701344,NULL),(1955960147,24378436,2,3548832,1,1,1,'X',1,1,471,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_tick_hit\": 4, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 4, \"small_tick_hit\": 157}}',60.511,207235567,5359738,NULL,'2022-05-25 20:34:41',1653510881,NULL),(1956392324,24378436,2,3621264,1,1,1,'S',1,0.996737,488,958747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"small_tick_hit\": 123, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 488, \"small_tick_hit\": 125}}',60.6291,207815231,5827998,NULL,'2022-06-23 13:41:56',1655991716,NULL),(1957416778,24378436,2,1661048,1,1,1,'S',1,0.98731,479,870368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 557, \"large_tick_hit\": 30, \"small_tick_hit\": 191, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 30, \"small_tick_hit\": 198}}',60.6441,209149827,6840630,NULL,'2022-09-03 18:52:38',1662231158,NULL),(1957391047,24378436,2,3266996,1,1,1,'S',1,0.995215,413,830842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 578, \"large_tick_hit\": 6, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 6, \"small_tick_hit\": 248}}',60.6854,209186215,4599584,NULL,'2022-09-05 19:55:39',1662407739,NULL),(1955612762,24378436,2,2449788,1,1,1,'S',1,0.998291,315,959333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 9, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 9, \"small_tick_hit\": 270}}',60.8043,206787737,2354414,NULL,'2022-05-01 19:33:06',1651433586,NULL),(1957373687,24378436,2,1121955,1,1,1,'S',1,0.998735,938,944594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 971, \"small_tick_hit\": 608, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 972, \"small_tick_hit\": 609}}',60.8753,209080447,21405156,NULL,'2022-08-30 17:23:07',1661880187,NULL),(1956911254,24378436,2,3416865,1,1,1,'S',1,0.998786,395,1076566,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 15, \"small_tick_hit\": 428, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 15, \"small_tick_hit\": 429}}',61.1197,208418475,4146984,NULL,'2022-07-25 13:44:00',1658756640,NULL),(1955482581,24378436,2,3523429,1,1,1,'S',1,0.998553,363,959444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"small_tick_hit\": 327, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 363, \"small_tick_hit\": 328}}',61.5073,206648882,3248538,NULL,'2022-04-24 12:38:38',1650803918,NULL),(1954069577,24378436,2,2896259,1,1,1,'S',1,0.996396,574,896609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 663, \"large_tick_hit\": 1, \"small_tick_hit\": 442, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 1, \"small_tick_hit\": 443}}',62.0048,204808036,8249660,NULL,'2022-01-24 18:47:06',1643050026,NULL),(1957156494,24378436,2,3706075,1,1,1,'S',1,0.995775,469,958375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 1, \"small_tick_hit\": 238, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 1, \"small_tick_hit\": 241}}',62.7274,208789693,5385776,NULL,'2022-08-14 14:43:57',1660488237,NULL),(1960771536,24378436,2,2451194,1,1,1,'S',1,0.981013,259,820693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 313, \"large_tick_hit\": 1, \"small_tick_hit\": 151, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 1, \"small_tick_hit\": 152}}',63.7591,213653898,1723478,NULL,'2023-08-02 14:17:43',1690985863,NULL),(1962311549,24378436,2,713818,1,1,1,'X',1,1,419,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_tick_hit\": 22, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 22, \"small_tick_hit\": 331}}',63.8736,215520118,4080770,NULL,'2024-01-13 13:23:25',1705152205,NULL),(1955485707,24378436,2,3527902,1,1,1,'S',1,0.998462,406,959409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 244}}',64.7141,206648905,4051110,NULL,'2022-04-24 12:40:32',1650804032,NULL),(1955936732,24378436,2,1084703,1,1,1,'S',1,0.999399,969,959769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 968, \"large_tick_hit\": 1, \"small_tick_hit\": 695, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 968, \"large_tick_hit\": 1, \"small_tick_hit\": 696}}',64.9405,207253963,22738506,NULL,'2022-05-26 20:01:16',1653595276,NULL),(1959729299,24378436,2,3985482,1,1,1,'X',1,1,467,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 9, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 9, \"small_tick_hit\": 269}}',65.1385,212055465,5251562,NULL,'2023-03-30 16:39:00',1680194340,NULL),(1957328225,24378436,2,1612939,1,1,1,'S',1,0.994469,503,956291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 504, \"small_tick_hit\": 395, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',65.5603,209080795,6198898,NULL,'2022-08-30 17:46:29',1661881589,NULL),(1956892974,24378436,2,1233943,1,1,1,'S',1,0.999304,912,969715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 912, \"small_tick_hit\": 523, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 912, \"small_tick_hit\": 524}}',65.5859,208456695,20232270,NULL,'2022-07-27 14:48:42',1658933322,NULL),(1957268654,24378436,2,3307410,1,1,1,'S',1,0.996552,235,961316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 19, \"small_tick_hit\": 343, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 19, \"small_tick_hit\": 345}}',65.7519,208922981,1311978,NULL,'2022-08-21 16:44:21',1661100261,NULL),(1956068270,24378436,2,3057505,1,1,1,'A',1,0.972581,188,843026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 242, \"small_tick_hit\": 361, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 376}}',66.0537,207408619,997678,NULL,'2022-06-03 13:31:24',1654263084,NULL),(1956810342,24378436,2,3463846,1,1,1,'S',1,0.994595,677,957920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 674, \"large_tick_hit\": 3, \"small_tick_hit\": 795, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 3, \"small_tick_hit\": 803}}',66.4614,208494510,11130210,NULL,'2022-07-29 15:04:12',1659107052,NULL),(2266623510,24378436,2,133729,1,1,1,'S',1,0.998065,792,938505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 690, \"large_tick_hit\": 150, \"small_tick_hit\": 707, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 150, \"small_tick_hit\": 709}}',66.6086,215727000,15976190,NULL,'2024-01-31 13:53:06',1706709186,NULL),(1955194062,24378436,2,1235189,1,1,1,'S',1,0.998834,968,963965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 968, \"small_tick_hit\": 746, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 968, \"small_tick_hit\": 748}}',67.3761,206355650,28346820,NULL,'2022-04-10 14:08:10',1649599690,NULL),(1955888256,24378436,2,3572460,1,1,1,'S',1,0.998736,454,961241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"small_tick_hit\": 336, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 454, \"small_tick_hit\": 337}}',68.0745,207192899,5063604,NULL,'2022-05-23 15:17:19',1653319039,NULL),(1957479995,24378436,2,3404879,1,1,1,'S',1,0.993314,634,886268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 734, \"large_tick_hit\": 2, \"small_tick_hit\": 304, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 738, \"large_tick_hit\": 2, \"small_tick_hit\": 307}}',68.1702,209256310,9947648,NULL,'2022-09-10 13:50:17',1662817817,NULL),(1957383547,24378436,2,2370650,1,1,1,'S',1,0.997345,800,958978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 797, \"large_tick_hit\": 3, \"small_tick_hit\": 327, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 797, \"large_tick_hit\": 3, \"small_tick_hit\": 330}}',68.9066,209112985,15432414,NULL,'2022-09-01 17:10:22',1662052222,NULL),(2598280945,24378436,2,3939981,1,1,1,'S',1,0.995238,672,907981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 734, \"small_tick_hit\": 102, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 737, \"small_tick_hit\": 103}}',69.287,216374698,11060028,NULL,'2024-03-31 13:50:22',1711893022,NULL),(1957188217,24378436,2,1660656,1,1,1,'S',1,0.994789,822,886328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 984, \"large_tick_hit\": 3, \"small_tick_hit\": 731, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 989, \"large_tick_hit\": 3, \"small_tick_hit\": 735}}',69.6404,208923189,20939030,NULL,'2022-08-21 16:55:10',1661100910,NULL),(1957111911,24378436,2,3545949,1,1,1,'S',1,0.998947,550,959596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"small_tick_hit\": 399, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 550, \"small_tick_hit\": 400}}',69.7565,208751714,7389438,NULL,'2022-08-12 16:43:10',1660322590,NULL),(1957505027,24378436,2,3621629,1,1,1,'S',1,0.997925,362,898443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 428, \"small_tick_hit\": 53}, \"maximum_statistics\": {\"great\": 429, \"small_tick_hit\": 53}}',70.0146,209214155,3347810,NULL,'2022-09-07 19:12:08',1662577928,NULL),(1960065218,24378436,2,2602866,1,1,1,'S',1,0.993865,447,839189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 587, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 592, \"small_tick_hit\": 223}}',70.5967,212675204,5168674,NULL,'2023-05-18 16:15:45',1684426545,NULL),(1957324700,24378436,2,3577161,1,1,1,'S',1,0.992248,365,840438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 467, \"small_tick_hit\": 173, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 471, \"small_tick_hit\": 174}}',70.9596,209186024,3399666,NULL,'2022-09-05 19:42:39',1662406959,NULL),(1956271144,24378436,2,3623040,1,1,1,'S',1,0.995997,733,935249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 765, \"large_tick_hit\": 14, \"small_tick_hit\": 465, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 14, \"small_tick_hit\": 469}}',71.594,207611192,13034066,NULL,'2022-06-13 12:55:46',1655124946,NULL),(1955361606,24378436,2,1898521,1,1,1,'S',1,0.998611,495,959461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_tick_hit\": 7, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 7, \"small_tick_hit\": 225}}',71.7002,206381672,5971164,NULL,'2022-04-11 18:25:44',1649701544,NULL),(1956580774,24378436,2,3239630,1,1,1,'S',1,0.999218,938,959698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 930, \"large_tick_hit\": 8, \"small_tick_hit\": 340, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 930, \"large_tick_hit\": 8, \"small_tick_hit\": 341}}',72.4178,208093984,21124464,NULL,'2022-07-07 13:39:07',1657201147,NULL),(1952842152,24378436,2,169089,1,1,1,'S',1,0.999145,693,959672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 693, \"small_tick_hit\": 475, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 693, \"small_tick_hit\": 476}}',72.8148,203303007,14557810,NULL,'2021-11-19 21:31:38',1637357498,NULL),(1955399172,24378436,2,2889020,1,1,1,'S',1,0.993631,385,917687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 399, \"large_tick_hit\": 13, \"small_tick_hit\": 524, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 13, \"small_tick_hit\": 527}}',73.4873,206588954,3603188,NULL,'2022-04-21 18:32:47',1650565967,NULL),(1958864256,24378436,2,3260636,1,1,1,'S',1,0.998217,397,974669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 4, \"small_tick_hit\": 163, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 4, \"small_tick_hit\": 164}}',73.9825,211155432,3948186,NULL,'2023-01-20 16:09:20',1674230960,NULL),(1956657978,24378436,2,3671201,1,1,1,'S',1,0.998466,394,961713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"small_tick_hit\": 257, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 394, \"small_tick_hit\": 258}}',74.0998,208094037,3831314,NULL,'2022-07-07 13:42:04',1657201324,NULL),(1957714362,24378436,2,2896682,1,1,1,'S',1,0.999031,542,915415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 656, \"large_tick_hit\": 1, \"small_tick_hit\": 374}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 1, \"small_tick_hit\": 374}}',74.2597,209564939,7518336,NULL,'2022-09-30 22:44:22',1664577862,NULL),(1955073912,24378436,2,1796421,1,1,1,'S',1,0.997326,542,960698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"small_tick_hit\": 204, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 206}}',75.4445,206121828,7185900,NULL,'2022-03-29 18:42:20',1648579340,NULL),(2373625099,24378436,2,713935,0,1,1,'X',1,1,440,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 294}}',75.5618,215941435,4748388,NULL,'2024-02-19 15:40:49',1708357249,NULL),(1955767800,24378436,2,1863206,1,1,1,'S',1,0.997986,724,967095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 724, \"small_tick_hit\": 267, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 724, \"small_tick_hit\": 269}}',75.5743,207192715,12793114,NULL,'2022-05-23 15:07:01',1653318421,NULL),(1957356367,24378436,2,1420165,1,1,1,'S',1,0.997774,702,924976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 811, \"small_tick_hit\": 534, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 812, \"small_tick_hit\": 536}}',75.6366,209080538,12376484,NULL,'2022-08-30 17:29:31',1661880571,NULL),(1958335283,24378436,2,17909,0,1,1,'S',1,0.997227,812,876192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 794, \"large_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 797, \"large_tick_hit\": 285}}',76.1152,210386938,12727568,NULL,'2022-11-25 14:56:11',1669388171,NULL),(1957547301,24378436,2,3743760,1,1,1,'S',1,0.997214,671,958921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 662, \"large_tick_hit\": 9, \"small_tick_hit\": 403, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 662, \"large_tick_hit\": 9, \"small_tick_hit\": 406}}',76.1299,209277031,10819066,NULL,'2022-09-11 14:53:15',1662907995,NULL),(1957534883,24378436,2,110175,1,1,1,'S',1,0.996778,555,958761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 554, \"large_tick_hit\": 1, \"small_tick_hit\": 373, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 1, \"small_tick_hit\": 376}}',76.6382,209256547,9336710,NULL,'2022-09-10 14:03:53',1662818633,NULL),(1957362754,24378436,2,1826134,1,1,1,'S',1,0.998797,994,964328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 971, \"large_tick_hit\": 23, \"small_tick_hit\": 667, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 971, \"large_tick_hit\": 23, \"small_tick_hit\": 669}}',77.4679,209081265,23376698,NULL,'2022-08-30 18:11:31',1661883091,NULL),(1962429137,24378436,2,4175598,1,1,1,'S',1,0.984615,696,954038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 683, \"large_tick_hit\": 13, \"small_tick_hit\": 712, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 683, \"large_tick_hit\": 13, \"small_tick_hit\": 734}}',77.7142,215534349,11588840,NULL,'2024-01-14 15:17:16',1705245436,NULL),(1955359196,24378436,2,537650,1,1,1,'S',1,0.997128,1019,961324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 944, \"large_tick_hit\": 75, \"small_tick_hit\": 370, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 944, \"large_tick_hit\": 75, \"small_tick_hit\": 374}}',80.081,206375519,23568060,NULL,'2022-04-11 12:33:18',1649680398,NULL),(1955330979,24378436,2,3251664,1,1,1,'S',1,0.999353,1017,962822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1017, \"small_tick_hit\": 528, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1017, \"small_tick_hit\": 529}}',80.4957,206405452,25077740,NULL,'2022-04-12 22:38:24',1649803104,NULL),(1957290680,24378436,2,3527176,1,1,1,'S',1,0.993289,371,957423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"small_tick_hit\": 221, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 225}}',80.7955,208942142,3390230,NULL,'2022-08-22 17:33:21',1661189601,NULL),(1959136546,24378436,2,3900704,1,1,1,'S',1,0.998233,780,959319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 776, \"large_tick_hit\": 4, \"small_tick_hit\": 350, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 4, \"small_tick_hit\": 352}}',80.851,211504584,14707548,NULL,'2023-02-16 16:27:14',1676564834,NULL),(1955306283,24378436,2,1506914,1,1,1,'S',1,0.99812,1189,909960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1390, \"large_tick_hit\": 15, \"small_tick_hit\": 719, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1393, \"large_tick_hit\": 15, \"small_tick_hit\": 720}}',81.3121,206458065,34283594,NULL,'2022-04-15 13:22:48',1650028968,NULL),(1957457006,24378436,2,3363928,1,1,1,'S',1,0.99514,449,918431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 501, \"small_tick_hit\": 318, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 502, \"small_tick_hit\": 321}}',82.372,209213981,5056024,NULL,'2022-09-07 18:58:22',1662577102,NULL),(1956012990,24378436,2,3509309,1,1,1,'S',1,0.988473,410,895309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 442, \"large_tick_hit\": 8, \"small_tick_hit\": 236, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 8, \"small_tick_hit\": 239}}',83.4853,207235631,4153264,NULL,'2022-05-25 20:39:05',1653511145,NULL),(1957461258,24378436,2,1380801,1,1,1,'S',1,0.991667,387,936206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 378, \"large_tick_hit\": 24, \"small_tick_hit\": 431, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 24, \"small_tick_hit\": 437}}',83.9741,209214105,3495550,NULL,'2022-09-07 19:08:29',1662577709,NULL),(1959530467,24378436,2,3665101,1,1,1,'X',1,1,806,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 806, \"small_tick_hit\": 440}, \"maximum_statistics\": {\"great\": 806, \"small_tick_hit\": 440}}',84.8415,211990222,15815780,NULL,'2023-03-25 17:08:23',1679764103,NULL),(1955232655,24378436,2,539090,1,1,1,'S',1,0.993767,557,811061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 964, \"large_tick_hit\": 81, \"small_tick_hit\": 390, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 970, \"large_tick_hit\": 81, \"small_tick_hit\": 393}}',86.4537,206252671,11251580,NULL,'2022-04-05 13:41:10',1649166070,NULL),(1957379033,24378436,2,2724972,1,1,1,'S',1,0.996098,596,922257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 642, \"small_tick_hit\": 379, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 644, \"small_tick_hit\": 381}}',89.086,209079673,8724118,NULL,'2022-08-30 16:33:22',1661877202,NULL),(1957400189,24378436,2,1219509,1,1,1,'S',1,0.997519,779,959046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 777, \"large_tick_hit\": 2, \"small_tick_hit\": 427, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 777, \"large_tick_hit\": 2, \"small_tick_hit\": 430}}',89.46,209078975,14709858,NULL,'2022-08-30 15:46:09',1661874369,NULL),(1957416943,24378436,2,1940875,1,1,1,'S',1,0.995583,718,932352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 767, \"large_tick_hit\": 3, \"small_tick_hit\": 357, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 3, \"small_tick_hit\": 361}}',94.4249,209079197,15807190,NULL,'2022-08-30 15:59:10',1661875150,NULL),(1958208942,24378436,2,17908,0,1,1,'X',1,1,1046,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"large_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 448}}',95.2046,210220238,15572324,NULL,'2022-11-13 18:56:31',1668365791,NULL),(1955256908,24378436,2,165325,1,1,1,'S',1,0.995733,428,965268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"small_tick_hit\": 272, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 275}}',95.6993,206383688,5627780,NULL,'2022-04-11 20:29:42',1649708982,NULL),(1958203145,24378436,2,2005441,1,1,1,'S',1,0.995343,606,975677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 606, \"small_tick_hit\": 249, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 606, \"small_tick_hit\": 253}}',98.6769,210220774,9054470,NULL,'2022-11-13 19:35:45',1668368145,NULL),(1950407748,24379619,2,1612940,0,1,1,'C',1,0.893082,54,413685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 351, \"large_tick_hit\": 14, \"small_tick_hit\": 345, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.18145,200164795,301478,NULL,'2021-07-23 20:20:58',1627071658,NULL),(1950017021,24381887,2,2348271,0,1,1,'D',1,0.680328,19,276155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 242, \"small_tick_hit\": 173, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 273}}',0.038017,199532843,104214,NULL,'2021-07-02 01:54:59',1625190899,NULL),(1950026470,24381887,2,2005438,0,1,1,'D',1,0.834575,34,337979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 262, \"large_tick_hit\": 21, \"small_tick_hit\": 277, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',0.227224,199514858,201846,NULL,'2021-07-01 12:41:01',1625143261,NULL),(1950355128,24384385,2,1683483,0,1,1,'D',1,0.739015,30,375194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 123, \"large_tick_hit\": 78, \"small_tick_hit\": 354, \"small_tick_miss\": 118}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 78, \"small_tick_hit\": 472}}',0.076522,199961990,78188,NULL,'2021-07-16 18:36:02',1626460562,NULL),(1955718516,24385181,2,1612940,0,1,1,'C',1,0.896855,31,378672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 339, \"large_tick_hit\": 17, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.589667,206993244,214394,NULL,'2022-05-13 05:29:31',1652419771,NULL),(1949888505,24387064,2,612053,0,1,1,'C',1,0.882535,38,336709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 331, \"small_tick_hit\": 240, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 380, \"small_tick_hit\": 267}}',0.638449,199509495,198404,NULL,'2021-07-01 07:06:46',1625123206,NULL),(1949888284,24387064,2,612051,0,1,1,'S',1,0.984874,280,948101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 268, \"large_tick_hit\": 14, \"small_tick_hit\": 304, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 14, \"small_tick_hit\": 311}}',18.9075,199509441,1448864,NULL,'2021-07-01 07:02:40',1625122960,NULL),(1950242202,24388231,2,2149120,0,1,1,'A',1,0.965143,255,701980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 678, \"large_tick_hit\": 15, \"small_tick_hit\": 996, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 15, \"small_tick_hit\": 1045}}',5.15242,199679447,1889976,NULL,'2021-07-07 05:25:19',1625635519,NULL),(1950019803,24389331,2,2949096,0,1,1,'D',1,0.837283,22,392173,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 170, \"large_tick_hit\": 51, \"small_tick_hit\": 309, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 51, \"small_tick_hit\": 351}}',0.35925,199548900,97821,NULL,'2021-07-02 16:03:55',1625241835,NULL),(1950066754,24389331,2,2475899,1,1,1,'C',1,0.889843,38,367146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 360, \"large_tick_hit\": 3, \"small_tick_hit\": 259, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 3, \"small_tick_hit\": 290}}',0.865841,199646893,235690,NULL,'2021-07-06 01:29:22',1625534962,NULL),(1950038504,24389331,2,1982309,0,1,1,'C',1,0.892754,81,464758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 341, \"large_tick_hit\": 12, \"small_tick_hit\": 571, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 12, \"small_tick_hit\": 642}}',0.906006,199514265,350570,NULL,'2021-07-01 12:09:28',1625141368,NULL),(1950026112,24389331,2,2949128,0,1,1,'C',1,0.897059,37,388609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 263, \"large_tick_hit\": 35, \"small_tick_hit\": 312, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 35, \"small_tick_hit\": 339}}',1.17825,199646743,192128,NULL,'2021-07-06 01:21:48',1625534508,NULL),(1950065750,24389331,2,2470711,1,1,1,'C',1,0.882227,44,324829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 276, \"large_tick_hit\": 20, \"small_tick_hit\": 116, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 20, \"small_tick_hit\": 126}}',1.43169,199646982,245072,NULL,'2021-07-06 01:33:35',1625535215,NULL),(1950974676,24389331,2,2836090,1,1,1,'A',1,0.954623,100,547147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 543, \"large_tick_hit\": 16, \"small_tick_hit\": 556, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 16, \"small_tick_hit\": 587}}',2.97132,200849142,716852,NULL,'2021-08-16 02:08:55',1629079735,NULL),(1950914911,24389331,2,1805478,1,1,1,'A',1,0.957929,106,572376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 444, \"small_tick_hit\": 444, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 467}}',3.15278,200848926,855232,NULL,'2021-08-16 01:56:37',1629078997,NULL),(1951002209,24389331,2,1724655,1,1,1,'A',1,0.9705,158,650098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 607, \"large_tick_hit\": 98, \"small_tick_hit\": 907, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 98, \"small_tick_hit\": 941}}',3.51555,200849026,1408026,NULL,'2021-08-16 02:02:16',1629079336,NULL),(1950030623,24389331,2,34207,0,1,1,'A',1,0.958377,90,579747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 223, \"large_tick_hit\": 332, \"small_tick_hit\": 366, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 332, \"small_tick_hit\": 388}}',3.71728,199533581,281196,NULL,'2021-07-02 02:32:47',1625193167,NULL),(1950982991,24389331,2,793858,0,1,1,'C',1,0.893064,37,455099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 105, \"small_tick_hit\": 204, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 234}}',3.89903,200848774,85812,NULL,'2021-08-16 01:48:07',1629078487,NULL),(1950065906,24389331,2,2471869,1,1,1,'A',1,0.949664,38,604424,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 94, \"large_tick_hit\": 2, \"small_tick_hit\": 187, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 196}}',4.17372,199647237,106403,NULL,'2021-07-06 01:46:52',1625536012,NULL),(1950034673,24389331,2,1982307,1,1,1,'A',1,0.965042,157,813588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 178, \"large_tick_hit\": 39, \"small_tick_hit\": 694, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 39, \"small_tick_hit\": 724}}',4.70706,199513971,376452,NULL,'2021-07-01 11:54:04',1625140444,NULL),(1950940078,24389331,2,1612940,0,1,1,'A',1,0.959748,97,567806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 370, \"large_tick_hit\": 17, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.48155,200848493,563388,NULL,'2021-08-16 01:30:35',1629077435,NULL),(1950065877,24389331,2,2471869,1,1,1,'X',1,1,102,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 196}}',6.06568,199533025,193668,NULL,'2021-07-02 02:04:57',1625191497,NULL),(1950065884,24389331,2,2471869,1,1,1,'SH',1,0.983221,67,888814,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 97, \"large_tick_hit\": 2, \"small_tick_hit\": 194, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 196}}',6.95996,199534064,140719,NULL,'2021-07-02 02:55:26',1625194526,NULL),(1950965403,24389331,2,62803,0,1,1,'A',1,0.968792,181,674671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 351, \"large_tick_hit\": 69, \"small_tick_hit\": 294, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 69, \"small_tick_hit\": 308}}',7.81961,200848639,1036896,NULL,'2021-08-16 01:40:33',1629078033,NULL),(1950944032,24389331,2,1594554,0,1,1,'A',1,0.97235,136,658605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 255, \"small_tick_hit\": 167, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 263, \"small_tick_hit\": 171}}',10.4282,200848540,615350,NULL,'2021-08-16 01:34:21',1629077661,NULL),(1950897668,24389331,2,3207,0,1,1,'S',1,0.990826,146,956444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 2, \"small_tick_hit\": 70, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 2, \"small_tick_hit\": 72}}',10.9366,200829805,531540,NULL,'2021-08-15 10:50:46',1629024646,NULL),(1950065893,24389331,2,2471869,1,1,1,'XH',1,1,102,1214570,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 196}}',11.7147,199534157,228195,NULL,'2021-07-02 02:59:45',1625194785,NULL),(1950010689,24389331,2,600353,0,1,1,'A',1,0.940909,73,704059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 94, \"large_tick_hit\": 2, \"small_tick_hit\": 111, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',12.0935,199548737,130218,NULL,'2021-07-02 15:57:36',1625241456,NULL),(1950999538,24389331,2,830083,0,1,1,'S',1,0.99006,274,767712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 632, \"large_tick_hit\": 5, \"small_tick_hit\": 359, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 5, \"small_tick_hit\": 364}}',12.1389,200848852,3030394,NULL,'2021-08-16 01:52:45',1629078765,NULL),(1950108737,24389331,2,1509440,0,1,1,'S',1,0.992727,221,961143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 17, \"small_tick_hit\": 325, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 17, \"small_tick_hit\": 329}}',14.2569,199533184,908682,NULL,'2021-07-02 02:14:12',1625192052,NULL),(1950022839,24389331,2,2949096,0,1,1,'S',1,0.985782,282,955147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 56, \"small_tick_hit\": 342, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 56, \"small_tick_hit\": 351}}',20.7937,199646674,1215476,NULL,'2021-07-06 01:17:07',1625534227,NULL),(1950104281,24392139,2,2036865,0,1,1,'C',1,0.8775,76,425447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 331, \"large_tick_hit\": 10, \"small_tick_hit\": 361, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.910024,199517084,311862,NULL,'2021-07-01 14:30:30',1625149830,NULL),(1950049651,24392699,2,1995048,0,1,1,'C',1,0.893648,31,378341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 256, \"large_tick_hit\": 38, \"small_tick_hit\": 311, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.782972,199517034,257534,NULL,'2021-07-01 14:28:09',1625149689,NULL),(1950051323,24395110,2,1995048,0,1,1,'D',1,0.797637,25,326104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 222, \"large_tick_hit\": 37, \"small_tick_hit\": 281, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.121487,199523041,198438,NULL,'2021-07-01 18:27:14',1625164034,NULL),(1950000114,24396501,2,2060805,0,1,1,'S',1,0.982387,220,952438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 54, \"small_tick_hit\": 282, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 54, \"small_tick_hit\": 291}}',5.88139,199538767,492972,NULL,'2021-07-02 07:57:22',1625212642,NULL),(1950109188,24397913,2,2047102,0,1,1,'D',1,0.843537,26,349162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 179, \"large_tick_hit\": 2, \"small_tick_hit\": 315, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',0.548244,199525006,104478,NULL,'2021-07-01 19:42:31',1625168551,NULL),(1950020733,24398035,2,2949096,0,1,1,'A',1,0.966825,66,584331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 221, \"large_tick_hit\": 52, \"small_tick_hit\": 339, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 52, \"small_tick_hit\": 351}}',4.44561,199587409,250906,NULL,'2021-07-03 21:45:24',1625348724,NULL),(1950022292,24398035,2,2356243,0,1,1,'A',1,0.962457,81,622012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 258, \"large_tick_hit\": 26, \"small_tick_hit\": 280, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 26, \"small_tick_hit\": 296}}',7.50869,199608212,356356,NULL,'2021-07-04 16:45:16',1625417116,NULL),(1953226746,24398571,2,2036865,0,1,1,'B',1,0.91,59,429973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 348, \"large_tick_hit\": 6, \"small_tick_hit\": 374, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',1.34871,203727665,348580,NULL,'2021-12-07 23:43:03',1638920583,NULL),(1950357991,24399113,2,1995048,0,1,1,'C',1,0.862629,32,360606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 244, \"large_tick_hit\": 38, \"small_tick_hit\": 302, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.458832,199927076,229560,NULL,'2021-07-15 15:25:03',1626362703,NULL),(1950111720,24399991,2,2036865,0,1,1,'A',1,0.9475,70,504122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 357, \"large_tick_hit\": 9, \"small_tick_hit\": 392, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.783,199527206,473784,NULL,'2021-07-01 21:14:31',1625174071,NULL),(1950042659,24401109,2,1989768,0,1,1,'C',1,0.887354,52,458743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 272, \"large_tick_hit\": 18, \"small_tick_hit\": 545, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 18, \"small_tick_hit\": 627}}',0.540976,199528864,231714,NULL,'2021-07-01 22:27:15',1625178435,NULL),(1950776843,24401109,2,2913766,0,1,1,'C',1,0.896933,50,394334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 373, \"large_tick_hit\": 7, \"small_tick_hit\": 351, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 7, \"small_tick_hit\": 393}}',0.595938,200612211,277550,NULL,'2021-08-07 23:31:18',1628379078,NULL),(1950177047,24401109,2,1612940,0,1,1,'C',1,0.874214,85,436393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 337, \"large_tick_hit\": 15, \"small_tick_hit\": 343, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.0164,199693052,355246,NULL,'2021-07-07 17:11:33',1625677893,NULL),(1950075987,24407269,2,1612940,0,1,1,'B',1,0.913208,81,464258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 351, \"large_tick_hit\": 15, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.90435,199538150,389904,NULL,'2021-07-02 07:15:54',1625210154,NULL),(1954960834,24408614,2,1612940,0,1,1,'A',1,0.943396,90,512626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 362, \"large_tick_hit\": 16, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.5709,206001726,505936,NULL,'2022-03-23 17:29:18',1648056558,NULL),(1950113492,24410053,2,2924077,1,1,1,'C',1,0.872051,54,382649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 533, \"large_tick_hit\": 11, \"small_tick_hit\": 417, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 11, \"small_tick_hit\": 490}}',0.182653,199572611,521130,NULL,'2021-07-03 11:19:33',1625311173,NULL),(1950083567,24410053,2,2512832,0,1,1,'B',1,0.92123,123,483458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 543, \"large_tick_hit\": 35, \"small_tick_hit\": 650, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 35, \"small_tick_hit\": 704}}',0.714307,199572151,563860,NULL,'2021-07-03 10:54:40',1625309680,NULL),(1950833907,24410053,2,2640147,0,1,1,'A',1,0.947282,58,483295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 309, \"large_tick_hit\": 8, \"small_tick_hit\": 258, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 8, \"small_tick_hit\": 273}}',1.993,200625694,356164,NULL,'2021-08-08 12:16:55',1628425015,NULL),(1950081703,24410053,2,3006549,1,1,1,'A',1,0.951673,40,528805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 163, \"large_tick_hit\": 12, \"small_tick_hit\": 337, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 12, \"small_tick_hit\": 356}}',3.39303,199572826,148958,NULL,'2021-07-03 11:31:11',1625311871,NULL),(1952489688,24411982,2,1612940,0,1,1,'D',1,0.823899,31,326851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 321, \"large_tick_hit\": 15, \"small_tick_hit\": 319, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.201084,202771700,192622,NULL,'2021-10-30 01:32:15',1635557535,NULL),(1950062239,24413649,2,1995048,0,1,1,'D',1,0.838996,41,370225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 247, \"large_tick_hit\": 35, \"small_tick_hit\": 286, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.480182,199547640,255500,NULL,'2021-07-02 15:17:33',1625239053,NULL),(1950070464,24415193,2,2022691,0,1,1,'D',1,0.792937,47,402184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 323, \"large_tick_hit\": 63, \"small_tick_hit\": 1253, \"small_tick_miss\": 358}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 63, \"small_tick_hit\": 1611}}',0.051744,199552306,220322,NULL,'2021-07-02 18:07:46',1625249266,NULL),(1950072804,24415193,2,2022693,1,1,1,'A',1,0.95102,152,507933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 816, \"large_tick_hit\": 14, \"small_tick_hit\": 801, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 871, \"large_tick_hit\": 14, \"small_tick_hit\": 830}}',1.62762,199590464,1368574,NULL,'2021-07-04 00:21:25',1625358085,NULL),(1950036114,24415193,2,1982307,0,1,1,'S',1,0.995763,220,962136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 39, \"small_tick_hit\": 720, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 39, \"small_tick_hit\": 724}}',8.0261,199590537,566776,NULL,'2021-07-04 00:25:30',1625358330,NULL),(1950063672,24415193,2,1995048,0,1,1,'A',1,0.961595,123,660078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 281, \"large_tick_hit\": 40, \"small_tick_hit\": 330, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',8.03128,199550608,575728,NULL,'2021-07-02 17:10:18',1625245818,NULL),(1950070252,24415193,2,1864178,1,1,1,'S',1,0.981283,198,784015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 392, \"large_tick_hit\": 13, \"small_tick_hit\": 329, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 13, \"small_tick_hit\": 340}}',8.27612,199550038,1619934,NULL,'2021-07-02 16:50:26',1625244626,NULL),(1950112771,24415193,2,1612940,0,1,1,'S',1,0.992453,175,754291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',14.3297,199590601,1258756,NULL,'2021-07-04 00:28:36',1625358516,NULL),(1950038763,24415193,2,1982309,1,1,1,'S',1,0.992271,393,959473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 14, \"small_tick_hit\": 634, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 14, \"small_tick_hit\": 642}}',19.3834,199559928,3676172,NULL,'2021-07-02 23:26:04',1625268364,NULL),(1950413088,24415193,2,2036865,0,1,1,'S',1,0.9975,387,963824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 411, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',27.4936,200105587,3651726,NULL,'2021-07-21 18:16:52',1626891412,NULL),(1950177034,24416604,2,2036865,0,1,1,'D',1,0.8325,38,336421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 307, \"large_tick_hit\": 9, \"small_tick_hit\": 350, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.182716,199774668,203044,NULL,'2021-07-10 12:26:53',1625920013,NULL),(1950017402,24417499,2,2036865,0,1,1,'D',1,0.8375,28,328283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 316, \"large_tick_hit\": 9, \"small_tick_hit\": 345, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.194551,199559260,202050,NULL,'2021-07-02 22:53:40',1625266420,NULL),(1950066957,24417499,2,1995048,0,1,1,'D',1,0.790251,48,358238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 234, \"large_tick_hit\": 32, \"small_tick_hit\": 269, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.240741,199557910,207354,NULL,'2021-07-02 21:51:19',1625262679,NULL),(1953314856,24417499,2,1972767,0,1,1,'A',1,0.941036,77,523128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 502, \"large_tick_hit\": 47, \"small_tick_hit\": 632, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',2.17622,203769101,537132,NULL,'2021-12-09 22:51:33',1639090293,NULL),(1952419207,24418917,2,1612940,0,1,1,'B',1,0.903145,38,398956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 345, \"large_tick_hit\": 16, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.839804,202665953,257614,NULL,'2021-10-26 00:02:50',1635206570,NULL),(1952419176,24418917,2,1612940,0,1,1,'B',1,0.908176,68,211321,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 343, \"large_tick_hit\": 16, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.16792,202665918,233506,NULL,'2021-10-26 00:00:36',1635206436,NULL),(1950101857,24419485,2,1612940,0,1,1,'B',1,0.916981,86,478509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 355, \"large_tick_hit\": 15, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.30845,199576223,449510,NULL,'2021-07-03 14:13:20',1625321600,NULL),(1950066021,24419491,2,1995048,0,1,1,'C',1,0.895126,30,367328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 256, \"large_tick_hit\": 34, \"small_tick_hit\": 316, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.681374,199556455,259440,NULL,'2021-07-02 20:47:14',1625258834,NULL),(1950399077,24422597,2,1995048,0,1,1,'D',1,0.833087,30,339819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 228, \"large_tick_hit\": 35, \"small_tick_hit\": 301, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.201678,200177109,208342,NULL,'2021-07-24 06:52:08',1627109528,NULL),(1950023621,24427182,2,2036865,0,1,1,'A',1,0.96125,99,556371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 359, \"large_tick_hit\": 10, \"small_tick_hit\": 400, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.35554,199567147,640652,NULL,'2021-07-03 06:13:15',1625292795,NULL),(1950098600,24427928,2,1612940,0,1,1,'A',1,0.948428,65,514507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 367, \"large_tick_hit\": 17, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.40243,199570793,505020,NULL,'2021-07-03 09:46:57',1625305617,NULL),(1950098809,24429563,2,2036866,0,1,1,'D',1,0.767665,25,76660,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 119, \"great\": 336, \"small_tick_hit\": 305, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.027997,199571031,135698,NULL,'2021-07-03 09:57:37',1625306257,NULL),(1950121170,24431900,2,1660975,0,1,1,'A',1,0.967514,97,677755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 264, \"large_tick_hit\": 65, \"small_tick_hit\": 356, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 65, \"small_tick_hit\": 374}}',3.61073,199574879,411136,NULL,'2021-07-03 13:08:51',1625317731,NULL),(1950122029,24431900,2,1660976,1,1,1,'A',1,0.977012,124,784363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 460, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 1, \"small_tick_hit\": 476}}',5.65372,199574941,653072,NULL,'2021-07-03 13:11:26',1625317886,NULL),(1952534401,24434225,2,2139061,1,1,1,'A',1,0.948439,114,483713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 825, \"large_tick_hit\": 10, \"small_tick_hit\": 471, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 868, \"large_tick_hit\": 10, \"small_tick_hit\": 499}}',1.7115,202715112,1187246,NULL,'2021-10-28 01:44:33',1635385473,NULL),(1952316869,24434225,2,2757758,1,1,1,'A',1,0.945361,231,567292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 596, \"large_tick_hit\": 48, \"small_tick_hit\": 273, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 626, \"large_tick_hit\": 48, \"small_tick_hit\": 296}}',3.99596,202690889,1734666,NULL,'2021-10-27 01:30:30',1635298230,NULL),(1953281707,24434225,2,1913574,0,1,1,'A',1,0.954545,121,569531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 355, \"large_tick_hit\": 1, \"small_tick_hit\": 295, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 1, \"small_tick_hit\": 310}}',5.8779,203719863,619838,NULL,'2021-12-07 16:31:14',1638894674,NULL),(1952728648,24434225,2,2036865,0,1,1,'A',1,0.9775,195,721474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 370, \"large_tick_hit\": 10, \"small_tick_hit\": 402, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',11.4846,203030872,1245592,NULL,'2021-11-09 00:36:24',1636418184,NULL),(1952404958,24434225,2,3082927,1,1,1,'S',1,0.991137,319,932234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 329, \"large_tick_hit\": 4, \"small_tick_hit\": 338, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 4, \"small_tick_hit\": 343}}',16.6949,202690713,1897404,NULL,'2021-10-27 01:17:10',1635297430,NULL),(1952090606,24436433,2,3171921,0,1,1,'D',1,0.809187,33,303621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 112, \"large_tick_hit\": 1, \"small_tick_hit\": 116, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 1, \"small_tick_hit\": 143}}',1.06826,202193005,83448,NULL,'2021-10-07 12:55:15',1633611315,NULL),(1950957285,24437872,2,1612605,0,1,1,'D',1,0.589888,10,135714,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 111, \"large_tick_hit\": 26, \"small_tick_hit\": 73, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 26, \"small_tick_hit\": 123}}',0.022688,200760306,41354,NULL,'2021-08-12 22:00:13',1628805613,NULL),(1954187383,24437872,2,1612939,0,1,1,'C',1,0.852876,27,321259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 421, \"small_tick_hit\": 350, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.216598,204904844,213628,NULL,'2022-01-29 01:38:45',1643420325,NULL),(1953538357,24437872,2,1612940,0,1,1,'B',1,0.908176,145,540125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 352, \"large_tick_hit\": 16, \"small_tick_hit\": 354, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.12834,204122280,780820,NULL,'2021-12-25 16:30:39',1640449839,NULL),(1950079532,24437872,2,1995048,0,1,1,'A',1,0.952733,96,590573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 277, \"large_tick_hit\": 40, \"small_tick_hit\": 328, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',5.54176,199583854,474420,NULL,'2021-07-03 19:26:29',1625340389,NULL),(1950038558,24438361,2,2036865,0,1,1,'D',1,0.84625,19,338801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 318, \"large_tick_hit\": 8, \"small_tick_hit\": 351, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.155727,199587934,181182,NULL,'2021-07-03 22:09:22',1625350162,NULL),(1950111253,24438361,2,1612940,0,1,1,'B',1,0.91195,67,449547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 354, \"large_tick_hit\": 14, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.72577,199588504,327362,NULL,'2021-07-03 22:38:14',1625351894,NULL),(1950083018,24441748,2,1995048,0,1,1,'D',1,0.77548,20,312884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 222, \"large_tick_hit\": 34, \"small_tick_hit\": 269, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.079438,199590061,187822,NULL,'2021-07-03 23:56:05',1625356565,NULL),(1950066289,24442422,2,2169464,0,1,1,'A',1,0.977679,226,733114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 400, \"large_tick_hit\": 26, \"small_tick_hit\": 450, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 26, \"small_tick_hit\": 462}}',11.0091,199664277,1453508,NULL,'2021-07-06 17:29:37',1625592577,NULL),(1950093769,24442422,2,1995048,0,1,1,'S',1,0.980798,231,871780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 285, \"large_tick_hit\": 42, \"small_tick_hit\": 337, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',17.7971,199610495,1166774,NULL,'2021-07-04 18:18:07',1625422687,NULL),(1950071390,24442422,2,2036865,0,1,1,'X',1,1,387,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',27.8748,199642364,3649546,NULL,'2021-07-05 21:38:03',1625521083,NULL),(1950168868,24444871,2,1995048,0,1,1,'B',1,0.906942,59,456233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 263, \"large_tick_hit\": 42, \"small_tick_hit\": 309, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',1.98665,199689649,309454,NULL,'2021-07-07 14:54:40',1625669680,NULL),(1950061722,24445553,2,2714569,1,1,1,'D',1,0.751773,37,63376,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 377, \"great\": 1049, \"large_tick_hit\": 9, \"small_tick_hit\": 214, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 1426, \"large_tick_hit\": 9, \"small_tick_hit\": 257}}',0.000022,199609590,398605,NULL,'2021-07-04 17:44:30',1625420670,NULL),(1950112864,24445553,2,2284485,0,1,1,'D',1,0.83871,30,355770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 206, \"large_tick_hit\": 17, \"small_tick_hit\": 245, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 17, \"small_tick_hit\": 303}}',0.526891,199594390,113146,NULL,'2021-07-04 03:59:04',1625371144,NULL),(1950001926,24445553,2,923723,0,1,1,'A',1,0.956685,118,770461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 166, \"large_tick_hit\": 40, \"small_tick_hit\": 302, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 40, \"small_tick_hit\": 323}}',5.98914,199608717,269296,NULL,'2021-07-04 17:06:24',1625418384,NULL),(1950010064,24445913,2,2072161,0,1,1,'C',1,0.895973,43,408511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 311, \"large_tick_hit\": 46, \"small_tick_hit\": 444, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 46, \"small_tick_hit\": 497}}',0.645501,199594966,256356,NULL,'2021-07-04 04:31:20',1625373080,NULL),(1950192250,24445913,2,1158667,0,1,1,'B',1,0.923739,145,585148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 541, \"large_tick_hit\": 3, \"small_tick_hit\": 1067, \"small_tick_miss\": 109}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 3, \"small_tick_hit\": 1176}}',1.61688,199761885,768762,NULL,'2021-07-10 01:04:18',1625879058,NULL),(1950388358,24446433,2,2036865,0,1,1,'D',1,0.84125,26,328211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 315, \"large_tick_hit\": 9, \"small_tick_hit\": 349, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.182276,200072463,206602,NULL,'2021-07-20 15:24:27',1626794667,NULL),(1950565403,24446433,2,1864178,0,1,1,'B',1,0.911765,50,409184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 357, \"large_tick_hit\": 12, \"small_tick_hit\": 313, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 12, \"small_tick_hit\": 340}}',0.613676,200315540,279334,NULL,'2021-07-29 02:58:46',1627527526,NULL),(1950570981,24446433,2,1442774,0,1,1,'C',1,0.882736,50,436307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 218, \"large_tick_hit\": 2, \"small_tick_hit\": 322, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',0.798883,200315459,142692,NULL,'2021-07-29 02:55:12',1627527312,NULL),(1950447856,24446433,2,1995048,0,1,1,'B',1,0.911374,26,411084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 264, \"large_tick_hit\": 39, \"small_tick_hit\": 314, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',0.99679,200073152,257928,NULL,'2021-07-20 15:53:58',1626796438,NULL),(1950461486,24446433,2,1612940,0,1,1,'B',1,0.90566,49,419973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.25465,200072828,307094,NULL,'2021-07-20 15:39:14',1626795554,NULL),(1953967958,24453605,2,1612940,0,1,1,'B',1,0.92956,102,506571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 356, \"large_tick_hit\": 16, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.03111,204705844,530246,NULL,'2022-01-20 13:14:24',1642684464,NULL),(1954056172,24453605,2,2036865,0,1,1,'A',1,0.97375,69,584593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 367, \"large_tick_hit\": 10, \"small_tick_hit\": 402, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.46992,204759583,599836,NULL,'2022-01-22 17:34:46',1642872886,NULL),(1950050592,24454724,2,2036865,0,1,1,'B',1,0.9075,36,408828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 343, \"large_tick_hit\": 9, \"small_tick_hit\": 374, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.841884,199608982,247980,NULL,'2021-07-04 17:18:02',1625419082,NULL),(1950004327,24454724,2,1612940,0,1,1,'B',1,0.915723,92,481549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 350, \"large_tick_hit\": 17, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.20693,199608915,463110,NULL,'2021-07-04 17:15:28',1625418928,NULL),(1950508695,24456052,2,2104431,0,1,1,'D',1,0.769481,22,294656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 225, \"large_tick_hit\": 29, \"small_tick_hit\": 220, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 29, \"small_tick_hit\": 295}}',0.216402,200241227,128056,NULL,'2021-07-26 13:32:12',1627306332,NULL),(1950918185,24456052,2,3062588,0,1,1,'D',1,0.841727,23,308805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 216, \"large_tick_hit\": 2, \"small_tick_hit\": 250, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 2, \"small_tick_hit\": 298}}',0.413281,200775158,112760,NULL,'2021-08-13 12:42:21',1628858541,NULL),(1950619892,24456052,2,2036865,0,1,1,'B',1,0.925,105,531820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 358, \"large_tick_hit\": 8, \"small_tick_hit\": 374, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',3.37272,200236491,544132,NULL,'2021-07-26 09:33:12',1627291992,NULL),(1950573791,24456052,2,1995048,0,1,1,'A',1,0.971935,143,751845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 284, \"large_tick_hit\": 41, \"small_tick_hit\": 333, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',10.854,200236767,822310,NULL,'2021-07-26 09:47:35',1627292855,NULL),(1950013869,24459846,2,1612940,0,1,1,'C',1,0.865409,24,347755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 324, \"large_tick_hit\": 16, \"small_tick_hit\": 348, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.242537,199621148,171448,NULL,'2021-07-05 03:32:17',1625455937,NULL),(1950064566,24459846,2,2036865,0,1,1,'C',1,0.8825,48,389924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 334, \"large_tick_hit\": 9, \"small_tick_hit\": 363, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.690913,199631796,267066,NULL,'2021-07-05 14:18:50',1625494730,NULL),(1950366595,24460375,2,2036865,0,1,1,'S',1,0.985,155,745359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 373, \"large_tick_hit\": 10, \"small_tick_hit\": 405, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',10.9218,199988836,1040246,NULL,'2021-07-17 16:20:27',1626538827,NULL),(1950278259,24460375,2,1995048,0,1,1,'S',1,0.98966,185,753968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 282, \"large_tick_hit\": 41, \"small_tick_hit\": 347, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',13.8602,199988993,886102,NULL,'2021-07-17 16:26:28',1626539188,NULL),(1950299586,24460375,2,1612940,0,1,1,'S',1,0.984906,216,775341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',16.2606,199989121,1859896,NULL,'2021-07-17 16:32:21',1626539541,NULL),(1958178869,24462116,2,537937,1,1,1,'B',1,0.919699,85,564921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 251, \"large_tick_hit\": 19, \"small_tick_hit\": 463, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 19, \"small_tick_hit\": 514}}',NULL,210069944,246682,NULL,'2022-11-03 21:55:33',1667512533,NULL),(1950029133,24462116,2,2100418,0,1,1,'D',1,0.765912,20,355014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 147, \"large_tick_hit\": 108, \"small_tick_hit\": 455, \"small_tick_miss\": 143}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 108, \"small_tick_hit\": 598}}',0.042574,199628260,80130,NULL,'2021-07-05 11:23:21',1625484201,NULL),(1962012084,24462116,2,1612940,0,1,1,'D',1,0.846541,59,389841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 325, \"large_tick_hit\": 11, \"small_tick_hit\": 337, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.390593,215041232,235938,NULL,'2023-12-02 21:18:05',1701551885,NULL),(1955407582,24462116,2,2036865,0,1,1,'C',1,0.8725,44,381052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 333, \"large_tick_hit\": 9, \"small_tick_hit\": 356, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.587142,206668396,277424,NULL,'2022-04-25 12:03:19',1650888199,NULL),(1958098349,24462116,2,2005438,0,1,1,'C',1,0.867362,60,406986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 293, \"large_tick_hit\": 19, \"small_tick_hit\": 270, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',1.07017,210069888,291156,NULL,'2022-11-03 21:49:16',1667512156,NULL),(1958184801,24462116,2,984293,0,1,1,'C',1,0.879747,64,446254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 232, \"large_tick_hit\": 36, \"small_tick_hit\": 288, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 36, \"small_tick_hit\": 336}}',1.19832,210146550,231204,NULL,'2022-11-08 21:23:14',1667942594,NULL),(1950099278,24463460,2,1995048,0,1,1,'C',1,0.896603,37,411144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 259, \"large_tick_hit\": 40, \"small_tick_hit\": 308, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',1.06965,199620277,257304,NULL,'2021-07-05 02:39:47',1625452787,NULL),(1954926320,24465008,2,2553929,0,1,1,'A',1,0.962963,36,457946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 117, \"large_tick_hit\": 3, \"small_tick_hit\": 192, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 3, \"small_tick_hit\": 196}}',5.21924,205975748,113788,NULL,'2022-03-22 04:51:54',1647924714,NULL),(1951929266,24466631,2,2036865,0,1,1,'D',1,0.8375,27,341676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 311, \"large_tick_hit\": 8, \"small_tick_hit\": 351, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.157409,202152216,192486,NULL,'2021-10-05 16:29:28',1633451368,NULL),(1950450971,24468124,2,1612940,0,1,1,'B',1,0.930818,47,433899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 353, \"large_tick_hit\": 17, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.54587,200059298,312804,NULL,'2021-07-20 03:38:25',1626752305,NULL),(1950404207,24471010,2,2396071,0,1,1,'D',1,0.848684,22,486964,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 137, \"large_tick_hit\": 32, \"small_tick_hit\": 347, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 32, \"small_tick_hit\": 405}}',0.779426,200031783,66533,NULL,'2021-07-19 04:16:44',1626668204,NULL),(1950404187,24471010,2,2396071,0,1,1,'S',1,0.983553,123,793689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 163, \"large_tick_hit\": 38, \"small_tick_hit\": 397, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 38, \"small_tick_hit\": 405}}',5.7012,200031730,224550,NULL,'2021-07-19 04:13:57',1626668037,NULL),(1950003518,24471010,2,12787,0,1,1,'S',1,0.993289,72,960577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 6, \"small_tick_hit\": 76, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 6, \"small_tick_hit\": 77}}',6.82219,199645006,96380,NULL,'2021-07-05 23:49:28',1625528968,NULL),(1950110744,24472654,2,1995048,0,1,1,'D',1,0.809453,42,364306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 238, \"large_tick_hit\": 34, \"small_tick_hit\": 276, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.296397,199641484,220912,NULL,'2021-07-05 20:58:47',1625518727,NULL),(1950000531,24474622,2,1995048,0,1,1,'C',1,0.855244,53,402873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 244, \"large_tick_hit\": 39, \"small_tick_hit\": 296, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',0.675529,199654090,247472,NULL,'2021-07-06 09:16:10',1625562970,NULL),(1951444170,24475158,2,683782,0,1,1,'D',1,0.848812,26,335167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 117, \"large_tick_hit\": 6, \"small_tick_hit\": 270, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',1.15404,201436598,68440,NULL,'2021-09-06 22:25:42',1630967142,NULL),(1950093790,24475760,2,1612940,0,1,1,'C',1,0.890566,38,362496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 333, \"large_tick_hit\": 16, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.539433,199659175,225618,NULL,'2021-07-06 14:00:14',1625580014,NULL),(1950027867,24476042,2,1612940,0,1,1,'B',1,0.930818,63,456054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 356, \"large_tick_hit\": 16, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.07694,199638943,339312,NULL,'2021-07-05 19:09:13',1625512153,NULL),(1950449210,24477600,2,2036865,0,1,1,'B',1,0.905,39,397991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 342, \"large_tick_hit\": 10, \"small_tick_hit\": 372, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.884041,200156385,324096,NULL,'2021-07-23 14:47:25',1627051645,NULL),(1950013264,24482482,2,1995048,0,1,1,'D',1,0.82127,24,310198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 232, \"large_tick_hit\": 34, \"small_tick_hit\": 290, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.17088,199675525,187080,NULL,'2021-07-07 01:31:59',1625621519,NULL),(1955434600,24487644,2,2949128,0,1,1,'D',1,0.819118,16,293816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 251, \"large_tick_hit\": 35, \"small_tick_hit\": 271, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 35, \"small_tick_hit\": 339}}',0.253585,206651070,119430,NULL,'2022-04-24 14:28:55',1650810535,NULL),(1950249008,24487644,2,2783728,1,1,1,'A',1,0.951096,51,569360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 190, \"large_tick_hit\": 4, \"small_tick_hit\": 370, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 4, \"small_tick_hit\": 393}}',4.53919,199802615,201620,NULL,'2021-07-11 10:15:21',1625998521,NULL),(1955664121,24487644,2,2036865,0,1,1,'S',1,0.98625,156,697998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 370, \"large_tick_hit\": 10, \"small_tick_hit\": 409, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',10.0896,206949762,908666,NULL,'2022-05-10 16:25:13',1652199913,NULL),(1955930900,24487644,2,2949096,0,1,1,'S',1,0.985782,227,884757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 226, \"large_tick_hit\": 55, \"small_tick_hit\": 343, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 55, \"small_tick_hit\": 351}}',16.9561,207214699,855370,NULL,'2022-05-24 18:21:14',1653416474,NULL),(1955605416,24487644,2,1612940,0,1,1,'S',1,0.988679,374,917677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',27.3818,206840616,3351722,NULL,'2022-05-04 17:51:43',1651686703,NULL),(1950154612,24489725,2,2036865,0,1,1,'A',1,0.96125,76,537946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 361, \"large_tick_hit\": 10, \"small_tick_hit\": 398, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.74663,199742881,549992,NULL,'2021-07-09 11:39:47',1625830787,NULL),(1953113359,24489725,2,1995048,0,1,1,'A',1,0.952733,67,542364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 274, \"large_tick_hit\": 41, \"small_tick_hit\": 330, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',3.91051,203631871,402928,NULL,'2021-12-03 20:42:42',1638564162,NULL),(1950147045,24489725,2,1612940,0,1,1,'A',1,0.959748,116,566706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 366, \"large_tick_hit\": 16, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.4314,199809324,599434,NULL,'2021-07-11 15:23:58',1626017038,NULL),(1950221660,24490637,2,2036865,0,1,1,'B',1,0.9075,47,395499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 334, \"large_tick_hit\": 10, \"small_tick_hit\": 382, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.816699,199681417,269196,NULL,'2021-07-07 07:50:14',1625644214,NULL),(1951551078,24491470,2,1612940,0,1,1,'A',1,0.955975,132,593551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 369, \"large_tick_hit\": 17, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.65743,201674104,723868,NULL,'2021-09-16 17:55:12',1631814912,NULL),(1951554919,24491470,2,2512832,1,1,1,'S',1,0.980495,264,750305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 586, \"large_tick_hit\": 36, \"small_tick_hit\": 685, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 36, \"small_tick_hit\": 704}}',7.08291,201674241,1766434,NULL,'2021-09-16 18:00:53',1631815253,NULL),(1950180131,24491683,2,1995048,0,1,1,'C',1,0.871492,48,385903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 249, \"large_tick_hit\": 38, \"small_tick_hit\": 303, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.781778,199705099,267482,NULL,'2021-07-08 02:22:13',1625710933,NULL),(1954466023,24491683,2,540797,0,1,1,'C',1,0.891441,65,437207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 244, \"large_tick_hit\": 4, \"small_tick_hit\": 179, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 4, \"small_tick_hit\": 210}}',1.661,205249082,302670,NULL,'2022-02-13 18:38:33',1644777513,NULL),(1954352602,24491683,2,1612940,0,1,1,'B',1,0.92327,117,535624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 362, \"large_tick_hit\": 16, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.91223,205203936,563424,NULL,'2022-02-11 21:30:07',1644615007,NULL),(1951441344,24491860,2,1612939,0,1,1,'C',1,0.872788,24,329576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 433, \"small_tick_hit\": 356, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.322549,201397469,239612,NULL,'2021-09-05 12:32:11',1630845131,NULL),(1951023118,24491860,2,867343,0,1,1,'A',1,0.965468,97,545853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 372, \"large_tick_hit\": 48, \"small_tick_hit\": 251, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 48, \"small_tick_hit\": 259}}',4.17992,200886944,532526,NULL,'2021-08-17 13:02:05',1629205325,NULL),(1950121705,24491860,2,1660975,0,1,1,'S',1,0.990113,145,768584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 263, \"large_tick_hit\": 68, \"small_tick_hit\": 370, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 68, \"small_tick_hit\": 374}}',6.01007,199662883,641568,NULL,'2021-07-06 16:34:46',1625589286,NULL),(1951376881,24491860,2,1181103,0,1,1,'A',1,0.96962,116,588427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 414, \"large_tick_hit\": 51, \"small_tick_hit\": 301, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 51, \"small_tick_hit\": 312}}',6.61961,201213850,836374,NULL,'2021-08-29 09:54:21',1630230861,NULL),(1957464551,24491860,2,1612940,0,1,1,'A',1,0.974843,167,712043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',11.7696,209244314,1060084,NULL,'2022-09-09 20:08:56',1662754136,NULL),(1950863547,24491860,2,1179256,0,1,1,'S',1,0.991914,241,879289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 299, \"large_tick_hit\": 87, \"small_tick_hit\": 350, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 87, \"small_tick_hit\": 355}}',15.5238,200628554,1172612,NULL,'2021-08-08 14:27:32',1628432852,NULL),(1950882307,24491860,2,1928891,0,1,1,'S',1,0.998279,289,963749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 291, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 292}}',18.8952,200623361,2078366,NULL,'2021-08-08 10:14:10',1628417650,NULL),(1950889791,24491860,2,1484422,1,1,1,'X',1,1,311,960240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 3, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 3, \"small_tick_hit\": 184}}',20.1828,200628636,2375432,NULL,'2021-08-08 14:31:07',1628433067,NULL),(1955343988,24492320,2,3412709,0,1,1,'C',1,0.879859,39,420647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 164, \"large_tick_hit\": 20, \"small_tick_hit\": 314, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 20, \"small_tick_hit\": 362}}',0.833309,206520133,83308,NULL,'2022-04-18 05:13:28',1650258808,NULL),(1955275412,24492320,2,2636430,1,1,1,'B',1,0.916533,63,462058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 266, \"large_tick_hit\": 15, \"small_tick_hit\": 290, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 15, \"small_tick_hit\": 318}}',1.30774,206520102,317916,NULL,'2022-04-18 05:10:10',1650258610,NULL),(1955401226,24492320,2,3134383,0,1,1,'B',1,0.921305,30,429505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 176, \"large_tick_hit\": 8, \"small_tick_hit\": 296, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 8, \"small_tick_hit\": 324}}',1.90198,206559340,172436,NULL,'2022-04-20 03:59:51',1650427191,NULL),(1955414017,24492320,2,1059761,1,1,1,'S',1,0.981818,59,661854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 116, \"large_tick_hit\": 1, \"small_tick_hit\": 99, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',11.5833,206559397,195854,NULL,'2022-04-20 04:04:03',1650427443,NULL),(1951561215,24492486,2,2036865,0,1,1,'S',1,0.98125,107,633898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 407, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.82784,201668870,774106,NULL,'2021-09-16 13:43:17',1631799797,NULL),(1951659475,24492486,2,1995048,0,1,1,'S',1,0.982275,153,726379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 283, \"large_tick_hit\": 40, \"small_tick_hit\": 342, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',11.426,201668943,800968,NULL,'2021-09-16 13:45:51',1631799951,NULL),(1951547959,24492486,2,1612940,0,1,1,'S',1,0.984906,199,747945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',14.7716,201668990,1309286,NULL,'2021-09-16 13:48:03',1631800083,NULL),(1950584221,24494926,2,1995048,0,1,1,'C',1,0.892171,72,453554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 256, \"large_tick_hit\": 36, \"small_tick_hit\": 312, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',1.43257,200251268,305404,NULL,'2021-07-26 20:22:19',1627330939,NULL),(1950007544,24496692,2,1995048,0,1,1,'D',1,0.542098,17,169672,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 142, \"great\": 164, \"large_tick_hit\": 22, \"small_tick_hit\": 181, \"small_tick_miss\": 168}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 22, \"small_tick_hit\": 349}}',0.000929,199666295,166370,NULL,'2021-07-06 18:41:58',1625596918,NULL),(1950086439,24496692,2,2036865,0,1,1,'B',1,0.915,84,231212,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 344, \"large_tick_hit\": 9, \"small_tick_hit\": 379, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.54961,199666362,324698,NULL,'2021-07-06 18:44:31',1625597071,NULL),(1950799398,24498385,2,3062588,0,1,1,'S',1,0.982014,84,671342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 252, \"large_tick_hit\": 2, \"small_tick_hit\": 292, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 2, \"small_tick_hit\": 298}}',8.14163,200669314,385056,NULL,'2021-08-09 21:09:18',1628543358,NULL),(1950142155,24499255,2,2036865,0,1,1,'C',1,0.89,39,193137,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 330, \"large_tick_hit\": 9, \"small_tick_hit\": 373, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.4702,199725530,188738,NULL,'2021-07-08 19:41:52',1625773312,NULL),(1950380787,24502831,2,982932,1,1,1,'S',1,0.997117,591,949261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 426, \"large_tick_hit\": 176, \"small_tick_hit\": 1127, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 176, \"small_tick_hit\": 1131}}',NULL,200022925,4837842,NULL,'2021-07-18 20:18:15',1626639495,NULL),(1950401528,24502831,2,1055982,1,1,1,'S',1,0.984361,220,879194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 382, \"large_tick_hit\": 2, \"small_tick_hit\": 749, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 2, \"small_tick_hit\": 766}}',NULL,200138752,1469066,NULL,'2021-07-22 21:55:03',1626990903,NULL),(1951685067,24502831,2,1389948,1,1,1,'C',1,0.854734,252,199134,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 193, \"great\": 1195, \"small_tick_hit\": 123, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 1388, \"small_tick_hit\": 154}}',NULL,201706725,2829977,NULL,'2021-09-17 22:41:01',1631918461,NULL),(1950420353,24502831,2,1439888,1,1,1,'S',1,0.990323,204,960094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 2, \"small_tick_hit\": 103, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 2, \"small_tick_hit\": 106}}',NULL,200022804,808618,NULL,'2021-07-18 20:13:19',1626639199,NULL),(1950214184,24502831,2,3013523,1,1,1,'B',1,0.935319,170,460078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 816, \"large_tick_hit\": 9, \"small_tick_hit\": 274, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 9, \"small_tick_hit\": 293}}',1.48812,199755930,1526832,NULL,'2021-07-09 20:36:14',1625862974,NULL),(1950170301,24502831,2,2004646,0,1,1,'A',1,0.953875,71,472977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 341, \"small_tick_hit\": 176, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 182}}',3.68723,199737958,424748,NULL,'2021-07-09 06:40:55',1625812855,NULL),(1950133682,24502831,2,1965732,1,1,1,'A',1,0.950366,162,648255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 380, \"large_tick_hit\": 90, \"small_tick_hit\": 698, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 90, \"small_tick_hit\": 745}}',5.27263,199755764,793548,NULL,'2021-07-09 20:28:51',1625862531,NULL),(1950442323,24502831,2,1459189,1,1,1,'A',1,0.973188,114,594420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 700, \"large_tick_hit\": 5, \"small_tick_hit\": 638, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 5, \"small_tick_hit\": 657}}',5.29452,200142120,1305444,NULL,'2021-07-23 00:54:26',1627001666,NULL),(1950396802,24502831,2,186301,0,1,1,'A',1,0.945122,60,522982,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 243, \"small_tick_hit\": 222, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 260, \"small_tick_hit\": 232}}',5.29492,200139501,255152,NULL,'2021-07-22 22:31:04',1626993064,NULL),(1950353401,24502831,2,2236495,0,1,1,'C',1,0.897727,33,346026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 64, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 3, \"small_tick_hit\": 71}}',6.49114,200000740,74388,NULL,'2021-07-18 01:46:50',1626572810,NULL),(1950316119,24502831,2,52811,0,1,1,'S',1,0.984018,162,730542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 458, \"large_tick_hit\": 55, \"small_tick_hit\": 349, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 55, \"small_tick_hit\": 358}}',6.75742,199999393,1341438,NULL,'2021-07-18 00:22:25',1626567745,NULL),(1951055029,24502831,2,943989,0,1,1,'A',1,0.957447,90,487032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 389, \"small_tick_hit\": 196, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 200}}',7.14848,200950284,518900,NULL,'2021-08-19 19:26:47',1629401207,NULL),(1950355857,24502831,2,2698840,1,1,1,'S',1,0.988251,330,350960,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1335, \"large_tick_hit\": 18, \"small_tick_hit\": 834, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1351, \"large_tick_hit\": 18, \"small_tick_hit\": 844}}',8.19302,200005898,3792276,NULL,'2021-07-18 06:13:38',1626588818,NULL),(1950179227,24502831,2,1442771,0,1,1,'S',1,0.990385,191,958203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 427, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.25653,199755099,435086,NULL,'2021-07-09 20:03:17',1625860997,NULL),(1950225710,24502831,2,1256135,0,1,1,'S',1,0.996086,221,958393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 288, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',8.36347,199755811,587196,NULL,'2021-07-09 20:30:51',1625862651,NULL),(1950289384,24502831,2,33873,0,1,1,'A',1,0.975789,181,705476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 412, \"large_tick_hit\": 110, \"small_tick_hit\": 405, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 110, \"small_tick_hit\": 421}}',8.78897,199997186,1158954,NULL,'2021-07-17 22:20:06',1626560406,NULL),(1952112784,24502831,2,1896732,0,1,1,'A',1,0.961586,130,580435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 433, \"large_tick_hit\": 5, \"small_tick_hit\": 338, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 5, \"small_tick_hit\": 353}}',8.78974,202261061,806884,NULL,'2021-10-09 23:39:15',1633822755,NULL),(1950137478,24502831,2,2072161,1,1,1,'S',1,0.986577,142,774958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 339, \"large_tick_hit\": 55, \"small_tick_hit\": 488, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 55, \"small_tick_hit\": 497}}',8.80028,199755171,1001600,NULL,'2021-07-09 20:05:52',1625861152,NULL),(1950507460,24502831,2,540797,0,1,1,'A',1,0.966597,96,651691,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 255, \"large_tick_hit\": 4, \"small_tick_hit\": 204, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 4, \"small_tick_hit\": 210}}',9.11963,200139450,582553,NULL,'2021-07-22 22:28:24',1626992904,NULL),(1950724201,24502831,2,830582,0,1,1,'S',1,0.991948,213,878227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 269, \"large_tick_hit\": 6, \"small_tick_hit\": 341, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 6, \"small_tick_hit\": 345}}',9.13997,200486121,931214,NULL,'2021-08-04 01:47:51',1628041671,NULL),(1952088222,24502831,2,209324,1,1,1,'A',1,0.962141,146,611989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 379, \"large_tick_hit\": 58, \"small_tick_hit\": 300, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 58, \"small_tick_hit\": 316}}',9.27399,202262076,862076,NULL,'2021-10-10 00:29:57',1633825797,NULL),(1950390196,24502831,2,2638968,1,1,1,'S',1,0.989311,154,808969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 277, \"large_tick_hit\": 13, \"small_tick_hit\": 543, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 13, \"small_tick_hit\": 550}}',9.69283,200138803,849478,NULL,'2021-07-22 21:57:16',1626991036,NULL),(1952372896,24502831,2,2845747,1,1,1,'A',1,0.965174,127,616607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 379, \"large_tick_hit\": 3, \"small_tick_hit\": 200, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 3, \"small_tick_hit\": 212}}',9.86195,202618993,780212,NULL,'2021-10-24 03:31:33',1635046293,NULL),(1950365573,24502831,2,2555533,1,1,1,'X',1,1,238,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 58, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 58, \"small_tick_hit\": 302}}',10.0875,200005584,579948,NULL,'2021-07-18 05:55:16',1626587716,NULL),(1950318120,24502831,2,2014308,1,1,1,'S',1,0.992052,303,809230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 719, \"large_tick_hit\": 23, \"small_tick_hit\": 631, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 23, \"small_tick_hit\": 638}}',10.2601,199997421,3714142,NULL,'2021-07-17 22:33:27',1626561207,NULL),(1950489456,24502831,2,128320,0,1,1,'S',1,0.998889,407,977791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 42, \"small_tick_hit\": 492, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 42, \"small_tick_hit\": 493}}',10.3808,200033257,2028040,NULL,'2021-07-19 06:03:05',1626674585,NULL),(1950726790,24502831,2,2093042,1,1,1,'A',1,0.968652,121,661244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 357, \"large_tick_hit\": 7, \"small_tick_hit\": 254, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 7, \"small_tick_hit\": 268}}',10.4213,200485848,1058496,NULL,'2021-08-04 01:36:50',1628041010,NULL),(1950415150,24502831,2,1829381,0,1,1,'A',1,0.979775,265,685174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 757, \"large_tick_hit\": 16, \"small_tick_hit\": 535, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 770, \"large_tick_hit\": 16, \"small_tick_hit\": 549}}',10.4943,200142184,2857346,NULL,'2021-07-23 00:58:18',1627001898,NULL),(1950219641,24502831,2,97467,0,1,1,'S',1,0.994334,154,967957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 34, \"small_tick_hit\": 197, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 34, \"small_tick_hit\": 199}}',10.6769,199755444,322026,NULL,'2021-07-09 20:15:39',1625861739,NULL),(1950489855,24502831,2,128323,0,1,1,'A',1,0.969246,146,756104,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 453, \"large_tick_hit\": 25, \"small_tick_hit\": 499, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 25, \"small_tick_hit\": 522}}',10.9133,200139732,1197774,NULL,'2021-07-22 22:42:16',1626993736,NULL),(1950301914,24502831,2,713703,0,1,1,'S',1,0.995562,161,776116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 281, \"large_tick_hit\": 60, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 332}}',11.3876,199996333,946484,NULL,'2021-07-17 21:40:19',1626558019,NULL),(1950736560,24502831,2,96019,0,1,1,'S',1,0.982512,123,647932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 432, \"small_tick_hit\": 186, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 190}}',11.5711,200486200,1078284,NULL,'2021-08-04 01:51:11',1628041871,NULL),(1950687207,24502831,2,277211,0,1,1,'S',1,0.983374,257,735329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1071, \"large_tick_hit\": 12, \"small_tick_hit\": 928, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1081, \"large_tick_hit\": 12, \"small_tick_hit\": 952}}',12.0345,200508994,5053588,NULL,'2021-08-04 18:58:25',1628103505,NULL),(1950385982,24502831,2,166754,0,1,1,'S',1,0.998395,225,961015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 83, \"small_tick_hit\": 397, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 83, \"small_tick_hit\": 398}}',12.0379,200022600,441066,NULL,'2021-07-18 20:04:13',1626638653,NULL),(1950376380,24502831,2,128321,0,1,1,'S',1,0.986207,328,766135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 729, \"large_tick_hit\": 12, \"small_tick_hit\": 403, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 12, \"small_tick_hit\": 413}}',12.5929,199999593,4728634,NULL,'2021-07-18 00:34:24',1626568464,NULL),(1950398766,24502831,2,1980045,1,1,1,'S',1,0.981832,192,853812,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 410, \"large_tick_hit\": 124, \"small_tick_hit\": 763, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 124, \"small_tick_hit\": 782}}',12.6507,200139555,1509100,NULL,'2021-07-22 22:33:54',1626993234,NULL),(1950318968,24502831,2,760464,0,1,1,'S',1,0.989247,99,1182083,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 177, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',12.8711,200006631,81551,NULL,'2021-07-18 07:05:38',1626591938,NULL),(1950309074,24502831,2,1419100,1,1,1,'X',1,1,283,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 43, \"small_tick_hit\": 430}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 43, \"small_tick_hit\": 430}}',12.8813,200006985,881840,NULL,'2021-07-18 07:31:38',1626593498,NULL),(1950281156,24502831,2,2090848,0,1,1,'S',1,0.998138,174,857267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 260, \"large_tick_hit\": 6, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 270}}',12.948,199997507,741180,NULL,'2021-07-17 22:37:52',1626561472,NULL),(1950351800,24502831,2,440434,1,1,1,'S',1,0.995822,269,1080501,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 68, \"small_tick_hit\": 446, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 68, \"small_tick_hit\": 449}}',13.0509,200006819,844378,NULL,'2021-07-18 07:19:36',1626592776,NULL),(1950278729,24502831,2,186676,1,1,1,'X',1,1,191,1084002,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 435}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 435}}',13.1752,200006704,497386,NULL,'2021-07-18 07:11:38',1626592298,NULL),(1950283189,24502831,2,984053,0,1,1,'X',1,1,256,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 68, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 68, \"small_tick_hit\": 414}}',13.328,200005365,677848,NULL,'2021-07-18 05:41:25',1626586885,NULL),(1950344932,24502831,2,3017193,1,1,1,'S',1,0.994,354,901291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 487, \"large_tick_hit\": 67, \"small_tick_hit\": 440, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 67, \"small_tick_hit\": 445}}',13.3365,199997285,2760780,NULL,'2021-07-17 22:25:56',1626560756,NULL),(1950320246,24502831,2,56062,0,1,1,'S',1,0.98645,256,748595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 461, \"large_tick_hit\": 3, \"small_tick_hit\": 264, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 3, \"small_tick_hit\": 268}}',13.4646,199999487,2184828,NULL,'2021-07-18 00:28:01',1626568081,NULL),(1956335702,24502831,2,813757,0,1,1,'S',1,0.991843,195,1052414,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 24, \"small_tick_hit\": 413, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 24, \"small_tick_hit\": 418}}',13.5259,207784143,475548,NULL,'2022-06-21 21:58:46',1655848726,NULL),(1950613119,24502831,2,1256295,0,1,1,'A',1,0.973684,237,702042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 431, \"large_tick_hit\": 3, \"small_tick_hit\": 195, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',13.5918,200316885,1699998,NULL,'2021-07-29 04:16:32',1627532192,NULL),(1950139872,24502831,2,2335023,1,1,1,'S',1,0.992163,240,837088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 348, \"large_tick_hit\": 1, \"small_tick_hit\": 284, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 1, \"small_tick_hit\": 287}}',13.6321,199737982,1230792,NULL,'2021-07-09 06:42:50',1625812970,NULL),(1950386233,24502831,2,2093043,1,1,1,'S',1,0.993363,244,961630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 7, \"small_tick_hit\": 205, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 7, \"small_tick_hit\": 208}}',13.8741,200021920,1133554,NULL,'2021-07-18 19:37:19',1626637039,NULL),(1950487481,24502831,2,961652,0,1,1,'X',1,1,299,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 92, \"small_tick_hit\": 494}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 92, \"small_tick_hit\": 494}}',14.0635,200033113,820896,NULL,'2021-07-19 05:52:30',1626673950,NULL),(1950269008,24502831,2,588045,1,1,1,'S',1,0.997121,435,922417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 736, \"large_tick_hit\": 68, \"small_tick_hit\": 928, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 68, \"small_tick_hit\": 932}}',14.2085,200000091,7318656,NULL,'2021-07-18 01:03:42',1626570222,NULL),(1950352825,24502831,2,3025881,0,1,1,'S',1,0.997691,125,828784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 234, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 235, \"small_tick_hit\": 198}}',14.262,200006110,574524,NULL,'2021-07-18 06:26:08',1626589568,NULL),(1950406328,24502831,2,1992698,0,1,1,'S',1,0.980861,135,680131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 318, \"large_tick_hit\": 2, \"small_tick_hit\": 295, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 2, \"small_tick_hit\": 301}}',14.3808,200147296,683382,NULL,'2021-07-23 05:49:18',1627019358,NULL),(1950434589,24502831,2,49387,1,1,1,'S',1,0.998567,347,977250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 62, \"small_tick_hit\": 350, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 62, \"small_tick_hit\": 351}}',14.4184,200021811,1986880,NULL,'2021-07-18 19:33:03',1626636783,NULL),(1950641622,24502831,2,1805101,1,1,1,'A',1,0.9799,158,697070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 439, \"large_tick_hit\": 6, \"small_tick_hit\": 335, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 6, \"small_tick_hit\": 345}}',14.4475,200489189,1223762,NULL,'2021-08-04 04:08:52',1628050132,NULL),(1950429179,24502831,2,1635441,0,1,1,'S',1,0.980146,239,832142,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 516, \"large_tick_hit\": 11, \"small_tick_hit\": 411, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 11, \"small_tick_hit\": 425}}',14.7973,200139248,2075652,NULL,'2021-07-22 22:18:42',1626992322,NULL),(1950660944,24502831,2,186184,0,1,1,'A',1,0.979592,185,681695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 442, \"small_tick_hit\": 182, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 449, \"small_tick_hit\": 188}}',14.8392,200488604,1331480,NULL,'2021-08-04 03:37:41',1628048261,NULL),(1950358443,24502831,2,97603,0,1,1,'S',1,0.997712,285,963915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 80, \"small_tick_hit\": 151, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 80, \"small_tick_hit\": 152}}',14.8712,199997084,1130074,NULL,'2021-07-17 22:15:46',1626560146,NULL),(1950198299,24502831,2,69406,0,1,1,'X',1,1,324,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 37, \"small_tick_hit\": 398}}',14.8764,199755263,1781296,NULL,'2021-07-09 20:08:54',1625861334,NULL),(1950471944,24502831,2,919238,1,1,1,'S',1,0.998516,257,964378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 47, \"small_tick_hit\": 416, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 47, \"small_tick_hit\": 417}}',14.8779,200022225,757844,NULL,'2021-07-18 19:48:57',1626637737,NULL),(1950627381,24502831,2,3062393,1,1,1,'S',1,0.988122,374,816328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 806, \"large_tick_hit\": 3, \"small_tick_hit\": 522, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 810, \"large_tick_hit\": 3, \"small_tick_hit\": 534}}',15.1672,200316764,6230232,NULL,'2021-07-29 04:08:55',1627531735,NULL),(1950412965,24502831,2,2678562,1,1,1,'S',1,0.996689,239,887526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 279, \"large_tick_hit\": 19, \"small_tick_hit\": 304, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 19, \"small_tick_hit\": 305}}',15.299,200033089,1469024,NULL,'2021-07-19 05:50:08',1626673808,NULL),(1950374125,24502831,2,1256370,0,1,1,'X',1,1,275,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 262}}',15.4963,199999827,1354216,NULL,'2021-07-18 00:48:38',1626569318,NULL),(1950489384,24502831,2,2592324,1,1,1,'S',1,0.998099,275,967123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 12, \"small_tick_hit\": 250, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 12, \"small_tick_hit\": 251}}',15.5304,200020499,1421756,NULL,'2021-07-18 18:44:09',1626633849,NULL),(1952080941,24502831,2,186422,0,1,1,'A',1,0.962602,221,702052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 322, \"large_tick_hit\": 75, \"small_tick_hit\": 195, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 75, \"small_tick_hit\": 209}}',16.3137,202261971,1235646,NULL,'2021-10-10 00:24:08',1633825448,NULL),(1950317212,24502831,2,2011464,1,1,1,'S',1,0.999239,549,961796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 91, \"small_tick_hit\": 764, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 91, \"small_tick_hit\": 765}}',16.4164,200000517,4668328,NULL,'2021-07-18 01:31:57',1626571917,NULL),(1950283197,24502831,2,984053,0,1,1,'S',1,0.989552,189,928454,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 187, \"large_tick_hit\": 67, \"small_tick_hit\": 409, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 67, \"small_tick_hit\": 414}}',16.433,200006747,425150,NULL,'2021-07-18 07:14:41',1626592481,NULL),(1950418002,24502831,2,746800,1,1,1,'X',1,1,264,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 3, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 3, \"small_tick_hit\": 268}}',16.4579,200022697,1311976,NULL,'2021-07-18 20:08:30',1626638910,NULL),(1950297398,24502831,2,2118441,0,1,1,'X',1,1,299,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 299, \"small_tick_hit\": 235}}',16.5516,200006880,2224994,NULL,'2021-07-18 07:24:32',1626593072,NULL),(1950416693,24502831,2,260179,1,1,1,'X',1,1,812,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 356, \"small_tick_hit\": 524}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 356, \"small_tick_hit\": 524}}',16.7875,200022398,7034056,NULL,'2021-07-18 19:55:51',1626638151,NULL),(1950468586,24502831,2,1712155,1,1,1,'X',1,1,270,1088089,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 125, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 125, \"small_tick_hit\": 175}}',16.7888,200021540,636473,NULL,'2021-07-18 19:22:56',1626636176,NULL),(1950468596,24502831,2,1712156,1,1,1,'X',1,1,370,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 131, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 131, \"small_tick_hit\": 193}}',16.7957,200020036,1748506,NULL,'2021-07-18 18:26:19',1626632779,NULL),(1950310664,24502831,2,2856070,1,1,1,'X',1,1,185,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 292}}',16.8301,200006216,664516,NULL,'2021-07-18 06:34:02',1626590042,NULL),(1950405222,24502831,2,2118441,0,1,1,'S',1,0.990637,173,884634,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 297, \"small_tick_hit\": 232, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 299, \"small_tick_hit\": 235}}',16.8772,200139193,1129717,NULL,'2021-07-22 22:16:04',1626992164,NULL),(1950329597,24502831,2,2478405,0,1,1,'A',1,0.973144,171,733670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 259, \"large_tick_hit\": 34, \"small_tick_hit\": 323, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 34, \"small_tick_hit\": 334}}',16.8826,200000824,617350,NULL,'2021-07-18 01:50:38',1626573038,NULL),(1950309280,24502831,2,1419101,1,1,1,'S',1,0.998565,332,963844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 24, \"small_tick_hit\": 364, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 24, \"small_tick_hit\": 365}}',16.8877,200005462,1885688,NULL,'2021-07-18 05:47:37',1626587257,NULL),(1950531943,24502831,2,1601346,1,1,1,'S',1,0.994452,265,962428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 14, \"small_tick_hit\": 452, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 14, \"small_tick_hit\": 456}}',17.038,200316809,1319092,NULL,'2021-07-29 04:11:45',1627531905,NULL),(1950377574,24502831,2,3062394,1,1,1,'S',1,0.996872,572,958799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 572, \"small_tick_hit\": 384, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 572, \"small_tick_hit\": 387}}',17.0693,199882223,6033900,NULL,'2021-07-14 01:46:32',1626227192,NULL),(1951461622,24502831,2,284042,0,1,1,'X',1,1,225,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 28, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 28, \"small_tick_hit\": 358}}',17.0746,201390438,857860,NULL,'2021-09-05 06:17:50',1630822670,NULL),(1950375849,24502831,2,2760765,1,1,1,'S',1,0.992467,289,911878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 318, \"small_tick_hit\": 209, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 319, \"small_tick_hit\": 212}}',17.1241,199999292,1618706,NULL,'2021-07-18 00:16:39',1626567399,NULL),(1950301686,24502831,2,713689,0,1,1,'S',1,0.995482,277,959770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 74, \"small_tick_hit\": 384, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 74, \"small_tick_hit\": 387}}',17.2487,200006600,733616,NULL,'2021-07-18 07:03:43',1626591823,NULL),(1950507552,24502831,2,540955,0,1,1,'S',1,0.993949,158,766534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 401, \"large_tick_hit\": 3, \"small_tick_hit\": 253, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 3, \"small_tick_hit\": 254}}',17.3342,200147389,1227674,NULL,'2021-07-23 05:55:08',1627019708,NULL),(1950744309,24502831,2,1749891,1,1,1,'S',1,0.988831,269,720031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 682, \"large_tick_hit\": 37, \"small_tick_hit\": 609, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 37, \"small_tick_hit\": 614}}',17.3673,200508562,2741434,NULL,'2021-08-04 18:42:53',1628102573,NULL),(1950404457,24502831,2,1991692,1,1,1,'X',1,1,217,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 354}}',17.4315,200022969,918860,NULL,'2021-07-18 20:20:21',1626639621,NULL),(1950303939,24502831,2,269781,0,1,1,'S',1,0.995035,393,909824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 419, \"large_tick_hit\": 50, \"small_tick_hit\": 533, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 50, \"small_tick_hit\": 537}}',17.5449,200000398,2703034,NULL,'2021-07-18 01:24:18',1626571458,NULL),(1950379329,24502831,2,3080318,1,1,1,'S',1,0.996743,330,960641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 12, \"small_tick_hit\": 282, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 12, \"small_tick_hit\": 284}}',17.8844,200005963,1991420,NULL,'2021-07-18 06:17:25',1626589045,NULL),(1950427090,24502831,2,2453680,1,1,1,'S',1,0.986479,508,795272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 872, \"small_tick_hit\": 1025, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 881, \"small_tick_hit\": 1042}}',17.9021,200146966,7041922,NULL,'2021-07-23 05:29:37',1627018177,NULL),(1950446060,24502831,2,827943,0,1,1,'S',1,0.995441,283,887531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 362, \"large_tick_hit\": 8, \"small_tick_hit\": 285, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 287}}',17.9379,200033150,2147066,NULL,'2021-07-19 05:54:36',1626674076,NULL),(1950473517,24502831,2,1533289,1,1,1,'S',1,0.99235,287,863872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 599, \"large_tick_hit\": 24, \"small_tick_hit\": 804, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 24, \"small_tick_hit\": 813}}',18.0198,200147140,3494940,NULL,'2021-07-23 05:39:56',1627018796,NULL),(1950314080,24502831,2,2857718,1,1,1,'S',1,0.99195,370,833910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 570, \"large_tick_hit\": 18, \"small_tick_hit\": 1014, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 18, \"small_tick_hit\": 1023}}',18.0525,200006331,2914288,NULL,'2021-07-18 06:42:02',1626590522,NULL),(1951046086,24502831,2,24752,0,1,1,'S',1,0.996951,211,965160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 1, \"small_tick_hit\": 116, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 1, \"small_tick_hit\": 117}}',18.058,200935484,1151088,NULL,'2021-08-19 06:42:43',1629355363,NULL),(1950321181,24502831,2,2640147,0,1,1,'S',1,0.998353,334,961661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 8, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 8, \"small_tick_hit\": 273}}',18.1163,199997467,2709688,NULL,'2021-07-17 22:35:42',1626561342,NULL),(1950368534,24502831,2,3047729,1,1,1,'S',1,0.992523,252,811681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 536, \"small_tick_hit\": 526, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 539, \"small_tick_hit\": 531}}',18.1646,200006171,3145372,NULL,'2021-07-18 06:31:12',1626589872,NULL),(1950665199,24502831,2,30917,1,1,1,'S',1,0.994152,532,964082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_tick_hit\": 80, \"small_tick_hit\": 488, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 80, \"small_tick_hit\": 494}}',18.4706,200485967,5846808,NULL,'2021-08-04 01:41:13',1628041273,NULL),(1950384322,24502831,2,993162,1,1,1,'S',1,0.988111,302,826197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 342, \"large_tick_hit\": 128, \"small_tick_hit\": 278, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 128, \"small_tick_hit\": 284}}',18.5711,200138906,2000308,NULL,'2021-07-22 22:01:26',1626991286,NULL),(1950321992,24502831,2,2453682,1,1,1,'S',1,0.999584,683,960605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 665, \"large_tick_hit\": 18, \"small_tick_hit\": 1720, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 18, \"small_tick_hit\": 1721}}',19.1341,200006051,8404224,NULL,'2021-07-18 06:22:23',1626589343,NULL),(1951708043,24502831,2,2279984,0,1,1,'S',1,0.996497,196,812292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 358, \"large_tick_hit\": 2, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 209}}',19.2787,201707288,1326050,NULL,'2021-09-17 23:10:57',1631920257,NULL),(1950258245,24502831,2,1566297,1,1,1,'X',1,1,323,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 310}}',19.2822,200006927,2529464,NULL,'2021-07-18 07:28:02',1626593282,NULL),(1950283460,24502831,2,984293,0,1,1,'X',1,1,296,964224,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 44, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 44, \"small_tick_hit\": 336}}',19.368,199999979,1450324,NULL,'2021-07-18 00:56:53',1626569813,NULL),(1950390191,24502831,2,2825658,1,1,1,'X',1,1,311,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 7, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 7, \"small_tick_hit\": 267}}',19.569,200021596,1761298,NULL,'2021-07-18 19:25:12',1626636312,NULL),(1950503851,24502831,2,3091923,1,1,1,'X',1,1,356,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 105, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 105, \"small_tick_hit\": 381}}',19.619,200020673,1739490,NULL,'2021-07-18 18:50:45',1626634245,NULL),(1950350878,24502831,2,436288,1,1,1,'S',1,0.99778,394,965213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 73, \"small_tick_hit\": 505, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 73, \"small_tick_hit\": 507}}',20.045,200006850,2419842,NULL,'2021-07-18 07:22:00',1626592920,NULL),(1950458786,24502831,2,2910876,1,1,1,'X',1,1,432,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 2, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 2, \"small_tick_hit\": 265}}',20.1013,200020142,4569214,NULL,'2021-07-18 18:30:15',1626633015,NULL),(1950282111,24502831,2,1805289,1,1,1,'S',1,0.993122,291,910652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 307, \"large_tick_hit\": 20, \"small_tick_hit\": 395, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 20, \"small_tick_hit\": 399}}',20.1565,199999426,1553386,NULL,'2021-07-18 00:24:23',1626567863,NULL),(1950291339,24502831,2,2105254,1,1,1,'S',1,0.994894,502,921057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 554, \"large_tick_hit\": 13, \"small_tick_hit\": 602, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 13, \"small_tick_hit\": 607}}',20.3727,199997645,6154660,NULL,'2021-07-17 22:44:07',1626561847,NULL),(1950500197,24502831,2,2951374,1,1,1,'S',1,0.998413,349,959378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 13, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 13, \"small_tick_hit\": 281}}',20.668,200032999,2202476,NULL,'2021-07-19 05:43:53',1626673433,NULL),(1950331989,24502831,2,359357,1,1,1,'X',1,1,689,974784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 658, \"large_tick_hit\": 31, \"small_tick_hit\": 528}, \"maximum_statistics\": {\"great\": 658, \"large_tick_hit\": 31, \"small_tick_hit\": 528}}',21.1909,200005528,11315120,NULL,'2021-07-18 05:51:40',1626587500,NULL),(1950759202,24502831,2,2640143,0,1,1,'S',1,0.981208,287,755062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 453, \"large_tick_hit\": 5, \"small_tick_hit\": 273, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',21.4234,200488588,2210410,NULL,'2021-08-04 03:37:07',1628048227,NULL),(1950323627,24502831,2,1624381,1,1,1,'S',1,0.995215,772,958131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 747, \"large_tick_hit\": 25, \"small_tick_hit\": 684, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 25, \"small_tick_hit\": 691}}',21.4724,199999759,10665628,NULL,'2021-07-18 00:44:49',1626569089,NULL),(1951079499,24502831,2,240357,0,1,1,'X',1,1,264,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 61, \"small_tick_hit\": 393}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 61, \"small_tick_hit\": 393}}',21.5424,200935730,1036058,NULL,'2021-08-19 07:00:19',1629356419,NULL),(1951050745,24502831,2,1781691,1,1,1,'S',1,0.991039,583,819129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1031, \"large_tick_hit\": 5, \"small_tick_hit\": 623, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1037, \"large_tick_hit\": 5, \"small_tick_hit\": 632}}',21.7783,200950211,12649102,NULL,'2021-08-19 19:23:57',1629401037,NULL),(1950371570,24502831,2,2036865,0,1,1,'S',1,0.9925,326,885798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 375, \"large_tick_hit\": 10, \"small_tick_hit\": 409, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',21.937,199997567,2655678,NULL,'2021-07-17 22:40:28',1626561628,NULL),(1950482602,24502831,2,1566297,1,1,1,'S',1,0.984202,226,885604,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 312, \"large_tick_hit\": 7, \"small_tick_hit\": 304, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 310}}',21.95,200139161,1479143,NULL,'2021-07-22 22:14:22',1626992062,NULL),(1950273930,24502831,2,958863,0,1,1,'X',1,1,314,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 13, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 13, \"small_tick_hit\": 372}}',22.0275,199997334,1780348,NULL,'2021-07-17 22:28:05',1626560885,NULL),(1950446546,24502831,2,2993078,1,1,1,'X',1,1,855,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 845, \"large_tick_hit\": 10, \"small_tick_hit\": 722}, \"maximum_statistics\": {\"great\": 845, \"large_tick_hit\": 10, \"small_tick_hit\": 722}}',22.1121,200019971,13306388,NULL,'2021-07-18 18:23:35',1626632615,NULL),(1950411656,24502831,2,240192,0,1,1,'X',1,1,362,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 131, \"small_tick_hit\": 229}}',22.1205,200023020,1617522,NULL,'2021-07-18 20:22:37',1626639757,NULL),(1950468557,24502831,2,1712155,1,1,1,'X',1,1,270,1067392,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 125, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 125, \"small_tick_hit\": 175}}',22.2287,200021247,602402,NULL,'2021-07-18 19:12:10',1626635530,NULL),(1951528388,24502831,2,521459,1,1,1,'X',1,1,274,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 5, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 5, \"small_tick_hit\": 276}}',22.6349,201390371,1412072,NULL,'2021-09-05 06:13:00',1630822380,NULL),(1952060235,24502831,2,2245908,1,1,1,'A',1,0.971631,263,814693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 351, \"small_tick_hit\": 197, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 209}}',22.6461,202261780,1814966,NULL,'2021-10-10 00:14:08',1633824848,NULL),(1950394270,24502831,2,1371624,1,1,1,'A',1,0.974423,465,1067489,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 4, \"small_tick_hit\": 1097, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 4, \"small_tick_hit\": 1138}}',23.0741,200139626,4465644,NULL,'2021-07-22 22:37:22',1626993442,NULL),(1950479804,24502831,2,2933663,1,1,1,'S',1,0.999097,602,959645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 577, \"large_tick_hit\": 25, \"small_tick_hit\": 504, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 577, \"large_tick_hit\": 25, \"small_tick_hit\": 505}}',23.4057,200020434,8575024,NULL,'2021-07-18 18:41:19',1626633679,NULL),(1950421913,24502831,2,277212,0,1,1,'S',1,0.996546,686,978506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"large_tick_hit\": 150, \"small_tick_hit\": 1045, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 150, \"small_tick_hit\": 1051}}',23.5606,200022126,4647722,NULL,'2021-07-18 19:45:10',1626637510,NULL),(1950376461,24502831,2,128323,0,1,1,'S',1,0.992063,486,972029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_tick_hit\": 25, \"small_tick_hit\": 514, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 25, \"small_tick_hit\": 522}}',23.7846,199999664,4298752,NULL,'2021-07-18 00:38:53',1626568733,NULL),(1952365365,24502831,2,2284961,1,1,1,'S',1,0.991501,283,813743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 446, \"large_tick_hit\": 1, \"small_tick_hit\": 253, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 1, \"small_tick_hit\": 256}}',24.4399,202618932,2282490,NULL,'2021-10-24 03:27:44',1635046064,NULL),(1956381262,24502831,2,961652,1,1,1,'S',1,0.996217,299,1058603,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 92, \"small_tick_hit\": 491, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 92, \"small_tick_hit\": 494}}',24.714,207784092,862897,NULL,'2022-06-21 21:54:27',1655848467,NULL),(1950449389,24502831,2,841587,1,1,1,'S',1,0.994231,445,969205,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 322, \"large_tick_hit\": 286, \"small_tick_hit\": 426, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 286, \"small_tick_hit\": 430}}',24.7866,200139295,1605500,NULL,'2021-07-22 22:21:00',1626992460,NULL),(1950798208,24502831,2,3062588,1,1,1,'X',1,1,258,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 2, \"small_tick_hit\": 298}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 2, \"small_tick_hit\": 298}}',24.9372,200664080,1270912,NULL,'2021-08-09 18:01:55',1628532115,NULL),(1951132272,24502831,2,1151315,1,1,1,'S',1,0.996914,480,976858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"small_tick_hit\": 489, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 492}}',24.9935,200935456,4373606,NULL,'2021-08-19 06:40:49',1629355249,NULL),(1950424610,24502831,2,2449790,1,1,1,'S',1,0.98125,158,1011458,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 164, \"large_tick_hit\": 1, \"small_tick_hit\": 149, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 1, \"small_tick_hit\": 154}}',25.0456,200139322,526216,NULL,'2021-07-22 22:22:18',1626992538,NULL),(1950468576,24502831,2,1712155,1,1,1,'S',1,0.991011,242,1106995,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 143, \"large_tick_hit\": 125, \"small_tick_hit\": 173, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 125, \"small_tick_hit\": 175}}',25.28,200021376,561356,NULL,'2021-07-18 19:16:45',1626635805,NULL),(1950679938,24502831,2,1407272,1,1,1,'A',1,0.973418,340,825373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 414, \"large_tick_hit\": 7, \"small_tick_hit\": 348, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 7, \"small_tick_hit\": 359}}',25.3071,200489282,2895816,NULL,'2021-08-04 04:13:16',1628050396,NULL),(1950278676,24502831,2,186301,1,1,1,'S',1,0.997967,260,969010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"small_tick_hit\": 231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 260, \"small_tick_hit\": 232}}',25.3203,200006683,1339206,NULL,'2021-07-18 07:09:45',1626592185,NULL),(1950649727,24502831,2,2456817,1,1,1,'A',1,0.97561,197,742485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 300, \"small_tick_hit\": 220, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 307, \"small_tick_hit\": 226}}',26.0453,200508665,1099880,NULL,'2021-08-04 18:46:40',1628102800,NULL),(1950507496,24502831,2,540954,1,1,1,'S',1,0.985267,231,1171710,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 206, \"large_tick_hit\": 25, \"small_tick_hit\": 304, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 25, \"small_tick_hit\": 311}}',26.4677,200139405,740947,NULL,'2021-07-22 22:25:43',1626992743,NULL),(1956376291,24502831,2,97603,0,1,1,'S',1,0.997712,285,1062188,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 80, \"small_tick_hit\": 151, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 80, \"small_tick_hit\": 152}}',26.9638,207784174,1201706,NULL,'2022-06-21 22:01:15',1655848875,NULL),(1950340249,24502831,2,3011586,1,1,1,'S',1,0.99341,256,958999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"small_tick_hit\": 347, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 256, \"small_tick_hit\": 351}}',26.9698,200006082,1254930,NULL,'2021-07-18 06:24:25',1626589465,NULL),(1950378836,24502831,2,3078642,1,1,1,'A',1,0.97546,236,952259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 11, \"small_tick_hit\": 241, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 11, \"small_tick_hit\": 253}}',27.1591,199997031,1021250,NULL,'2021-07-17 22:13:24',1626560004,NULL),(1951114558,24502831,2,2633470,1,1,1,'S',1,0.997238,703,991121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 617, \"large_tick_hit\": 86, \"small_tick_hit\": 741, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 86, \"small_tick_hit\": 745}}',27.8647,200935627,7968482,NULL,'2021-08-19 06:52:47',1629355967,NULL),(1950645476,24502831,2,2856070,1,1,1,'S',1,0.989518,185,1051572,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"small_tick_hit\": 287, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 292}}',29.1803,200489467,700744,NULL,'2021-08-04 04:23:27',1628051007,NULL),(1950525491,24502831,2,984334,0,1,1,'S',1,0.988173,323,859995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 21, \"small_tick_hit\": 350, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 21, \"small_tick_hit\": 356}}',30.5031,200260643,2600156,NULL,'2021-07-27 04:17:33',1627359453,NULL),(1951043256,24502831,2,522860,1,1,1,'S',1,0.995399,437,960558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 56, \"small_tick_hit\": 212, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 56, \"small_tick_hit\": 215}}',33.2704,200935693,4090032,NULL,'2021-08-19 06:57:42',1629356262,NULL),(1950709185,24502831,2,2931295,1,1,1,'S',1,0.992447,349,958819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"small_tick_hit\": 308, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 349, \"small_tick_hit\": 313}}',33.5629,200486019,2291288,NULL,'2021-08-04 01:43:39',1628041419,NULL),(1950337429,24502831,2,2895870,1,1,1,'S',1,0.997838,451,962994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_tick_hit\": 13, \"small_tick_hit\": 472, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 13, \"small_tick_hit\": 474}}',34.487,200006268,4863612,NULL,'2021-07-18 06:37:53',1626590273,NULL),(1951091843,24502831,2,276595,0,1,1,'S',1,0.995739,466,951786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 392, \"large_tick_hit\": 78, \"small_tick_hit\": 231, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 78, \"small_tick_hit\": 233}}',34.5215,200935663,4520186,NULL,'2021-08-19 06:55:44',1629356144,NULL),(1951504987,24502831,2,1973355,1,1,1,'S',1,0.999029,558,969990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"large_tick_hit\": 9, \"small_tick_hit\": 471, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 9, \"small_tick_hit\": 472}}',36.0896,201390246,7523070,NULL,'2021-09-05 06:03:39',1630821819,NULL),(1950532277,24502831,2,1601869,1,1,1,'S',1,0.991989,384,956903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 5, \"small_tick_hit\": 359, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 5, \"small_tick_hit\": 365}}',38.3388,200260751,3600094,NULL,'2021-07-27 04:23:22',1627359802,NULL),(1951061114,24502831,2,33868,0,1,1,'S',1,0.994135,528,889126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 525, \"large_tick_hit\": 95, \"small_tick_hit\": 397, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 95, \"small_tick_hit\": 400}}',40.9713,200935559,7275230,NULL,'2021-08-19 06:47:37',1629355657,NULL),(1950798224,24502831,2,3062588,1,1,1,'S',1,0.989209,258,1052869,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 2, \"small_tick_hit\": 292, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 2, \"small_tick_hit\": 298}}',47.0937,200664164,1340558,NULL,'2021-08-09 18:04:32',1628532272,NULL),(1951808752,24503827,2,1612940,0,1,1,'D',1,0.815094,23,305649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 309, \"large_tick_hit\": 14, \"small_tick_hit\": 325, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.10047,201856645,159894,NULL,'2021-09-23 20:38:17',1632429497,NULL),(1950531178,24503852,2,2701388,1,1,1,'B',1,0.907466,61,395960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 510, \"large_tick_hit\": 1, \"small_tick_hit\": 352, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 1, \"small_tick_hit\": 389}}',0.710638,200340803,454796,NULL,'2021-07-30 01:06:09',1627607169,NULL),(1950212030,24503852,2,289276,0,1,1,'C',1,0.895455,76,520994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 381, \"large_tick_hit\": 37, \"small_tick_hit\": 1158, \"small_tick_miss\": 157}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 37, \"small_tick_hit\": 1315}}',0.81862,199786629,315792,NULL,'2021-07-10 20:38:40',1625949520,NULL),(1950632322,24503852,2,1967266,1,1,1,'C',1,0.878342,56,383940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 370, \"small_tick_hit\": 287, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 329}}',0.906186,200340832,302494,NULL,'2021-07-30 01:08:06',1627607286,NULL),(1950177359,24503852,2,2663872,0,1,1,'B',1,0.92,93,470824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 450, \"large_tick_hit\": 3, \"small_tick_hit\": 375, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 3, \"small_tick_hit\": 413}}',1.11526,199786750,534570,NULL,'2021-07-10 20:43:33',1625949813,NULL),(1950552203,24503852,2,247512,0,1,1,'B',1,0.926571,88,535295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 333, \"large_tick_hit\": 120, \"small_tick_hit\": 771, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 120, \"small_tick_hit\": 841}}',1.12386,200340933,391430,NULL,'2021-07-30 01:14:26',1627607666,NULL),(1950160658,24503852,2,1844829,0,1,1,'S',1,0.980551,67,665058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 212, \"large_tick_hit\": 42, \"small_tick_hit\": 351, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 42, \"small_tick_hit\": 359}}',3.66758,199786897,206958,NULL,'2021-07-10 20:49:41',1625950181,NULL),(1950202650,24503852,2,2703294,1,1,1,'A',1,0.967105,104,615192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 324, \"large_tick_hit\": 1, \"small_tick_hit\": 263, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 1, \"small_tick_hit\": 275}}',3.98911,199786689,513786,NULL,'2021-07-10 20:40:53',1625949653,NULL),(1950610090,24503852,2,1755181,0,1,1,'A',1,0.961059,86,572721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 279, \"large_tick_hit\": 23, \"small_tick_hit\": 315, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 23, \"small_tick_hit\": 329}}',4.00247,200340768,334382,NULL,'2021-07-30 01:03:23',1627607003,NULL),(1950222017,24504931,2,2904009,0,1,1,'C',1,0.878431,25,362812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 162, \"large_tick_hit\": 25, \"small_tick_hit\": 261, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 25, \"small_tick_hit\": 297}}',0.896131,199710749,102750,NULL,'2021-07-08 08:37:18',1625733438,NULL),(1950183697,24505759,2,1995048,0,1,1,'B',1,0.921713,72,474950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 262, \"large_tick_hit\": 38, \"small_tick_hit\": 324, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',2.18652,199710459,333076,NULL,'2021-07-08 08:18:50',1625732330,NULL),(1950105926,24506105,2,1612940,0,1,1,'C',1,0.867925,64,389668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 328, \"large_tick_hit\": 16, \"small_tick_hit\": 346, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.610099,199677767,312404,NULL,'2021-07-07 03:41:36',1625629296,NULL),(1950221161,24508176,2,2036865,0,1,1,'D',1,0.835,22,317407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 317, \"large_tick_hit\": 7, \"small_tick_hit\": 344, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.153065,199680472,195300,NULL,'2021-07-07 06:42:28',1625640148,NULL),(1950167882,24508176,2,1612940,0,1,1,'C',1,0.85283,41,347823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 327, \"large_tick_hit\": 13, \"small_tick_hit\": 338, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.34345,199680439,201660,NULL,'2021-07-07 06:39:56',1625639996,NULL),(1950221256,24508338,2,2036865,0,1,1,'B',1,0.90125,67,444563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 344, \"large_tick_hit\": 8, \"small_tick_hit\": 369, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',1.33218,199680575,340658,NULL,'2021-07-07 06:50:42',1625640642,NULL),(1950162923,24509270,2,1995048,0,1,1,'C',1,0.853767,27,338504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 248, \"large_tick_hit\": 36, \"small_tick_hit\": 294, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.402174,199682405,234412,NULL,'2021-07-07 08:54:01',1625648041,NULL),(1950169310,24509270,2,1612940,0,1,1,'B',1,0.913208,38,392926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 342, \"large_tick_hit\": 16, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.814629,199682617,268296,NULL,'2021-07-07 09:06:01',1625648761,NULL),(1950222348,24509270,2,2036865,0,1,1,'B',1,0.92875,50,436467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 345, \"large_tick_hit\": 9, \"small_tick_hit\": 389, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.32169,199682534,326910,NULL,'2021-07-07 09:01:47',1625648507,NULL),(1950165442,24511874,2,1995048,0,1,1,'C',1,0.862629,34,375056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 253, \"large_tick_hit\": 33, \"small_tick_hit\": 298, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.544039,199685457,230412,NULL,'2021-07-07 11:49:49',1625658589,NULL),(1950164824,24511874,2,2036865,0,1,1,'B',1,0.9225,40,415780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 346, \"large_tick_hit\": 9, \"small_tick_hit\": 383, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.09825,199756173,300258,NULL,'2021-07-09 20:45:56',1625863556,NULL),(1950186463,24512838,2,1863234,0,1,1,'C',1,0.891278,36,403094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 230, \"large_tick_hit\": 77, \"small_tick_hit\": 439, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 77, \"small_tick_hit\": 490}}',0.468173,199710379,139194,NULL,'2021-07-08 08:14:01',1625732041,NULL),(1950489583,24512882,2,2036865,0,1,1,'B',1,0.9025,69,442958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 338, \"large_tick_hit\": 10, \"small_tick_hit\": 374, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.21669,200047612,349004,NULL,'2021-07-19 18:22:05',1626718925,NULL),(1950553599,24513294,2,1863227,0,1,1,'C',1,0.893561,35,421770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 205, \"large_tick_hit\": 64, \"small_tick_hit\": 411, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 64, \"small_tick_hit\": 465}}',0.447764,200299838,137714,NULL,'2021-07-28 15:10:07',1627485007,NULL),(1950142045,24514287,2,1977510,0,1,1,'D',1,0.803571,20,290020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 176, \"large_tick_hit\": 18, \"small_tick_hit\": 256, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 18, \"small_tick_hit\": 307}}',0.194403,199687778,93348,NULL,'2021-07-07 13:37:58',1625665078,NULL),(1950213421,24514701,2,1995048,0,1,1,'B',1,0.914328,63,443921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 259, \"large_tick_hit\": 39, \"small_tick_hit\": 321, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.76883,199752532,291254,NULL,'2021-07-09 18:26:44',1625855204,NULL),(1950180960,24514701,2,1612940,0,1,1,'B',1,0.928302,99,516480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 364, \"large_tick_hit\": 15, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',3.63574,199696996,504722,NULL,'2021-07-07 19:46:09',1625687169,NULL),(1954593635,24521293,2,134365,1,1,1,'S',1,0.98446,286,636990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 930, \"large_tick_hit\": 29, \"small_tick_hit\": 308, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 949, \"large_tick_hit\": 29, \"small_tick_hit\": 309}}',NULL,205419690,3689020,NULL,'2022-02-21 20:10:30',1645474230,NULL),(1951382651,24521293,2,417900,1,1,1,'S',1,0.985808,214,684891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 612, \"large_tick_hit\": 10, \"small_tick_hit\": 281, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 10, \"small_tick_hit\": 285}}',NULL,201267659,2985990,NULL,'2021-08-31 10:11:34',1630404694,NULL),(1951388159,24521293,2,448864,1,1,1,'A',1,0.964848,123,538634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 514, \"large_tick_hit\": 78, \"small_tick_hit\": 204, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 78, \"small_tick_hit\": 213}}',NULL,201267854,860756,NULL,'2021-08-31 10:22:00',1630405320,NULL),(1951300493,24521293,2,955341,1,1,1,'A',1,0.954923,111,482345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 544, \"large_tick_hit\": 64, \"small_tick_hit\": 197, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 64, \"small_tick_hit\": 205}}',NULL,201268024,876418,NULL,'2021-08-31 10:32:49',1630405969,NULL),(1951342020,24521293,2,1073275,1,1,1,'A',1,0.969283,130,529517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 982, \"small_tick_hit\": 438, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1015, \"small_tick_hit\": 450}}',NULL,201268151,1994052,NULL,'2021-08-31 10:40:32',1630406432,NULL),(1951286276,24521293,2,1257627,1,1,1,'A',1,0.96875,118,524663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 838, \"large_tick_hit\": 8, \"small_tick_hit\": 177, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 863, \"large_tick_hit\": 8, \"small_tick_hit\": 185}}',NULL,201214630,1670450,NULL,'2021-08-29 10:41:55',1630233715,NULL),(1951295084,24521293,2,1562874,1,1,1,'S',1,0.982402,247,678270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 563, \"small_tick_hit\": 386, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 576, \"small_tick_hit\": 390}}',NULL,201240429,2577416,NULL,'2021-08-30 09:56:19',1630317379,NULL),(1951393535,24521293,2,1342612,1,1,1,'D',1,0.83271,85,147780,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 173, \"great\": 814, \"small_tick_hit\": 77, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 987, \"small_tick_hit\": 83}}',0.067889,201267138,470042,NULL,'2021-08-31 09:41:12',1630402872,NULL),(1951306223,24521293,2,3085013,1,1,1,'A',1,0.944584,142,469339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 1080, \"small_tick_hit\": 420, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1138, \"small_tick_hit\": 450}}',3.10566,201267359,1686800,NULL,'2021-08-31 09:54:48',1630403688,NULL),(1953877478,24521293,2,217651,0,1,1,'A',1,0.975322,202,552077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1379, \"large_tick_hit\": 4, \"small_tick_hit\": 435, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1418, \"large_tick_hit\": 4, \"small_tick_hit\": 442}}',7.56457,204651924,3410194,NULL,'2022-01-17 21:08:05',1642453685,NULL),(1953911818,24521293,2,1971188,1,1,1,'A',1,0.959369,218,553975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 887, \"large_tick_hit\": 48, \"small_tick_hit\": 647, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 48, \"small_tick_hit\": 673}}',8.64339,204693304,2002726,NULL,'2022-01-19 21:30:53',1642627853,NULL),(1951381227,24521293,2,1772895,1,1,1,'A',1,0.971412,215,569146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1107, \"large_tick_hit\": 3, \"small_tick_hit\": 555, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1141, \"large_tick_hit\": 3, \"small_tick_hit\": 570}}',8.7149,201214323,3440782,NULL,'2021-08-29 10:23:46',1630232626,NULL),(1951615064,24521293,2,351992,0,1,1,'A',1,0.960031,101,516594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 705, \"large_tick_hit\": 50, \"small_tick_hit\": 494, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 737, \"large_tick_hit\": 50, \"small_tick_hit\": 514}}',8.80303,201543894,1107424,NULL,'2021-09-11 09:33:41',1631352821,NULL),(1953485708,24521293,2,687524,0,1,1,'S',1,0.986793,305,681967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1307, \"large_tick_hit\": 2, \"small_tick_hit\": 559, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1324, \"large_tick_hit\": 2, \"small_tick_hit\": 567}}',11.5554,204173189,6380706,NULL,'2021-12-27 19:30:04',1640633404,NULL),(1951534684,24521293,2,1558884,1,1,1,'S',1,0.981223,253,604619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1623, \"large_tick_hit\": 8, \"small_tick_hit\": 407, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1653, \"large_tick_hit\": 8, \"small_tick_hit\": 416}}',11.7182,201544602,6312034,NULL,'2021-09-11 10:12:57',1631355177,NULL),(1951290391,24521293,2,2011463,1,1,1,'A',1,0.964737,175,539362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 870, \"large_tick_hit\": 5, \"small_tick_hit\": 575, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 5, \"small_tick_hit\": 591}}',11.8979,201241078,1950438,NULL,'2021-08-30 10:40:28',1630320028,NULL),(1954548739,24521293,2,391409,1,1,1,'S',1,0.994479,156,1056175,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"small_tick_hit\": 1105, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 1112}}',12.0235,205423002,374602,NULL,'2022-02-21 23:44:27',1645487067,NULL),(1953933208,24521293,2,1995049,0,1,1,'A',1,0.97973,123,606355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 382, \"large_tick_hit\": 43, \"small_tick_hit\": 445, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 43, \"small_tick_hit\": 449}}',14.1438,204631595,718930,NULL,'2022-01-16 21:09:40',1642367380,NULL),(1951336778,24521293,2,714528,0,1,1,'A',1,0.975717,179,569027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 715, \"large_tick_hit\": 76, \"small_tick_hit\": 93, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 734, \"large_tick_hit\": 76, \"small_tick_hit\": 96}}',14.2347,201240898,1609566,NULL,'2021-08-30 10:27:57',1630319277,NULL),(1951638612,24521293,2,1964454,1,1,1,'S',1,0.984824,191,632231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 829, \"large_tick_hit\": 4, \"small_tick_hit\": 400, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 845, \"large_tick_hit\": 4, \"small_tick_hit\": 403}}',16.3496,201544117,3476080,NULL,'2021-09-11 09:46:56',1631353616,NULL),(1953944681,24521293,2,2102289,0,1,1,'A',1,0.952077,48,437660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 184, \"large_tick_hit\": 11, \"small_tick_hit\": 103, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 11, \"small_tick_hit\": 106}}',16.5533,204673631,172770,NULL,'2022-01-18 22:28:03',1642544883,NULL),(1953894235,24521293,2,772294,1,1,1,'S',1,0.991357,295,702929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1147}, \"maximum_statistics\": {\"great\": 1157}}',17.5588,204631695,5197668,NULL,'2022-01-16 21:15:45',1642367745,NULL),(1954494288,24521293,2,1036393,0,1,1,'A',1,0.953846,50,441050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 146, \"small_tick_hit\": 40, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 42}}',18.2072,205373880,177760,NULL,'2022-02-19 19:28:13',1645298893,NULL),(1953473206,24521293,2,1846146,1,1,1,'S',1,0.996622,234,890573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 402, \"large_tick_hit\": 54, \"small_tick_hit\": 429, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 54, \"small_tick_hit\": 431}}',18.6359,204173559,2327038,NULL,'2021-12-27 19:46:44',1640634404,NULL),(1953501647,24521293,2,3307194,1,1,1,'S',1,0.989341,230,728914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 580, \"large_tick_hit\": 22, \"small_tick_hit\": 419, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 22, \"small_tick_hit\": 423}}',18.7717,204173387,2802458,NULL,'2021-12-27 19:39:18',1640633958,NULL),(1951337510,24521293,2,2823087,1,1,1,'A',1,0.970019,215,601398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 602, \"large_tick_hit\": 44, \"small_tick_hit\": 357, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 44, \"small_tick_hit\": 366}}',19.21,201214942,1817978,NULL,'2021-08-29 11:01:43',1630234903,NULL),(1951356073,24521293,2,320025,0,1,1,'S',1,0.990991,183,744079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 426, \"large_tick_hit\": 51, \"small_tick_hit\": 183, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 51, \"small_tick_hit\": 185}}',19.423,201240382,1540158,NULL,'2021-08-30 09:52:44',1630317164,NULL),(1953842268,24521293,2,557962,0,1,1,'S',1,0.991984,215,704668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 704, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 712, \"small_tick_hit\": 286}}',19.7123,204652030,2876500,NULL,'2022-01-17 21:14:33',1642454073,NULL),(1951348852,24521293,2,760034,0,1,1,'S',1,0.983553,220,623644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1155, \"large_tick_hit\": 2, \"small_tick_hit\": 637, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1178, \"large_tick_hit\": 2, \"small_tick_hit\": 644}}',20.0851,201240810,3666602,NULL,'2021-08-30 10:21:52',1630318912,NULL),(1953547457,24521293,2,1530642,1,1,1,'A',1,0.979684,151,601407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 625, \"large_tick_hit\": 21, \"small_tick_hit\": 656, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 21, \"small_tick_hit\": 663}}',20.0942,204173312,1503480,NULL,'2021-12-27 19:35:21',1640633721,NULL),(1953945740,24521293,2,109974,0,1,1,'S',1,0.984236,245,645786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 747, \"large_tick_hit\": 1, \"small_tick_hit\": 251, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 1, \"small_tick_hit\": 253}}',20.9893,204651615,3197950,NULL,'2022-01-17 20:50:33',1642452633,NULL),(1951630640,24521293,2,2674544,1,1,1,'A',1,0.97555,251,662879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 966, \"large_tick_hit\": 14, \"small_tick_hit\": 616, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 982, \"large_tick_hit\": 14, \"small_tick_hit\": 640}}',21.6748,201544452,4310404,NULL,'2021-09-11 10:05:08',1631354708,NULL),(1953894271,24521293,2,281157,1,1,1,'S',1,0.997026,243,864505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 639, \"small_tick_hit\": 702, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 641, \"small_tick_hit\": 704}}',21.7496,204651752,3629996,NULL,'2022-01-17 20:58:14',1642453094,NULL),(1951360960,24521293,2,793858,1,1,1,'X',1,1,112,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 234}}',21.8029,201240713,328980,NULL,'2021-08-30 10:16:27',1630318587,NULL),(1953866039,24521293,2,1874091,1,1,1,'S',1,0.996016,154,958470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"small_tick_hit\": 96, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 97}}',22.943,204651459,605304,NULL,'2022-01-17 20:40:27',1642452027,NULL),(1954525824,24521293,2,2885479,1,1,1,'A',1,0.979006,254,655684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 625, \"small_tick_hit\": 261, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 639, \"small_tick_hit\": 266}}',24.2033,205419520,2108410,NULL,'2022-02-21 20:01:52',1645473712,NULL),(1954562133,24521293,2,80437,1,1,1,'X',1,1,230,1059573,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 49, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 49, \"small_tick_hit\": 94}}',25.3195,205423076,978297,NULL,'2022-02-21 23:49:21',1645487361,NULL),(1954581802,24521293,2,3008905,1,1,1,'S',1,0.996146,161,851534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 298, \"large_tick_hit\": 6, \"small_tick_hit\": 213, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 6, \"small_tick_hit\": 214}}',25.5225,205431842,1199254,NULL,'2022-02-22 13:22:34',1645536154,NULL),(1954602692,24521293,2,3354271,1,1,1,'A',1,0.975567,115,654243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 348, \"large_tick_hit\": 8, \"small_tick_hit\": 203, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 8, \"small_tick_hit\": 211}}',25.9136,205431877,718402,NULL,'2022-02-22 13:24:16',1645536256,NULL),(1951285108,24521293,2,1534059,1,1,1,'A',1,0.975339,159,590982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 584, \"small_tick_hit\": 207, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 599, \"small_tick_hit\": 212}}',26.1412,201267086,1358870,NULL,'2021-08-31 09:37:52',1630402672,NULL),(1951320787,24521293,2,667113,1,1,1,'S',1,0.996938,582,849983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1029, \"large_tick_hit\": 1, \"small_tick_hit\": 598, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1033, \"large_tick_hit\": 1, \"small_tick_hit\": 599}}',26.9107,201224240,11101684,NULL,'2021-08-29 18:30:00',1630261800,NULL),(1951398700,24521293,2,1401842,1,1,1,'S',1,0.985375,228,674373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 672, \"small_tick_hit\": 406, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 684, \"small_tick_hit\": 410}}',28.7669,201240667,2257132,NULL,'2021-08-30 10:13:39',1630318419,NULL),(1954484509,24521293,2,2514775,1,1,1,'X',1,1,191,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 4, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 4, \"small_tick_hit\": 127}}',29.1031,205400984,895226,NULL,'2022-02-20 21:06:20',1645391180,NULL),(1951383276,24521293,2,855079,0,1,1,'S',1,0.997175,177,815384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 276, \"large_tick_hit\": 66, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 66, \"small_tick_hit\": 364}}',29.4022,201267019,918304,NULL,'2021-08-31 09:33:04',1630402384,NULL),(1954800186,24521293,2,1084372,1,1,1,'X',1,1,361,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 2, \"small_tick_hit\": 542}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 2, \"small_tick_hit\": 542}}',30.5889,205852851,3198136,NULL,'2022-03-16 06:20:20',1647411620,NULL),(1953958422,24521293,2,2420485,1,1,1,'S',1,0.98961,113,774768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 176, \"large_tick_hit\": 3, \"small_tick_hit\": 202, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 3, \"small_tick_hit\": 204}}',31.4638,204651970,393520,NULL,'2022-01-17 21:10:51',1642453851,NULL),(1954572776,24521293,2,2983683,1,1,1,'X',1,1,122,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"small_tick_hit\": 78}, \"maximum_statistics\": {\"great\": 122, \"small_tick_hit\": 78}}',31.478,205419725,396860,NULL,'2022-02-21 20:12:35',1645474355,NULL),(1951558783,24521293,2,24695,0,1,1,'S',1,0.997786,821,900726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1226, \"large_tick_hit\": 16, \"small_tick_hit\": 110, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1228, \"large_tick_hit\": 16, \"small_tick_hit\": 111}}',32.6596,201604826,18611876,NULL,'2021-09-13 17:16:36',1631553396,NULL),(1951291327,24521293,2,1554793,1,1,1,'S',1,0.998444,577,894343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 801, \"large_tick_hit\": 9, \"small_tick_hit\": 1115, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 803, \"large_tick_hit\": 9, \"small_tick_hit\": 1116}}',33.2884,201240574,8676806,NULL,'2021-08-30 10:07:17',1630318037,NULL),(1954740777,24521293,2,1856048,1,1,1,'S',1,0.986911,407,733322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 757, \"large_tick_hit\": 15, \"small_tick_hit\": 359, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 769, \"large_tick_hit\": 15, \"small_tick_hit\": 362}}',33.8502,205852968,4483358,NULL,'2022-03-16 06:32:29',1647412349,NULL),(1953881738,24521293,2,724219,1,1,1,'S',1,0.99889,352,905064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 607, \"large_tick_hit\": 4, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 4, \"small_tick_hit\": 289}}',33.896,204652085,4673814,NULL,'2022-01-17 21:17:33',1642454253,NULL),(1951396840,24521293,2,3074532,1,1,1,'X',1,1,894,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 894, \"small_tick_hit\": 513}, \"maximum_statistics\": {\"great\": 894, \"small_tick_hit\": 513}}',37.5241,201267445,19423674,NULL,'2021-08-31 09:59:32',1630403972,NULL),(1951312819,24521293,2,635991,1,1,1,'X',1,1,818,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 818, \"small_tick_hit\": 603}, \"maximum_statistics\": {\"great\": 818, \"small_tick_hit\": 603}}',37.8191,201215099,16305458,NULL,'2021-08-29 11:11:50',1630235510,NULL),(1954547093,24521293,2,2339028,1,1,1,'A',1,0.977012,49,671229,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 100, \"small_tick_hit\": 70, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 72}}',38.0385,205419585,171349,NULL,'2022-02-21 20:05:07',1645473907,NULL),(1951589704,24521293,2,713935,0,1,1,'S',1,0.983651,273,768900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 431, \"large_tick_hit\": 3, \"small_tick_hit\": 288, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 3, \"small_tick_hit\": 294}}',39.2398,201605014,2048544,NULL,'2021-09-13 17:25:23',1631553923,NULL),(1951351560,24521293,2,2102290,1,1,1,'X',1,1,192,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 4, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 4, \"small_tick_hit\": 93}}',40.0299,201215024,923378,NULL,'2021-08-29 11:06:50',1630235210,NULL),(1953892184,24521293,2,763167,0,1,1,'S',1,0.995907,396,898263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 472, \"large_tick_hit\": 57, \"small_tick_hit\": 201, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 57, \"small_tick_hit\": 203}}',40.5006,204650911,3967850,NULL,'2022-01-17 20:11:11',1642450271,NULL),(1951538170,24521293,2,3093079,1,1,1,'S',1,0.982315,275,772471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 337, \"large_tick_hit\": 81, \"small_tick_hit\": 193, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 81, \"small_tick_hit\": 198}}',43.1,201543971,1770582,NULL,'2021-09-11 09:37:59',1631353079,NULL),(1954503809,24521293,2,703446,1,1,1,'S',1,0.997976,572,896537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 595, \"large_tick_hit\": 92, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 92, \"small_tick_hit\": 299}}',45.3082,205419767,7036066,NULL,'2022-02-21 20:14:46',1645474486,NULL),(1954546954,24521293,2,2339028,1,1,1,'X',1,1,102,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 72}}',45.7489,205419562,330920,NULL,'2022-02-21 20:04:08',1645473848,NULL),(1951301711,24521293,2,563789,1,1,1,'S',1,0.996997,641,896647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1019, \"large_tick_hit\": 11, \"small_tick_hit\": 630, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1021, \"large_tick_hit\": 11, \"small_tick_hit\": 633}}',46.0244,201267234,12133396,NULL,'2021-08-31 09:46:42',1630403202,NULL),(1953861232,24521293,2,24843,1,1,1,'S',1,0.997884,673,961844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 642, \"large_tick_hit\": 31, \"small_tick_hit\": 270, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 31, \"small_tick_hit\": 272}}',46.9345,204693373,10505624,NULL,'2022-01-19 21:34:55',1642628095,NULL),(1954854629,24521293,2,117427,0,1,1,'S',1,0.996543,811,954968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 807, \"large_tick_hit\": 8, \"small_tick_hit\": 338, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 808, \"large_tick_hit\": 8, \"small_tick_hit\": 341}}',50.9458,205858795,15898116,NULL,'2022-03-16 14:52:57',1647442377,NULL),(1951381040,24521293,2,1199808,1,1,1,'S',1,0.997337,495,958977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"small_tick_hit\": 254, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 495, \"small_tick_hit\": 256}}',51.4429,201267055,5996048,NULL,'2021-08-31 09:35:42',1630402542,NULL),(1954598882,24521293,2,1372648,1,1,1,'S',1,0.997459,472,961871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 23, \"small_tick_hit\": 313, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 23, \"small_tick_hit\": 315}}',53.4425,205419460,5441958,NULL,'2022-02-21 19:58:37',1645473517,NULL),(1951539130,24521293,2,1572700,1,1,1,'S',1,0.997305,798,933543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 868, \"large_tick_hit\": 7, \"small_tick_hit\": 975, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 869, \"large_tick_hit\": 7, \"small_tick_hit\": 979}}',65.1946,201544212,15629346,NULL,'2021-09-11 09:52:04',1631353924,NULL),(1951313179,24521293,2,637623,1,1,1,'S',1,0.997147,791,930530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 791, \"large_tick_hit\": 50, \"small_tick_hit\": 557, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 793, \"large_tick_hit\": 50, \"small_tick_hit\": 559}}',69.3955,201268315,14597086,NULL,'2021-08-31 10:50:54',1630407054,NULL),(1950182920,24522994,2,1612940,0,1,1,'B',1,0.928302,50,211248,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 348, \"large_tick_hit\": 16, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.16861,199699628,209604,NULL,'2021-07-07 21:38:54',1625693934,NULL),(1950168383,24528713,2,2036865,0,1,1,'B',1,0.91,30,385213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 335, \"large_tick_hit\": 9, \"small_tick_hit\": 384, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.578965,199759369,244016,NULL,'2021-07-09 22:59:53',1625871593,NULL),(1957670471,24535156,2,1863234,0,1,1,'A',1,0.955795,63,532621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 252, \"large_tick_hit\": 78, \"small_tick_hit\": 470, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 78, \"small_tick_hit\": 490}}',2.16779,209452890,191972,NULL,'2022-09-23 15:35:29',1663947329,NULL),(1957216842,24535156,2,2036865,0,1,1,'A',1,0.97125,85,588181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 366, \"large_tick_hit\": 10, \"small_tick_hit\": 401, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.05112,208886866,510818,NULL,'2022-08-19 20:16:29',1660940189,NULL),(1957216591,24535156,2,1612940,0,1,1,'A',1,0.972327,76,575662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.14868,208886717,525908,NULL,'2022-08-19 20:09:00',1660939740,NULL),(1951991853,24536184,2,2036865,0,1,1,'C',1,0.89125,52,410109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 337, \"large_tick_hit\": 10, \"small_tick_hit\": 366, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.878441,202073788,340240,NULL,'2021-10-02 13:32:06',1633181526,NULL),(1950187865,24536184,2,1995048,0,1,1,'A',1,0.946824,66,525816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 274, \"large_tick_hit\": 40, \"small_tick_hit\": 327, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',3.62178,199716039,342178,NULL,'2021-07-08 13:19:06',1625750346,NULL),(1950208933,24540639,2,1612940,0,1,1,'A',1,0.943396,64,484302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 360, \"large_tick_hit\": 17, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.63694,199735036,396918,NULL,'2021-07-09 03:28:24',1625801304,NULL),(1953755087,24543620,2,1995048,0,1,1,'A',1,0.977843,86,648983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 282, \"large_tick_hit\": 40, \"small_tick_hit\": 340, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',6.81885,204433173,512284,NULL,'2022-01-07 23:59:19',1641599959,NULL),(1950146865,24549000,2,2036865,0,1,1,'S',1,0.995,387,963041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 409, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',27.1168,199731518,3652806,NULL,'2021-07-09 00:25:38',1625790338,NULL),(1952162158,24552942,2,1612940,0,1,1,'S',1,0.981132,93,603700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.5553,202311533,584204,NULL,'2021-10-11 23:15:08',1633994108,NULL),(1950167550,24552942,2,2036865,0,1,1,'S',1,0.98375,157,707477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 406, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',10.31,199758499,953220,NULL,'2021-07-09 22:19:57',1625869197,NULL),(1950190260,24555066,2,1863237,1,1,1,'D',1,0.76324,24,44323,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 210, \"great\": 581, \"large_tick_hit\": 2, \"small_tick_hit\": 397, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 791, \"large_tick_hit\": 2, \"small_tick_hit\": 491}}',0.001593,199742236,201495,NULL,'2021-07-09 11:05:30',1625828730,NULL),(1950218728,24555066,2,1612940,0,1,1,'D',1,0.831447,35,329021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 313, \"large_tick_hit\": 13, \"small_tick_hit\": 335, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.171807,199748750,187638,NULL,'2021-07-09 15:57:56',1625846276,NULL),(1950177382,24555066,2,1863227,0,1,1,'A',1,0.975033,221,821190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 219, \"large_tick_hit\": 72, \"small_tick_hit\": 451, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 72, \"small_tick_hit\": 465}}',6.17664,199739657,547818,NULL,'2021-07-09 08:25:51',1625819151,NULL),(1950376797,24555859,2,2775178,0,1,1,'D',1,0.832781,30,309603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 310, \"large_tick_hit\": 1, \"small_tick_hit\": 192, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 1, \"small_tick_hit\": 228}}',0.207706,199883517,165328,NULL,'2021-07-14 02:51:36',1626231096,NULL),(1950190806,24557995,2,2036865,0,1,1,'C',1,0.895,42,397884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 336, \"large_tick_hit\": 9, \"small_tick_hit\": 371, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.712987,199792552,279646,NULL,'2021-07-11 01:07:15',1625965635,NULL),(1950240081,24560688,2,1947217,0,1,1,'B',1,0.922939,45,435317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 487, \"large_tick_hit\": 24, \"small_tick_hit\": 519, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 24, \"small_tick_hit\": 564}}',0.823658,199746550,391110,NULL,'2021-07-09 14:35:24',1625841324,NULL),(1950336296,24560816,2,1612940,0,1,1,'C',1,0.890566,35,374925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 336, \"large_tick_hit\": 15, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.536811,199887377,219438,NULL,'2021-07-14 06:56:01',1626245761,NULL),(1950152773,24561929,2,1995048,0,1,1,'B',1,0.930576,74,508878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 272, \"large_tick_hit\": 39, \"small_tick_hit\": 319, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',3.29337,199837555,385818,NULL,'2021-07-12 14:34:29',1626100469,NULL),(1950234020,24561972,2,2757284,0,1,1,'D',1,0.65625,14,289634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 32, \"small_tick_hit\": 73, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',0.257844,199754756,27582,NULL,'2021-07-09 19:51:28',1625860288,NULL),(1950158423,24562999,2,2036865,0,1,1,'C',1,0.89625,54,425666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 341, \"large_tick_hit\": 9, \"small_tick_hit\": 367, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.02299,199749541,293710,NULL,'2021-07-09 16:27:34',1625848054,NULL),(1951458544,24563275,2,1612940,0,1,1,'B',1,0.906918,82,234546,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 356, \"large_tick_hit\": 14, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.88217,201372260,319886,NULL,'2021-09-04 15:03:39',1630767819,NULL),(1954451417,24563458,2,2036865,0,1,1,'D',1,0.77875,26,321092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 297, \"large_tick_hit\": 7, \"small_tick_hit\": 319, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.064828,205345371,153906,NULL,'2022-02-18 15:58:18',1645199898,NULL),(1950212161,24563737,2,1995048,0,1,1,'D',1,0.793205,17,306026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 224, \"large_tick_hit\": 34, \"small_tick_hit\": 279, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.083947,199750818,187958,NULL,'2021-07-09 17:16:01',1625850961,NULL),(1950199993,24566759,2,2036865,0,1,1,'A',1,0.9625,138,620293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 364, \"large_tick_hit\": 10, \"small_tick_hit\": 396, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.66319,199805451,764992,NULL,'2021-07-11 12:34:09',1626006849,NULL),(1950129987,24566759,2,1995048,0,1,1,'A',1,0.973412,93,635054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 280, \"large_tick_hit\": 41, \"small_tick_hit\": 338, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',6.86786,199805400,486696,NULL,'2021-07-11 12:31:47',1626006707,NULL),(1962004423,24566759,2,1612940,0,1,1,'A',1,0.974843,247,754629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 17, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',15.1456,215018596,1641456,NULL,'2023-11-30 20:57:49',1701377869,NULL),(1950217451,24570102,2,1995048,0,1,1,'B',1,0.93353,49,471608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 270, \"large_tick_hit\": 39, \"small_tick_hit\": 323, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',2.26739,199757750,321922,NULL,'2021-07-09 21:46:52',1625867212,NULL),(1950218168,24570690,2,1995048,0,1,1,'S',1,0.980798,297,897033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 283, \"large_tick_hit\": 42, \"small_tick_hit\": 339, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',20.4742,199758545,1586166,NULL,'2021-07-09 22:22:41',1625869361,NULL),(1950304378,24572395,2,2036865,0,1,1,'C',1,0.8525,41,357790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 317, \"large_tick_hit\": 9, \"small_tick_hit\": 356, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.30003,199928466,257908,NULL,'2021-07-15 16:21:54',1626366114,NULL),(1950226811,24572395,2,1612940,0,1,1,'B',1,0.909434,61,428644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 344, \"large_tick_hit\": 15, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.19877,199760765,328996,NULL,'2021-07-10 00:05:07',1625875507,NULL),(1950171015,24574494,2,2036865,0,1,1,'D',1,0.8075,18,294715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 304, \"large_tick_hit\": 8, \"small_tick_hit\": 334, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.075236,199764004,164248,NULL,'2021-07-10 02:59:15',1625885955,NULL),(1950179805,24575473,2,2036865,0,1,1,'C',1,0.88125,36,374177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 332, \"large_tick_hit\": 8, \"small_tick_hit\": 365, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.497052,199778846,241526,NULL,'2021-07-10 15:24:44',1625930684,NULL),(1951161997,24575473,2,1612940,0,1,1,'B',1,0.915723,67,447513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 353, \"large_tick_hit\": 17, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.8763,201136670,377052,NULL,'2021-08-26 16:40:47',1629996047,NULL),(1951229558,24575473,2,1995048,0,1,1,'B',1,0.926145,71,498269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 271, \"large_tick_hit\": 38, \"small_tick_hit\": 318, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',2.92014,201136748,353168,NULL,'2021-08-26 16:43:31',1629996211,NULL),(1950238097,24578157,2,1612940,0,1,1,'B',1,0.90566,55,412559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 346, \"large_tick_hit\": 15, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.14627,199780371,297818,NULL,'2021-07-10 16:37:35',1625935055,NULL),(1950224362,24578692,2,1995048,0,1,1,'C',1,0.89808,33,381306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 258, \"large_tick_hit\": 37, \"small_tick_hit\": 313, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.87199,199768683,217702,NULL,'2021-07-10 07:23:06',1625901786,NULL),(1950225960,24580091,2,1995048,0,1,1,'C',1,0.889217,52,409193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 256, \"large_tick_hit\": 36, \"small_tick_hit\": 310, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',1.08425,199770558,292464,NULL,'2021-07-10 09:08:21',1625908101,NULL),(1950228877,24582724,2,1995048,0,1,1,'D',1,0.77548,25,306580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 214, \"large_tick_hit\": 34, \"small_tick_hit\": 277, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.074427,199774706,185910,NULL,'2021-07-10 12:28:50',1625920130,NULL),(1950204028,24583300,2,2036865,0,1,1,'D',1,0.805,24,314548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 300, \"large_tick_hit\": 9, \"small_tick_hit\": 335, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.084974,199811616,170890,NULL,'2021-07-11 16:58:43',1626022723,NULL),(1950230044,24584053,2,1995048,0,1,1,'D',1,0.846381,35,354068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 249, \"large_tick_hit\": 35, \"small_tick_hit\": 289, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.471872,199775431,225574,NULL,'2021-07-10 12:59:31',1625921971,NULL),(1950241618,24584632,2,1995048,0,1,1,'A',1,0.961595,77,544506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 275, \"large_tick_hit\": 39, \"small_tick_hit\": 337, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',4.46124,199795807,363770,NULL,'2021-07-11 04:15:17',1625976917,NULL),(1950135618,24584632,2,1612940,0,1,1,'A',1,0.957233,121,569822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 366, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.70863,199794299,627968,NULL,'2021-07-11 02:56:31',1625972191,NULL),(1950175740,24585165,2,46626,0,1,1,'D',1,0.817241,18,256291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 98, \"large_tick_hit\": 21, \"small_tick_hit\": 118, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 21, \"small_tick_hit\": 153}}',0.302787,199779202,58476,NULL,'2021-07-10 15:39:47',1625931587,NULL),(1950179085,24585297,2,1863227,0,1,1,'B',1,0.90933,48,455026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 203, \"large_tick_hit\": 67, \"small_tick_hit\": 422, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 67, \"small_tick_hit\": 465}}',0.654335,199777078,145308,NULL,'2021-07-10 14:09:47',1625926187,NULL),(1957843481,24585651,2,2036865,0,1,1,'A',1,0.9525,58,521612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 363, \"large_tick_hit\": 9, \"small_tick_hit\": 390, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.95882,209859936,456572,NULL,'2022-10-21 07:43:56',1666338236,NULL),(1950130514,24586523,2,1793683,0,1,1,'C',1,0.871363,28,387133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 383, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 12, \"small_tick_hit\": 447}}',0.555963,199779642,107846,NULL,'2021-07-10 16:00:25',1625932825,NULL),(1950129927,24586680,2,1995048,0,1,1,'A',1,0.979321,187,767531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 282, \"large_tick_hit\": 42, \"small_tick_hit\": 339, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',13.6034,199804951,831774,NULL,'2021-07-11 12:11:17',1626005477,NULL),(1950143113,24586680,2,1612940,0,1,1,'S',1,0.984906,198,746201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',14.7122,199804853,1275686,NULL,'2021-07-11 12:06:01',1626005161,NULL),(1950199744,24586680,2,2036865,0,1,1,'S',1,0.9875,279,838552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 374, \"large_tick_hit\": 10, \"small_tick_hit\": 406, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',18.2724,199804893,2043892,NULL,'2021-07-11 12:08:28',1626005308,NULL),(1950746455,24586812,2,3097041,0,1,1,'C',1,0.896714,49,298137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 191}, \"maximum_statistics\": {\"great\": 213}}',2.48548,200468474,189252,NULL,'2021-08-03 14:05:26',1627999526,NULL),(1959330093,24587337,2,3674641,1,1,1,'B',1,0.924823,75,433397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 422, \"small_tick_hit\": 230, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 456, \"small_tick_hit\": 249}}',2.14061,211570107,412332,NULL,'2023-02-21 13:06:22',1676984782,NULL),(1950255088,24587337,2,2036865,0,1,1,'A',1,0.94125,59,486392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 357, \"large_tick_hit\": 9, \"small_tick_hit\": 387, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.3405,199869760,395514,NULL,'2021-07-13 16:43:31',1626194611,NULL),(1958315887,24587533,2,1995049,0,1,1,'D',1,0.829955,26,341799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 319, \"large_tick_hit\": 42, \"small_tick_hit\": 376, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 42, \"small_tick_hit\": 449}}',0.233199,210211627,258816,NULL,'2022-11-13 08:15:13',1668327313,NULL),(1950195734,24587533,2,2036865,0,1,1,'A',1,0.94,50,465695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 355, \"large_tick_hit\": 9, \"small_tick_hit\": 388, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.91501,199800656,367060,NULL,'2021-07-11 08:38:30',1625992710,NULL),(1958231079,24587533,2,2036866,0,1,1,'A',1,0.978443,110,175094,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 441, \"small_tick_hit\": 376, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',7.18594,210211575,381569,NULL,'2022-11-13 08:07:18',1668326838,NULL),(1950126631,24587533,2,1995048,0,1,1,'A',1,0.970458,138,688236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 281, \"large_tick_hit\": 41, \"small_tick_hit\": 335, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',9.54786,199801304,698222,NULL,'2021-07-11 09:10:42',1625994642,NULL),(1958307264,24587533,2,1612940,0,1,1,'S',1,0.996226,300,891737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 17, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',24.6748,210212001,2397544,NULL,'2022-11-13 08:57:30',1668329850,NULL),(1950182644,24588908,2,2036865,0,1,1,'B',1,0.90625,42,404913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 334, \"large_tick_hit\": 10, \"small_tick_hit\": 381, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.740783,199781435,240982,NULL,'2021-07-10 17:18:25',1625937505,NULL),(1950234019,24588908,2,1995048,0,1,1,'C',1,0.884786,54,417886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 259, \"large_tick_hit\": 37, \"small_tick_hit\": 303, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.22807,199781370,279934,NULL,'2021-07-10 17:15:58',1625937358,NULL),(1950125172,24588908,2,1612940,0,1,1,'B',1,0.924528,70,466113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 356, \"large_tick_hit\": 15, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.11158,199782365,362548,NULL,'2021-07-10 17:55:36',1625939736,NULL),(1950159734,24589448,2,1612937,0,1,1,'D',1,0.757884,21,135218,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 186, \"great\": 515, \"small_tick_hit\": 230, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 701, \"small_tick_hit\": 282}}',0.010057,199783462,191388,NULL,'2021-07-10 18:38:46',1625942326,NULL),(1950164084,24589448,2,1612939,0,1,1,'D',1,0.780973,27,155011,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 396, \"small_tick_hit\": 310, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.056081,199781884,161840,NULL,'2021-07-10 17:36:43',1625938603,NULL),(1954958955,24589448,2,2043169,0,1,1,'B',1,0.915371,53,402917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 604, \"large_tick_hit\": 4, \"small_tick_hit\": 452, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 4, \"small_tick_hit\": 491}}',0.912444,205883537,541296,NULL,'2022-03-17 20:03:10',1647547390,NULL),(1954886362,24589448,2,1612939,0,1,1,'B',1,0.904867,40,381886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 457, \"small_tick_hit\": 361, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',1.22962,205883458,318382,NULL,'2022-03-17 19:58:55',1647547135,NULL),(1950126047,24589448,2,1612940,0,1,1,'B',1,0.92956,52,498349,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 358, \"large_tick_hit\": 16, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.74597,199783211,405114,NULL,'2021-07-10 18:30:19',1625941819,NULL),(1955241458,24589448,2,2807873,1,1,1,'A',1,0.961776,168,586863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 467, \"large_tick_hit\": 5, \"small_tick_hit\": 308, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 5, \"small_tick_hit\": 319}}',7.18052,206221449,1061872,NULL,'2022-04-03 18:52:06',1649011926,NULL),(1954905681,24589448,2,1922252,1,1,1,'S',1,0.987006,334,778374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 781, \"large_tick_hit\": 17, \"small_tick_hit\": 1101, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 788, \"large_tick_hit\": 17, \"small_tick_hit\": 1119}}',9.17513,205947487,4389634,NULL,'2022-03-20 17:22:24',1647796944,NULL),(1955218353,24589448,2,930378,0,1,1,'S',1,0.981383,100,767549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 222, \"small_tick_hit\": 516, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 224, \"small_tick_hit\": 528}}',10.461,206221544,502180,NULL,'2022-04-03 18:56:40',1649012200,NULL),(1955239323,24589448,2,142622,0,1,1,'A',1,0.968188,155,618331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 417, \"small_tick_hit\": 283, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 293}}',10.7783,206221338,958522,NULL,'2022-04-03 18:48:07',1649011687,NULL),(1950126076,24589448,2,1612940,0,1,1,'S',1,0.994969,401,958026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',31.8627,199783295,3818144,NULL,'2021-07-10 18:32:41',1625941961,NULL),(1951293778,24593378,2,2949096,0,1,1,'D',1,0.807267,31,359565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 175, \"large_tick_hit\": 47, \"small_tick_hit\": 289, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 47, \"small_tick_hit\": 351}}',0.190514,201200623,93526,NULL,'2021-08-28 21:19:58',1630185598,NULL),(1950241255,24598316,2,1995048,0,1,1,'C',1,0.872969,31,369928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 256, \"large_tick_hit\": 38, \"small_tick_hit\": 297, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.688371,199792255,263326,NULL,'2021-07-11 00:46:38',1625964398,NULL),(1950133734,24598316,2,1612940,0,1,1,'B',1,0.938365,58,466579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 358, \"large_tick_hit\": 17, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.22673,199792381,396346,NULL,'2021-07-11 00:55:42',1625964942,NULL),(1950191789,24599808,2,2036865,0,1,1,'B',1,0.92,46,428485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 343, \"large_tick_hit\": 10, \"small_tick_hit\": 383, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.13847,199793979,305442,NULL,'2021-07-11 02:40:13',1625971213,NULL),(1950400523,24600372,2,2036865,0,1,1,'C',1,0.8525,45,375843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 313, \"large_tick_hit\": 9, \"small_tick_hit\": 360, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.286151,200087850,238932,NULL,'2021-07-21 02:24:12',1626834252,NULL),(1950473091,24600372,2,1612940,0,1,1,'C',1,0.883019,32,360217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 327, \"large_tick_hit\": 17, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.385266,200087776,201012,NULL,'2021-07-21 02:20:59',1626834059,NULL),(1950456438,24600372,2,1995048,0,1,1,'B',1,0.927622,54,464401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 268, \"large_tick_hit\": 38, \"small_tick_hit\": 322, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',2.1599,200087960,287716,NULL,'2021-07-21 02:29:14',1626834554,NULL),(1953327952,24600559,2,1582617,0,1,1,'A',1,0.94755,135,577446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 449, \"large_tick_hit\": 86, \"small_tick_hit\": 838, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 86, \"small_tick_hit\": 888}}',1.39453,203897223,462980,NULL,'2021-12-15 19:59:40',1639598380,NULL),(1953424016,24600559,2,1955675,0,1,1,'A',1,0.978233,102,672703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 230, \"large_tick_hit\": 69, \"small_tick_hit\": 465, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 69, \"small_tick_hit\": 476}}',3.2383,203897514,277958,NULL,'2021-12-15 20:15:30',1639599330,NULL),(1951160930,24600559,2,1804122,1,1,1,'A',1,0.953947,127,628748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 254, \"large_tick_hit\": 25, \"small_tick_hit\": 301, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 25, \"small_tick_hit\": 318}}',5.39107,201181987,594746,NULL,'2021-08-28 06:43:28',1630133008,NULL),(1950311460,24602998,2,1612940,0,1,1,'B',1,0.925786,77,458039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 352, \"large_tick_hit\": 16, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.09549,200003586,394272,NULL,'2021-07-18 04:08:26',1626581306,NULL),(1950196304,24605509,2,2036865,0,1,1,'B',1,0.9225,59,439268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 342, \"large_tick_hit\": 10, \"small_tick_hit\": 386, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.36789,199801386,323468,NULL,'2021-07-11 09:15:12',1625994912,NULL),(1950199729,24606504,2,2036865,0,1,1,'D',1,0.71375,22,296478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 277, \"large_tick_hit\": 7, \"small_tick_hit\": 287, \"small_tick_miss\": 126}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.019097,199804890,147786,NULL,'2021-07-11 12:08:18',1626005298,NULL),(1950143500,24608766,2,1612940,0,1,1,'D',1,0.832704,22,334261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 315, \"large_tick_hit\": 12, \"small_tick_hit\": 335, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.123187,199805711,154778,NULL,'2021-07-11 12:44:33',1626007473,NULL),(1950415246,24611292,2,2036865,0,1,1,'D',1,0.83875,32,356022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 321, \"large_tick_hit\": 7, \"small_tick_hit\": 343, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.239152,200108049,220926,NULL,'2021-07-21 20:03:03',1626897783,NULL),(1950203677,24613257,2,2036865,0,1,1,'D',1,0.735,16,313046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 111, \"great\": 270, \"large_tick_hit\": 6, \"small_tick_hit\": 312, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.013633,199811215,135864,NULL,'2021-07-11 16:43:12',1626021792,NULL),(1950150570,24616233,2,1612940,0,1,1,'D',1,0.777358,32,344911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 295, \"large_tick_hit\": 14, \"small_tick_hit\": 309, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.065819,199814406,156686,NULL,'2021-07-11 18:47:45',1626029265,NULL),(1950210307,24617533,2,2036865,0,1,1,'B',1,0.915,35,401324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 339, \"large_tick_hit\": 10, \"small_tick_hit\": 383, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.78603,199820385,262798,NULL,'2021-07-11 23:06:58',1626044818,NULL),(1950514621,24617533,2,1582770,0,1,1,'A',1,0.941397,142,636982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 218, \"large_tick_hit\": 74, \"small_tick_hit\": 463, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 74, \"small_tick_hit\": 492}}',3.41107,200221472,388722,NULL,'2021-07-25 19:52:27',1627242747,NULL),(1950594456,24620435,2,1612940,0,1,1,'D',1,0.83522,37,342766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 324, \"large_tick_hit\": 12, \"small_tick_hit\": 328, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.249716,200245316,171664,NULL,'2021-07-26 16:17:10',1627316230,NULL),(1950625959,24620435,2,2036865,0,1,1,'C',1,0.86,42,381311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 331, \"large_tick_hit\": 7, \"small_tick_hit\": 350, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.462593,200245409,264684,NULL,'2021-07-26 16:21:44',1627316504,NULL),(1950144540,24623679,2,1995048,0,1,1,'A',1,0.949778,91,579411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 276, \"large_tick_hit\": 41, \"small_tick_hit\": 326, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',5.2197,199824117,452876,NULL,'2021-07-12 02:22:18',1626056538,NULL),(1950143954,24623827,2,1995048,0,1,1,'D',1,0.83161,25,326517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 240, \"large_tick_hit\": 34, \"small_tick_hit\": 289, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.241316,199823573,195062,NULL,'2021-07-12 01:53:27',1626054807,NULL),(1950215545,24623827,2,2036865,0,1,1,'C',1,0.8975,54,416525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 337, \"large_tick_hit\": 10, \"small_tick_hit\": 371, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.940842,199827977,263546,NULL,'2021-07-12 06:05:03',1626069903,NULL),(1950212796,24623862,2,2036865,0,1,1,'D',1,0.76375,24,292607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 287, \"large_tick_hit\": 7, \"small_tick_hit\": 317, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.040292,199823638,171858,NULL,'2021-07-12 01:56:47',1626055007,NULL),(1950157729,24623862,2,1612940,0,1,1,'C',1,0.855346,40,368977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 325, \"large_tick_hit\": 17, \"small_tick_hit\": 338, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.363728,199824223,207652,NULL,'2021-07-12 02:27:02',1626056822,NULL),(1950213479,24624281,2,2036865,0,1,1,'B',1,0.90125,84,138601,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 341, \"large_tick_hit\": 10, \"small_tick_hit\": 370, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.963943,199824650,221118,NULL,'2021-07-12 02:47:36',1626058056,NULL),(1950214018,24625290,2,2036865,0,1,1,'C',1,0.89125,31,372328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 339, \"large_tick_hit\": 8, \"small_tick_hit\": 366, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.580763,199825410,249256,NULL,'2021-07-12 03:26:29',1626060389,NULL),(1950148734,24630565,2,1995048,0,1,1,'C',1,0.881832,35,393499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 258, \"large_tick_hit\": 38, \"small_tick_hit\": 301, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.85226,199832035,261458,NULL,'2021-07-12 10:25:00',1626085500,NULL),(1951112606,24630565,2,2036865,0,1,1,'B',1,0.93125,78,496427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 356, \"large_tick_hit\": 8, \"small_tick_hit\": 381, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',2.59617,200899596,527510,NULL,'2021-08-17 22:10:15',1629238215,NULL),(1955765112,24631203,2,1856878,0,1,1,'C',1,0.85906,81,459975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 311, \"large_tick_hit\": 6, \"small_tick_hit\": 579, \"small_tick_miss\": 106}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 6, \"small_tick_hit\": 685}}',0.726919,207172017,344670,NULL,'2022-05-22 13:12:37',1653225157,NULL),(1955806929,24631203,2,2285936,0,1,1,'B',1,0.93475,42,454129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 251, \"large_tick_hit\": 18, \"small_tick_hit\": 347, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 18, \"small_tick_hit\": 370}}',2.12487,207172107,227350,NULL,'2022-05-22 13:18:44',1653225524,NULL),(1950150115,24631865,2,1995048,0,1,1,'B',1,0.926145,101,538051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 268, \"large_tick_hit\": 40, \"small_tick_hit\": 319, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',3.75514,199833489,377194,NULL,'2021-07-12 11:40:37',1626090037,NULL),(1950298637,24632328,2,2036865,0,1,1,'A',1,0.94375,77,511528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 357, \"large_tick_hit\": 10, \"small_tick_hit\": 388, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.02958,199919935,462156,NULL,'2021-07-15 09:43:26',1626342206,NULL),(2594329679,24632328,2,1996908,0,1,1,'A',1,0.965458,73,570979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 251, \"large_tick_hit\": 28, \"small_tick_hit\": 280, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 291}}',6.94205,216367354,347424,NULL,'2024-03-30 18:54:00',1711824840,NULL),(2597690594,24632328,2,1612940,0,1,1,'A',1,0.96478,156,627177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 370, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.25041,216373732,833380,NULL,'2024-03-31 11:13:27',1711883607,NULL),(2597191979,24632328,2,1951530,0,1,1,'A',1,0.976945,119,613961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 330, \"large_tick_hit\": 15, \"small_tick_hit\": 333, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 15, \"small_tick_hit\": 338}}',10.4781,216372741,686810,NULL,'2024-03-31 08:32:09',1711873929,NULL),(1950355384,24632328,2,1995048,0,1,1,'A',1,0.976366,172,755885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 284, \"large_tick_hit\": 40, \"small_tick_hit\": 337, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',12.5136,199924071,764562,NULL,'2021-07-15 13:25:00',1626355500,NULL),(1952083406,24635871,2,1995048,0,1,1,'C',1,0.875923,69,440796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 253, \"large_tick_hit\": 39, \"small_tick_hit\": 301, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.25149,202351178,282950,NULL,'2021-10-13 18:09:17',1634148557,NULL),(1950159786,24636395,2,1995048,0,1,1,'B',1,0.902511,67,457547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 260, \"large_tick_hit\": 40, \"small_tick_hit\": 311, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',1.83848,199844420,334870,NULL,'2021-07-12 19:05:39',1626116739,NULL),(1955292144,24636438,2,1995048,0,1,1,'D',1,0.824225,16,320393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 235, \"large_tick_hit\": 33, \"small_tick_hit\": 290, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.133922,206398469,182620,NULL,'2022-04-12 15:53:31',1649778811,NULL),(1950361821,24636629,2,2036865,0,1,1,'S',1,0.98875,117,686503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 410, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',8.3791,199852510,805888,NULL,'2021-07-13 01:27:10',1626139630,NULL),(1950278258,24636629,2,1582987,1,1,1,'S',1,0.998741,295,970029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 69, \"small_tick_hit\": 498, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 69, \"small_tick_hit\": 499}}',12.6251,199869256,899444,NULL,'2021-07-13 16:21:36',1626193296,NULL),(1950334809,24636629,2,1863293,0,1,1,'S',1,0.998695,326,961960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 47, \"small_tick_hit\": 439, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 47, \"small_tick_hit\": 440}}',13.3879,199869751,1207874,NULL,'2021-07-13 16:43:11',1626194591,NULL),(1950330042,24636629,2,1612940,0,1,1,'S',1,0.992453,202,767650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',16.0727,199878677,1345684,NULL,'2021-07-13 22:39:36',1626215976,NULL),(1958585396,24637294,2,2279984,0,1,1,'C',1,0.884413,61,373528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 315, \"large_tick_hit\": 2, \"small_tick_hit\": 188, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 209}}',1.06098,210824642,259584,NULL,'2022-12-27 01:58:06',1672106286,NULL),(1950538513,24637294,2,683782,0,1,1,'B',1,0.933045,105,807913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 142, \"large_tick_hit\": 6, \"small_tick_hit\": 284, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',12.7029,200227019,273652,NULL,'2021-07-25 23:49:41',1627256981,NULL),(1950317885,24639878,2,1863227,0,1,1,'B',1,0.926413,86,550346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 213, \"large_tick_hit\": 66, \"small_tick_hit\": 426, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 66, \"small_tick_hit\": 465}}',1.52026,199844664,226100,NULL,'2021-07-12 19:15:57',1626117357,NULL),(1950284230,24643251,2,2356243,0,1,1,'D',1,0.831058,27,332678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 228, \"large_tick_hit\": 20, \"small_tick_hit\": 239, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 20, \"small_tick_hit\": 296}}',0.464541,199869819,127250,NULL,'2021-07-13 16:46:12',1626194772,NULL),(1950322496,24644278,2,770253,0,1,1,'D',1,0.746269,10,123224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 57, \"small_tick_hit\": 43, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 60}}',0.434358,199849595,48990,NULL,'2021-07-12 22:50:41',1626130241,NULL),(1950324038,24645638,2,1612940,0,1,1,'D',1,0.805031,50,354691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 309, \"large_tick_hit\": 15, \"small_tick_hit\": 316, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.180047,199871748,202912,NULL,'2021-07-13 18:03:59',1626199439,NULL),(1960397267,24647536,2,2112245,0,1,1,'B',1,0.928177,61,492336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 240, \"large_tick_hit\": 2, \"small_tick_hit\": 262, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',3.48422,213084605,243080,NULL,'2023-06-18 17:41:24',1687110084,NULL),(1956551653,24649760,2,2036865,0,1,1,'B',1,0.91125,48,433632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 347, \"large_tick_hit\": 10, \"small_tick_hit\": 372, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.26239,208103426,318856,NULL,'2022-07-08 00:05:49',1657238749,NULL),(1950888901,24652209,2,3133689,1,1,1,'A',1,0.967153,111,887131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 105, \"large_tick_hit\": 14, \"small_tick_hit\": 146, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 14, \"small_tick_hit\": 153}}',13.4771,200563791,250148,NULL,'2021-08-06 12:56:32',1628254592,NULL),(1950302331,24652300,2,1995048,0,1,1,'B',1,0.923191,75,486928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 263, \"large_tick_hit\": 40, \"small_tick_hit\": 322, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',2.49716,199858439,342000,NULL,'2021-07-13 07:31:38',1626161498,NULL),(1950303217,24653128,2,1995048,0,1,1,'D',1,0.815362,37,172772,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 242, \"large_tick_hit\": 33, \"small_tick_hit\": 277, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.245806,199859988,206960,NULL,'2021-07-13 09:17:07',1626167827,NULL),(1953531964,24653128,2,1612940,0,1,1,'C',1,0.885535,39,380988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 326, \"large_tick_hit\": 15, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.418411,204112093,227538,NULL,'2021-12-25 05:56:58',1640411818,NULL),(1960536922,24653128,2,2535969,0,1,1,'A',1,0.950413,85,543975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 591, \"large_tick_hit\": 2, \"small_tick_hit\": 1017, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 2, \"small_tick_hit\": 1074}}',1.51794,213319886,640430,NULL,'2023-07-07 03:41:49',1688701309,NULL),(1954362564,24653132,2,1612940,0,1,1,'C',1,0.886792,26,360415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 334, \"large_tick_hit\": 16, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.401028,205220356,196982,NULL,'2022-02-12 15:12:58',1644678778,NULL),(1950321963,24654367,2,2992257,0,1,1,'C',1,0.881639,37,377816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 246, \"large_tick_hit\": 33, \"small_tick_hit\": 302, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 33, \"small_tick_hit\": 344}}',0.894606,199862194,180708,NULL,'2021-07-13 11:17:12',1626175032,NULL),(1950305119,24654367,2,1995048,0,1,1,'C',1,0.899557,38,394974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 259, \"large_tick_hit\": 35, \"small_tick_hit\": 315, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.955486,199862435,270766,NULL,'2021-07-13 11:30:37',1626175837,NULL),(1950320646,24654367,2,1612940,0,1,1,'B',1,0.935849,100,502342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 357, \"large_tick_hit\": 16, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.19196,199867039,558570,NULL,'2021-07-13 14:54:30',1626188070,NULL),(1950270151,24654689,2,2036865,0,1,1,'C',1,0.8575,44,371498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 314, \"large_tick_hit\": 10, \"small_tick_hit\": 362, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.30847,199886045,228564,NULL,'2021-07-14 05:26:38',1626240398,NULL),(1950315540,24654689,2,1612940,0,1,1,'D',1,0.847799,58,394379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 319, \"large_tick_hit\": 15, \"small_tick_hit\": 340, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.36549,199861180,239752,NULL,'2021-07-13 10:19:55',1626171595,NULL),(1950315687,24658593,2,1995048,0,1,1,'D',1,0.822747,42,366408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 242, \"large_tick_hit\": 31, \"small_tick_hit\": 284, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',0.334204,199876203,239492,NULL,'2021-07-13 20:53:23',1626209603,NULL),(1951552828,24658593,2,2945148,0,1,1,'C',1,0.872935,67,367561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 433, \"large_tick_hit\": 4, \"small_tick_hit\": 250, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 4, \"small_tick_hit\": 283}}',0.585862,201681638,362048,NULL,'2021-09-17 00:37:52',1631839072,NULL),(1950377779,24658593,2,3068187,1,1,1,'A',1,0.979127,77,792115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 114, \"large_tick_hit\": 16, \"small_tick_hit\": 386, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 16, \"small_tick_hit\": 396}}',3.27848,199879102,156268,NULL,'2021-07-13 23:03:37',1626217417,NULL),(1951609276,24658593,2,2839414,0,1,1,'A',1,0.963492,139,638337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 334, \"large_tick_hit\": 9, \"small_tick_hit\": 264, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 9, \"small_tick_hit\": 278}}',6.68625,201657225,705228,NULL,'2021-09-15 23:29:17',1631748557,NULL),(1951910498,24658593,2,3102297,1,1,1,'A',1,0.979964,196,476389,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 19, \"small_tick_hit\": 342, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 19, \"small_tick_hit\": 353}}',7.53408,201856752,266304,NULL,'2021-09-23 20:43:02',1632429782,NULL),(1950310898,24662582,2,1995048,0,1,1,'B',1,0.921713,58,462516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 264, \"large_tick_hit\": 40, \"small_tick_hit\": 320, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',2.07751,199870478,322244,NULL,'2021-07-13 17:11:02',1626196262,NULL),(1952478263,24662582,2,1612940,0,1,1,'A',1,0.978616,133,686672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.0207,202757286,947410,NULL,'2021-10-29 16:12:17',1635523937,NULL),(1950255858,24662659,2,2036865,0,1,1,'B',1,0.90875,42,389032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 334, \"large_tick_hit\": 9, \"small_tick_hit\": 384, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.72953,199870439,286804,NULL,'2021-07-13 17:09:36',1626196176,NULL),(1952068011,24662659,2,1995048,0,1,1,'A',1,0.952733,81,529077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 268, \"large_tick_hit\": 41, \"small_tick_hit\": 336, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',3.79134,202259551,354840,NULL,'2021-10-09 22:22:42',1633818162,NULL),(1950280432,24662660,2,1582991,0,1,1,'B',1,0.9197,33,419478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 333, \"large_tick_hit\": 38, \"small_tick_hit\": 488, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 38, \"small_tick_hit\": 529}}',0.488257,199898424,212680,NULL,'2021-07-14 15:50:33',1626277833,NULL),(1950323607,24662660,2,1863230,0,1,1,'B',1,0.919717,80,224995,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 390, \"large_tick_hit\": 17, \"small_tick_hit\": 372, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 17, \"small_tick_hit\": 403}}',0.854117,199895013,299252,NULL,'2021-07-14 13:41:38',1626270098,NULL),(1950275428,24662660,2,1582774,0,1,1,'A',1,0.957317,67,252252,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 363, \"large_tick_hit\": 32, \"small_tick_hit\": 390, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 32, \"small_tick_hit\": 404}}',1.63111,199895217,262904,NULL,'2021-07-14 13:50:07',1626270607,NULL),(1950320654,24662660,2,1863227,0,1,1,'A',1,0.960578,105,329500,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 213, \"large_tick_hit\": 76, \"small_tick_hit\": 442, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 76, \"small_tick_hit\": 465}}',2.52573,199894940,178552,NULL,'2021-07-14 13:38:28',1626269908,NULL),(1950364866,24662660,2,1513236,0,1,1,'A',1,0.957865,100,631239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 301, \"large_tick_hit\": 98, \"small_tick_hit\": 624, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 98, \"small_tick_hit\": 659}}',2.55214,199897925,342460,NULL,'2021-07-14 15:33:33',1626276813,NULL),(1950560021,24662660,2,1442771,0,1,1,'A',1,0.947115,97,650955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 150, \"large_tick_hit\": 32, \"small_tick_hit\": 409, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',2.85514,200245001,203650,NULL,'2021-07-26 16:03:01',1627315381,NULL),(1950279312,24662660,2,1582987,0,1,1,'A',1,0.965995,89,630358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 221, \"large_tick_hit\": 66, \"small_tick_hit\": 480, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 66, \"small_tick_hit\": 499}}',3.15816,199898344,271236,NULL,'2021-07-14 15:47:32',1626277652,NULL),(1950335415,24662660,2,1863293,0,1,1,'A',1,0.976501,122,345292,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 273, \"large_tick_hit\": 47, \"small_tick_hit\": 428, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 47, \"small_tick_hit\": 440}}',3.77516,199895417,260412,NULL,'2021-07-14 13:58:41',1626271121,NULL),(1950270262,24662660,2,1582770,0,1,1,'A',1,0.971322,88,702984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 229, \"large_tick_hit\": 77, \"small_tick_hit\": 473, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 77, \"small_tick_hit\": 492}}',4.23242,199898140,384286,NULL,'2021-07-14 15:40:30',1626277230,NULL),(1950270235,24662660,2,1582770,0,1,1,'A',1,0.965087,145,349993,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 228, \"large_tick_hit\": 75, \"small_tick_hit\": 471, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 75, \"small_tick_hit\": 492}}',4.71189,199895158,250908,NULL,'2021-07-14 13:47:19',1626270439,NULL),(1950332514,24662660,2,1442774,0,1,1,'A',1,0.959283,158,777057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 239, \"large_tick_hit\": 2, \"small_tick_hit\": 348, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',6.00709,199897815,592448,NULL,'2021-07-14 15:29:45',1626276585,NULL),(1950279292,24662660,2,1582987,0,1,1,'S',1,0.987406,294,480917,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 225, \"large_tick_hit\": 69, \"small_tick_hit\": 490, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 69, \"small_tick_hit\": 499}}',9.5559,199895875,512616,NULL,'2021-07-14 14:15:47',1626272147,NULL),(1950811213,24663365,2,2949096,0,1,1,'B',1,0.903633,43,210025,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 207, \"large_tick_hit\": 47, \"small_tick_hit\": 318, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 47, \"small_tick_hit\": 351}}',1.0978,200559854,106400,NULL,'2021-08-06 09:47:45',1628243265,NULL),(1950256077,24665022,2,2785750,0,1,1,'D',1,0.793956,23,333183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 281, \"small_tick_hit\": 297, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 366, \"small_tick_hit\": 362}}',0.120332,199899200,166382,NULL,'2021-07-14 16:17:51',1626279471,NULL),(1950284867,24665022,2,2036865,0,1,1,'B',1,0.9225,33,404693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 348, \"large_tick_hit\": 6, \"small_tick_hit\": 384, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.913348,199903924,275936,NULL,'2021-07-14 19:27:24',1626290844,NULL),(1950351087,24665022,2,1612940,0,1,1,'B',1,0.918239,57,444558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 355, \"large_tick_hit\": 15, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.67377,199903851,384432,NULL,'2021-07-14 19:24:49',1626290689,NULL),(1950255138,24665022,2,2785749,1,1,1,'B',1,0.918886,56,486673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 267, \"small_tick_hit\": 492, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 538}}',2.03014,199900074,231892,NULL,'2021-07-14 16:53:26',1626281606,NULL),(1950338812,24665022,2,1995048,0,1,1,'B',1,0.935007,129,588137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 271, \"large_tick_hit\": 40, \"small_tick_hit\": 322, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',5.27321,199903986,507588,NULL,'2021-07-14 19:30:02',1626291002,NULL),(1950319495,24666016,2,1863227,0,1,1,'B',1,0.921156,72,518550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 206, \"large_tick_hit\": 70, \"small_tick_hit\": 425, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 70, \"small_tick_hit\": 465}}',1.16656,199874964,216314,NULL,'2021-07-13 20:04:04',1626206644,NULL),(1950252991,24666016,2,1612940,0,1,1,'B',1,0.937107,38,416487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 351, \"large_tick_hit\": 15, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.1981,199928488,269902,NULL,'2021-07-15 16:22:35',1626366155,NULL),(1950342906,24670662,2,1995048,0,1,1,'A',1,0.94387,104,592795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 278, \"large_tick_hit\": 39, \"small_tick_hit\": 322, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',5.6122,199909045,470372,NULL,'2021-07-14 23:01:17',1626303677,NULL),(1950285075,24672431,2,2036865,0,1,1,'C',1,0.8625,44,383944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 320, \"large_tick_hit\": 10, \"small_tick_hit\": 360, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.382357,199904316,241676,NULL,'2021-07-14 19:42:09',1626291729,NULL),(1951776816,24674152,2,2913878,0,1,1,'C',1,0.878613,32,314269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 278, \"small_tick_hit\": 178, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 188}}',0.595916,201789145,214308,NULL,'2021-09-21 00:06:15',1632182775,NULL),(1950359504,24674719,2,1612940,0,1,1,'C',1,0.890566,43,379079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 329, \"large_tick_hit\": 17, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.543501,199913959,228580,NULL,'2021-07-15 03:04:10',1626318250,NULL),(1950297295,24674719,2,2036865,0,1,1,'C',1,0.88125,37,369691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 335, \"large_tick_hit\": 8, \"small_tick_hit\": 362, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.55668,199918795,268812,NULL,'2021-07-15 08:31:14',1626337874,NULL),(1950345635,24677653,2,1995048,0,1,1,'B',1,0.930576,55,476150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 269, \"large_tick_hit\": 38, \"small_tick_hit\": 323, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',2.2995,199912568,325954,NULL,'2021-07-15 01:56:06',1626314166,NULL),(1950336343,24679300,2,1995048,0,1,1,'D',1,0.778434,21,294040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 214, \"large_tick_hit\": 35, \"small_tick_hit\": 278, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.06815,199901498,192720,NULL,'2021-07-14 17:51:13',1626285073,NULL),(1950275269,24680532,2,2036865,0,1,1,'D',1,0.84625,54,391966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 314, \"large_tick_hit\": 8, \"small_tick_hit\": 355, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.317954,199892584,225818,NULL,'2021-07-14 11:54:06',1626263646,NULL),(1950364273,24680706,2,1612940,0,1,1,'B',1,0.919497,69,510711,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 353, \"large_tick_hit\": 15, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.49118,199920594,376724,NULL,'2021-07-15 10:17:02',1626344222,NULL),(1953991103,24680706,2,2397875,0,1,1,'S',1,0.982206,236,848995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 278, \"large_tick_hit\": 4, \"small_tick_hit\": 270, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 276}}',8.50343,204840181,1071172,NULL,'2022-01-26 07:49:57',1643183397,NULL),(1950276668,24681060,2,2036865,0,1,1,'D',1,0.71375,14,300224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 111, \"great\": 270, \"large_tick_hit\": 6, \"small_tick_hit\": 295, \"small_tick_miss\": 118}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.010426,199894790,131842,NULL,'2021-07-14 13:31:34',1626269494,NULL),(1950331544,24682699,2,1995048,0,1,1,'C',1,0.862629,52,391685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 250, \"large_tick_hit\": 37, \"small_tick_hit\": 297, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.787912,199895449,239838,NULL,'2021-07-14 14:00:09',1626271209,NULL),(1950350356,24688852,2,1612940,0,1,1,'B',1,0.90566,59,410441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 340, \"large_tick_hit\": 17, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.07341,199903424,323666,NULL,'2021-07-14 19:07:20',1626289640,NULL),(1950364071,24693642,2,1995048,0,1,1,'D',1,0.714919,15,314236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 199, \"large_tick_hit\": 31, \"small_tick_hit\": 254, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',0.018277,199935212,161768,NULL,'2021-07-15 20:33:50',1626381230,NULL),(1950343865,24694903,2,1995048,0,1,1,'D',1,0.682422,18,323050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 195, \"large_tick_hit\": 31, \"small_tick_hit\": 236, \"small_tick_miss\": 113}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',0.014495,199910301,166588,NULL,'2021-07-15 00:02:34',1626307354,NULL),(1950346011,24697431,2,1995048,0,1,1,'D',1,0.703102,18,294053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 208, \"large_tick_hit\": 29, \"small_tick_hit\": 239, \"small_tick_miss\": 110}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 29, \"small_tick_hit\": 349}}',0.023881,199913287,155350,NULL,'2021-07-15 02:31:51',1626316311,NULL),(1950550176,24697890,2,1995048,0,1,1,'D',1,0.838996,31,347159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 248, \"large_tick_hit\": 34, \"small_tick_hit\": 286, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.383944,200202581,227152,NULL,'2021-07-25 03:43:43',1627184623,NULL),(1950597182,24697890,2,2036865,0,1,1,'A',1,0.95875,180,665946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 365, \"large_tick_hit\": 10, \"small_tick_hit\": 392, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',8.31574,200202633,1049344,NULL,'2021-07-25 03:46:13',1627184773,NULL),(1951133868,24698119,2,842716,1,1,1,'D',1,0.376645,7,4847,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 301, \"great\": 182, \"large_tick_hit\": 1, \"small_tick_hit\": 46, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 1, \"small_tick_hit\": 124}}',0.000002,200907907,57576,NULL,'2021-08-18 06:28:48',1629268128,NULL),(1951231475,24698119,2,1129276,1,1,1,'B',1,0.937313,88,574367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 200, \"large_tick_hit\": 42, \"small_tick_hit\": 386, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 42, \"small_tick_hit\": 415}}',2.92688,201152666,193004,NULL,'2021-08-27 06:20:42',1630045242,NULL),(1957843915,24701882,2,2036866,0,1,1,'C',1,0.857485,57,363015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 386, \"small_tick_hit\": 330, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.595438,209703384,282260,NULL,'2022-10-10 01:59:17',1665367157,NULL),(1950349498,24701882,2,2036865,0,1,1,'B',1,0.9325,51,437596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 345, \"large_tick_hit\": 10, \"small_tick_hit\": 391, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.41535,199966979,341790,NULL,'2021-07-16 21:51:18',1626472278,NULL),(1950469715,24705881,2,2036866,0,1,1,'D',1,0.819162,16,297176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 361, \"small_tick_hit\": 323, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.078255,200102914,175966,NULL,'2021-07-21 16:12:06',1626883926,NULL),(1951527581,24705881,2,1995048,0,1,1,'B',1,0.903988,50,434788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 265, \"large_tick_hit\": 36, \"small_tick_hit\": 311, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',1.51324,201367358,309898,NULL,'2021-09-04 11:13:53',1630754033,NULL),(1951489103,24705881,2,1612940,0,1,1,'B',1,0.937107,84,493540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 360, \"large_tick_hit\": 16, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.0646,201423114,419338,NULL,'2021-09-06 12:45:41',1630932341,NULL),(1950301872,24706756,2,2036865,0,1,1,'A',1,0.94125,56,503908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 362, \"large_tick_hit\": 8, \"small_tick_hit\": 383, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',2.53565,199924037,381998,NULL,'2021-07-15 13:23:14',1626355394,NULL),(1950291654,24707551,2,1826138,0,1,1,'D',1,0.732172,22,321420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 121, \"great\": 281, \"large_tick_hit\": 70, \"small_tick_hit\": 532, \"small_tick_miss\": 202}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 70, \"small_tick_hit\": 734}}',0.006431,199924798,116996,NULL,'2021-07-15 13:56:36',1626357396,NULL),(1950368902,24709011,2,1612940,0,1,1,'D',1,0.822641,22,303325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 312, \"large_tick_hit\": 12, \"small_tick_hit\": 330, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.105157,199926625,167220,NULL,'2021-07-15 15:09:09',1626361749,NULL),(1952157841,24709011,2,1612940,0,1,1,'C',1,0.883019,45,189376,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 341, \"large_tick_hit\": 15, \"small_tick_hit\": 346, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.656435,202304951,180676,NULL,'2021-10-11 17:44:19',1633974259,NULL),(1950371514,24712299,2,2570168,1,1,1,'A',1,0.960714,206,627015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 458, \"small_tick_hit\": 349, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 478, \"small_tick_hit\": 362}}',3.77939,199980290,1257562,NULL,'2021-07-17 09:45:15',1626515115,NULL),(1950361657,24713909,2,1995048,0,1,1,'D',1,0.828656,71,407549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 239, \"large_tick_hit\": 35, \"small_tick_hit\": 287, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.545431,199932005,259282,NULL,'2021-07-15 18:37:13',1626374233,NULL),(1950471889,24715565,2,1612940,0,1,1,'B',1,0.927044,41,457648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 365, \"large_tick_hit\": 14, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.78268,200086236,320016,NULL,'2021-07-21 01:07:13',1626829633,NULL),(1950317423,24719718,2,2036865,0,1,1,'A',1,0.96,82,547365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 361, \"large_tick_hit\": 10, \"small_tick_hit\": 397, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.95306,199940704,509706,NULL,'2021-07-16 00:56:35',1626396995,NULL),(1950368012,24719718,2,1995048,0,1,1,'A',1,0.961595,104,575787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 273, \"large_tick_hit\": 39, \"small_tick_hit\": 339, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',5.33867,199940658,478102,NULL,'2021-07-16 00:53:56',1626396836,NULL),(1950284074,24721144,2,1612940,0,1,1,'A',1,0.94717,77,502221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 364, \"large_tick_hit\": 14, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',3.2219,199966925,491198,NULL,'2021-07-16 21:48:28',1626472108,NULL),(1950349482,24721144,2,2036865,0,1,1,'A',1,0.95,161,599511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 354, \"large_tick_hit\": 10, \"small_tick_hit\": 396, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.17289,199966978,858132,NULL,'2021-07-16 21:51:17',1626472277,NULL),(1950378752,24721144,2,3078642,1,1,1,'A',1,0.944785,99,575004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 208, \"large_tick_hit\": 11, \"small_tick_hit\": 243, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 11, \"small_tick_hit\": 253}}',6.77475,199972611,276718,NULL,'2021-07-17 02:27:28',1626488848,NULL),(1959375672,24723709,2,621291,0,1,1,'B',1,0.900738,50,405371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 584, \"small_tick_hit\": 514, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 640, \"small_tick_hit\": 579}}',0.669507,211802908,510724,NULL,'2023-03-11 17:30:15',1678555815,NULL),(1959358690,24723709,2,515642,0,1,1,'A',1,0.942149,118,528689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 505, \"small_tick_hit\": 635, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 535, \"small_tick_hit\": 675}}',2.64801,211742614,698358,NULL,'2023-03-07 03:43:34',1678160614,NULL),(1960246768,24726611,2,1331759,1,1,1,'C',1,0.86719,271,171766,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 358, \"great\": 2086, \"large_tick_hit\": 192, \"small_tick_hit\": 484, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 2444, \"large_tick_hit\": 192, \"small_tick_hit\": 549}}',0.000557,213000903,3235950,NULL,'2023-06-12 05:29:17',1686547757,NULL),(1960331993,24726611,2,1235777,0,1,1,'S',1,0.983155,325,705246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1007, \"large_tick_hit\": 550, \"small_tick_hit\": 1011, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1026, \"large_tick_hit\": 550, \"small_tick_hit\": 1036}}',23.3066,213000861,4827778,NULL,'2023-06-12 05:22:47',1686547367,NULL),(1950347121,24728377,2,2036865,0,1,1,'D',1,0.76,25,302241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 281, \"large_tick_hit\": 10, \"small_tick_hit\": 317, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.036979,199964111,155534,NULL,'2021-07-16 19:58:21',1626465501,NULL),(1950253259,24731092,2,1995048,0,1,1,'D',1,0.738552,14,297671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 206, \"large_tick_hit\": 31, \"small_tick_hit\": 263, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',0.025599,199953174,155270,NULL,'2021-07-16 12:50:30',1626439830,NULL),(1952097819,24732699,2,2339028,0,1,1,'C',1,0.862069,17,233879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 81, \"small_tick_hit\": 69, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 72}}',2.54418,202303484,116042,NULL,'2021-10-11 16:35:22',1633970122,NULL),(1950775107,24732699,2,1612940,0,1,1,'A',1,0.955975,85,532266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 366, \"large_tick_hit\": 17, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.27266,200638251,472294,NULL,'2021-08-08 21:22:05',1628457725,NULL),(1950358041,24737758,2,2913766,0,1,1,'B',1,0.939877,81,497385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 390, \"large_tick_hit\": 8, \"small_tick_hit\": 368, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 8, \"small_tick_hit\": 393}}',1.96171,199961092,514076,NULL,'2021-07-16 18:02:46',1626458566,NULL),(1950284091,24737812,2,1612940,0,1,1,'C',1,0.867925,27,361265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 340, \"large_tick_hit\": 16, \"small_tick_hit\": 334, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.440845,199967019,205772,NULL,'2021-07-16 21:52:54',1626472374,NULL),(1950345537,24738447,2,2036865,0,1,1,'C',1,0.8525,35,170274,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 320, \"large_tick_hit\": 8, \"small_tick_hit\": 354, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.243416,199962457,186196,NULL,'2021-07-16 18:53:37',1626461617,NULL),(1950495234,24739497,2,1995048,0,1,1,'C',1,0.881832,37,380619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 258, \"large_tick_hit\": 31, \"small_tick_hit\": 308, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',0.719915,200143936,266552,NULL,'2021-07-23 02:34:47',1627007687,NULL),(1950564779,24740306,2,1995048,0,1,1,'S',1,0.980798,181,57171,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 283, \"large_tick_hit\": 41, \"small_tick_hit\": 340, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',6.51407,200223831,230548,NULL,'2021-07-25 21:23:16',1627248196,NULL),(1950261162,24740607,2,1995048,0,1,1,'D',1,0.779911,17,313538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 221, \"large_tick_hit\": 33, \"small_tick_hit\": 274, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.06772,199964497,168684,NULL,'2021-07-16 20:12:09',1626466329,NULL),(1950282884,24740607,2,1612940,0,1,1,'B',1,0.919497,96,477457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 352, \"large_tick_hit\": 14, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',2.26553,199965370,465658,NULL,'2021-07-16 20:42:44',1626468164,NULL),(1953445010,24741436,2,2036865,0,1,1,'A',1,0.94,130,556185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 354, \"large_tick_hit\": 9, \"small_tick_hit\": 389, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',3.98953,204009888,743534,NULL,'2021-12-20 18:38:52',1640025532,NULL),(1953327906,24741436,2,1612940,0,1,1,'A',1,0.977359,203,713083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',13.1306,204009923,1298852,NULL,'2021-12-20 18:41:04',1640025664,NULL),(1950262979,24742526,2,1995048,0,1,1,'C',1,0.867061,46,397322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 251, \"large_tick_hit\": 37, \"small_tick_hit\": 299, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.75744,199967078,259282,NULL,'2021-07-16 21:55:12',1626472512,NULL),(1950357437,24748890,2,2036865,0,1,1,'B',1,0.9125,40,386847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 333, \"large_tick_hit\": 10, \"small_tick_hit\": 387, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.717675,199975404,259770,NULL,'2021-07-17 04:53:37',1626497617,NULL),(1950550783,24748890,2,1995048,0,1,1,'C',1,0.880355,51,412364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 262, \"large_tick_hit\": 33, \"small_tick_hit\": 301, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',1.10698,200203902,295086,NULL,'2021-07-25 05:00:29',1627189229,NULL),(1955912500,24750762,2,2036865,0,1,1,'C',1,0.85875,25,350496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 320, \"large_tick_hit\": 8, \"small_tick_hit\": 359, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.223457,207216140,198634,NULL,'2022-05-24 19:54:12',1653422052,NULL),(1950360042,24751599,2,2036865,0,1,1,'A',1,0.97125,158,704486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 373, \"large_tick_hit\": 8, \"small_tick_hit\": 396, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',9.65871,199979537,1019008,NULL,'2021-07-17 09:05:06',1626512706,NULL),(1950292642,24751599,2,1612940,0,1,1,'S',1,0.986163,155,693385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',11.4605,199979724,1182764,NULL,'2021-07-17 09:16:55',1626513415,NULL),(1950271621,24751599,2,1995048,0,1,1,'A',1,0.964549,209,767297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 282, \"large_tick_hit\": 41, \"small_tick_hit\": 330, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',13.2666,199979785,934060,NULL,'2021-07-17 09:19:40',1626513580,NULL),(1950313721,24754848,2,1432023,0,1,1,'D',1,0.751462,27,327438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 227, \"large_tick_hit\": 1, \"small_tick_hit\": 286, \"small_tick_miss\": 106}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 392}}',0.11326,199999012,115876,NULL,'2021-07-17 23:57:08',1626566228,NULL),(1950723974,24755020,2,1995048,0,1,1,'A',1,0.966027,76,567574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 276, \"large_tick_hit\": 41, \"small_tick_hit\": 337, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',4.96113,200463178,434130,NULL,'2021-08-03 10:08:12',1627985292,NULL),(1950497111,24760645,2,2605130,0,1,1,'A',1,0.950469,66,577355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 287, \"large_tick_hit\": 8, \"small_tick_hit\": 415, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 8, \"small_tick_hit\": 443}}',4.90226,200019763,313286,NULL,'2021-07-18 18:14:27',1626632067,NULL),(1950380497,24760645,2,1964552,0,1,1,'A',1,0.967128,91,757357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 126, \"large_tick_hit\": 5, \"small_tick_hit\": 428, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 5, \"small_tick_hit\": 444}}',12.7821,200080937,228296,NULL,'2021-07-20 20:52:45',1626814365,NULL),(1950305362,24761422,2,1612940,0,1,1,'D',1,0.803774,17,314090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 299, \"large_tick_hit\": 14, \"small_tick_hit\": 326, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.053867,199995621,145624,NULL,'2021-07-17 21:06:48',1626556008,NULL),(1950475639,24761477,2,2036865,0,1,1,'D',1,0.8375,23,318213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 316, \"large_tick_hit\": 9, \"small_tick_hit\": 345, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.166222,200028062,196394,NULL,'2021-07-19 00:32:14',1626654734,NULL),(1950280970,24761477,2,1995048,0,1,1,'C',1,0.850812,18,327149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 234, \"large_tick_hit\": 37, \"small_tick_hit\": 305, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.191997,199992886,204870,NULL,'2021-07-17 19:12:56',1626549176,NULL),(1953993432,24762622,2,1612940,0,1,1,'A',1,0.957233,91,529969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 365, \"large_tick_hit\": 16, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.27642,204745006,501540,NULL,'2022-01-22 03:31:50',1642822310,NULL),(1953970554,24762622,2,1995048,0,1,1,'A',1,0.961595,101,594891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 277, \"large_tick_hit\": 40, \"small_tick_hit\": 334, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',6.07302,204816680,517228,NULL,'2022-01-25 04:09:19',1643083759,NULL),(1960952792,24763585,2,1995048,0,1,1,'A',1,0.967504,83,600526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 278, \"large_tick_hit\": 41, \"small_tick_hit\": 336, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',5.70556,213811110,447184,NULL,'2023-08-15 16:13:56',1692116036,NULL),(1950288362,24764121,2,1995048,0,1,1,'D',1,0.833087,35,338981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 246, \"large_tick_hit\": 32, \"small_tick_hit\": 286, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.36028,200005790,209368,NULL,'2021-07-18 06:08:02',1626588482,NULL),(1951671034,24764723,2,1612940,0,1,1,'D',1,0.786164,17,307060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 300, \"large_tick_hit\": 13, \"small_tick_hit\": 312, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.047688,201847842,137332,NULL,'2021-09-23 13:45:03',1632404703,NULL),(1950664832,24772110,2,2036865,0,1,1,'C',1,0.89375,72,444245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 338, \"large_tick_hit\": 10, \"small_tick_hit\": 367, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.19315,200487833,350410,NULL,'2021-08-04 03:02:32',1628046152,NULL),(1952986460,24772110,2,1612940,0,1,1,'A',1,0.948428,71,540520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 372, \"large_tick_hit\": 15, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',4.00083,203405640,523858,NULL,'2021-11-24 01:51:56',1637718716,NULL),(1956827214,24777781,2,1744707,0,1,1,'A',1,0.976771,258,837632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 268, \"large_tick_hit\": 64, \"small_tick_hit\": 509, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 64, \"small_tick_hit\": 525}}',NULL,208475567,1100230,NULL,'2022-07-28 14:23:52',1659018232,NULL),(1956954554,24777781,2,1744758,0,1,1,'A',1,0.945362,62,481896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 391, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 21, \"small_tick_hit\": 411}}',NULL,208535662,350046,NULL,'2022-07-31 19:27:50',1659295670,NULL),(1956806185,24777781,2,3452666,1,1,1,'D',1,0.755396,25,290639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 289, \"large_tick_hit\": 8, \"small_tick_hit\": 228, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 8, \"small_tick_hit\": 320}}',0.109551,208512797,156932,NULL,'2022-07-30 15:18:01',1659194281,NULL),(1950410437,24779332,2,1995048,0,1,1,'A',1,0.946824,78,598931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 282, \"large_tick_hit\": 38, \"small_tick_hit\": 321, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',4.96972,200015732,494738,NULL,'2021-07-18 15:19:57',1626621597,NULL),(1950457451,24781379,2,2036865,0,1,1,'B',1,0.9025,63,438519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 342, \"large_tick_hit\": 10, \"small_tick_hit\": 370, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.27787,200168022,369704,NULL,'2021-07-23 22:29:26',1627079366,NULL),(1952770877,24784291,2,1517562,1,1,1,'B',1,0.927948,93,568312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 153, \"large_tick_hit\": 92, \"small_tick_hit\": 180, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 92, \"small_tick_hit\": 202}}',3.07977,203073831,181484,NULL,'2021-11-10 21:43:07',1636580587,NULL),(1955049597,24785700,2,1612940,0,1,1,'A',1,0.958491,81,548122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 369, \"large_tick_hit\": 17, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.56997,206120074,467232,NULL,'2022-03-29 16:51:04',1648572664,NULL),(1950422212,24787640,2,1612940,0,1,1,'D',1,0.779874,19,283720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 290, \"large_tick_hit\": 15, \"small_tick_hit\": 315, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.039088,200026630,138402,NULL,'2021-07-18 23:15:06',1626650106,NULL),(1950465488,24787816,2,2239636,0,1,1,'D',1,0.819771,30,152208,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 168, \"great\": 785, \"large_tick_hit\": 4, \"small_tick_hit\": 430, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 953, \"large_tick_hit\": 4, \"small_tick_hit\": 530}}',0.004389,200085226,342816,NULL,'2021-07-21 00:14:26',1626826466,NULL),(1950489109,24787816,2,1951527,0,1,1,'D',1,0.821224,51,175836,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 461, \"small_tick_hit\": 398, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 554, \"small_tick_hit\": 492}}',0.082647,200085167,250988,NULL,'2021-07-21 00:10:41',1626826241,NULL),(1950418817,24789415,2,1995048,0,1,1,'A',1,0.949778,52,500015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 273, \"large_tick_hit\": 39, \"small_tick_hit\": 331, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',2.86467,200029274,344462,NULL,'2021-07-19 01:47:58',1626659278,NULL),(1950425512,24789415,2,1612940,0,1,1,'A',1,0.943396,92,521760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 363, \"large_tick_hit\": 16, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.74664,200029362,463362,NULL,'2021-07-19 01:52:49',1626659569,NULL),(1950417956,24791672,2,2005443,0,1,1,'C',1,0.86828,24,341925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 357, \"large_tick_hit\": 3, \"small_tick_hit\": 286, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 3, \"small_tick_hit\": 328}}',0.447481,200060043,291032,NULL,'2021-07-20 04:19:45',1626754785,NULL),(1950455205,24791672,2,2905380,0,1,1,'D',1,0.814815,15,232406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 104, \"small_tick_hit\": 138, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 129, \"small_tick_hit\": 168}}',1.48617,200059974,49860,NULL,'2021-07-20 04:14:34',1626754474,NULL),(1950412131,24791672,2,34208,0,1,1,'B',1,0.926374,67,475642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 423, \"large_tick_hit\": 32, \"small_tick_hit\": 388, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 32, \"small_tick_hit\": 428}}',2.84327,200060470,481544,NULL,'2021-07-20 04:47:02',1626756422,NULL),(1950430651,24791672,2,1863208,1,1,1,'A',1,0.953832,93,494065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 587, \"large_tick_hit\": 5, \"small_tick_hit\": 441, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 5, \"small_tick_hit\": 458}}',3.5651,200060673,875850,NULL,'2021-07-20 04:59:35',1626757175,NULL),(1950383758,24791672,2,1784047,1,1,1,'S',1,0.985088,114,682697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 515, \"large_tick_hit\": 47, \"small_tick_hit\": 561, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 47, \"small_tick_hit\": 570}}',4.78516,200061049,909398,NULL,'2021-07-20 05:21:55',1626758515,NULL),(1950457087,24791672,2,1216901,0,1,1,'A',1,0.969933,107,529238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 529, \"large_tick_hit\": 98, \"small_tick_hit\": 244, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 98, \"small_tick_hit\": 249}}',4.9443,200061423,957820,NULL,'2021-07-20 05:45:16',1626759916,NULL),(1950452904,24791672,2,2905228,0,1,1,'B',1,0.906504,28,423095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 66, \"small_tick_hit\": 157, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',5.4122,200031734,37462,NULL,'2021-07-19 04:14:17',1626668057,NULL),(1950489604,24791672,2,1582590,0,1,1,'A',1,0.979463,163,656604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 745, \"large_tick_hit\": 22, \"small_tick_hit\": 473, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 757, \"large_tick_hit\": 22, \"small_tick_hit\": 487}}',6.01367,200060948,1936274,NULL,'2021-07-20 05:16:05',1626758165,NULL),(1950492828,24791672,2,1954393,1,1,1,'A',1,0.975265,156,644937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 629, \"large_tick_hit\": 9, \"small_tick_hit\": 466, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 9, \"small_tick_hit\": 482}}',6.70497,200061354,1438816,NULL,'2021-07-20 05:40:29',1626759629,NULL),(1950459775,24791672,2,80990,0,1,1,'S',1,0.990128,144,784212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 309, \"large_tick_hit\": 90, \"small_tick_hit\": 604, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 90, \"small_tick_hit\": 611}}',8.44527,200061230,848560,NULL,'2021-07-20 05:33:32',1626759212,NULL),(1950384088,24791672,2,3207,0,1,1,'S',1,0.981651,144,945688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 143, \"large_tick_hit\": 2, \"small_tick_hit\": 69, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 2, \"small_tick_hit\": 72}}',9.96879,200060589,517646,NULL,'2021-07-20 04:54:30',1626756870,NULL),(1951440230,24794283,2,1644945,0,1,1,'C',1,0.875101,55,362814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 690, \"small_tick_hit\": 396, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 777, \"small_tick_hit\": 464}}',0.153346,201501055,593908,NULL,'2021-09-09 16:44:40',1631205880,NULL),(1951410687,24794283,2,1995048,0,1,1,'C',1,0.868538,27,355834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 253, \"large_tick_hit\": 35, \"small_tick_hit\": 300, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.499228,201378003,234316,NULL,'2021-09-04 19:09:19',1630782559,NULL),(1950433004,24798159,2,1612940,0,1,1,'C',1,0.884277,42,384824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 336, \"large_tick_hit\": 15, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.597362,200038754,219916,NULL,'2021-07-19 12:14:53',1626696893,NULL),(1951982295,24798159,2,1995048,0,1,1,'B',1,0.936485,54,472677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 269, \"large_tick_hit\": 39, \"small_tick_hit\": 326, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',2.41882,202113308,329612,NULL,'2021-10-03 21:43:33',1633297413,NULL),(1953501016,24798159,2,1076845,0,1,1,'B',1,0.928518,113,565056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 430, \"large_tick_hit\": 16, \"small_tick_hit\": 788, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 16, \"small_tick_hit\": 862}}',2.79501,204078192,531976,NULL,'2021-12-23 17:53:27',1640282007,NULL),(1950480313,24798424,2,1995048,0,1,1,'D',1,0.834564,26,331122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 248, \"large_tick_hit\": 35, \"small_tick_hit\": 282, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.333992,200121921,212196,NULL,'2021-07-22 08:53:47',1626944027,NULL),(1950425205,24798424,2,2036865,0,1,1,'C',1,0.8625,85,430292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 325, \"large_tick_hit\": 9, \"small_tick_hit\": 356, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.7314,200122041,331612,NULL,'2021-07-22 09:00:56',1626944456,NULL),(1951612840,24799856,2,1995048,0,1,1,'A',1,0.951256,71,535828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 273, \"large_tick_hit\": 41, \"small_tick_hit\": 330, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',3.93955,201577802,371400,NULL,'2021-09-12 14:26:53',1631456813,NULL),(1951490078,24799856,2,1951529,0,1,1,'A',1,0.951284,130,655326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 321, \"large_tick_hit\": 5, \"small_tick_hit\": 748, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 5, \"small_tick_hit\": 793}}',5.05348,201401181,488732,NULL,'2021-09-05 15:01:14',1630854074,NULL),(1951528029,24799856,2,1826139,1,1,1,'A',1,0.960741,178,645429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 565, \"large_tick_hit\": 73, \"small_tick_hit\": 659, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 73, \"small_tick_hit\": 698}}',5.08217,201401353,1592874,NULL,'2021-09-05 15:09:09',1630854549,NULL),(1951527575,24799856,2,1826138,0,1,1,'A',1,0.974295,268,762437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 366, \"large_tick_hit\": 98, \"small_tick_hit\": 711, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 98, \"small_tick_hit\": 734}}',7.14561,201401280,883334,NULL,'2021-09-05 15:05:47',1630854347,NULL),(1951623877,24799856,2,1612940,0,1,1,'S',1,0.987421,214,794985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',16.8743,201577934,1797038,NULL,'2021-09-12 14:33:32',1631457212,NULL),(1950833069,24807900,2,1995048,0,1,1,'D',1,0.788774,20,317493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 226, \"large_tick_hit\": 30, \"small_tick_hit\": 278, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',0.087223,200604179,185672,NULL,'2021-08-07 18:05:34',1628359534,NULL),(1951155437,24807900,2,525538,0,1,1,'D',1,0.8418,30,437354,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 151, \"large_tick_hit\": 58, \"small_tick_hit\": 371, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 58, \"small_tick_hit\": 451}}',0.585281,201031651,91601,NULL,'2021-08-22 18:56:33',1629658593,NULL),(1950423101,24807900,2,1442771,0,1,1,'C',1,0.895833,73,557569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 151, \"large_tick_hit\": 29, \"small_tick_hit\": 379, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 29, \"small_tick_hit\": 433}}',1.5756,200052908,126170,NULL,'2021-07-19 21:58:21',1626731901,NULL),(1952078184,24807900,2,2036865,0,1,1,'A',1,0.965,128,622535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 366, \"large_tick_hit\": 10, \"small_tick_hit\": 396, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.76394,202192809,807064,NULL,'2021-10-07 12:43:09',1633610589,NULL),(1954946726,24807918,2,2036865,0,1,1,'A',1,0.95125,74,521126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 359, \"large_tick_hit\": 10, \"small_tick_hit\": 392, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.25792,205940515,416944,NULL,'2022-03-20 10:54:11',1647773651,NULL),(1954929970,24807918,2,1612940,0,1,1,'A',1,0.942138,124,551599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 362, \"large_tick_hit\": 17, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.7224,205940391,718560,NULL,'2022-03-20 10:46:10',1647773170,NULL),(1954955430,24807918,2,1995048,0,1,1,'A',1,0.957164,115,636224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 279, \"large_tick_hit\": 41, \"small_tick_hit\": 328, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',7.1971,205940473,524776,NULL,'2022-03-20 10:51:41',1647773501,NULL),(1950400248,24810431,2,1612940,0,1,1,'D',1,0.777358,28,297375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 290, \"large_tick_hit\": 17, \"small_tick_hit\": 311, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.055655,200154338,158050,NULL,'2021-07-23 13:10:31',1627045831,NULL),(1950437462,24811571,2,1995048,0,1,1,'A',1,0.95421,78,565614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 277, \"large_tick_hit\": 40, \"small_tick_hit\": 329, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',4.73376,200056350,412454,NULL,'2021-07-20 01:03:43',1626743023,NULL),(1950437854,24811869,2,1995048,0,1,1,'C',1,0.870015,59,421021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 256, \"large_tick_hit\": 34, \"small_tick_hit\": 299, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',1.00093,200056820,271462,NULL,'2021-07-20 01:29:33',1626744573,NULL),(1950450663,24811869,2,1612940,0,1,1,'B',1,0.927044,98,497648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 357, \"large_tick_hit\": 15, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.89221,200059062,447770,NULL,'2021-07-20 03:24:46',1626751486,NULL),(1951031854,24812081,2,1612940,0,1,1,'B',1,0.916981,71,465795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 355, \"large_tick_hit\": 16, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.04154,200929238,377168,NULL,'2021-08-19 00:34:13',1629333253,NULL),(1950405090,24817160,2,1397855,1,1,1,'A',1,0.962766,94,566431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 392, \"large_tick_hit\": 10, \"small_tick_hit\": 322, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 10, \"small_tick_hit\": 337}}',5.19199,200096272,635860,NULL,'2021-07-21 11:08:47',1626865727,NULL),(1950475406,24817160,2,1735345,1,1,1,'A',1,0.942857,65,505845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 163, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 8, \"small_tick_hit\": 176}}',6.1642,200089440,268762,NULL,'2021-07-21 03:43:20',1626839000,NULL),(1950405014,24817160,2,1397403,1,1,1,'S',1,0.983015,130,719737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 265, \"large_tick_hit\": 69, \"small_tick_hit\": 592, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 69, \"small_tick_hit\": 603}}',6.85883,200089397,478028,NULL,'2021-07-21 03:41:44',1626838904,NULL),(1950509627,24817160,2,1612940,0,1,1,'A',1,0.976101,125,727860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 381, \"large_tick_hit\": 16, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',9.99197,200291710,1026362,NULL,'2021-07-28 07:41:31',1627458091,NULL),(1950411459,24817160,2,1826139,1,1,1,'S',1,0.993333,533,916080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 577, \"large_tick_hit\": 74, \"small_tick_hit\": 690, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 578, \"large_tick_hit\": 74, \"small_tick_hit\": 698}}',21.8148,200175774,6412064,NULL,'2021-07-24 05:27:10',1627104430,NULL),(1950391754,24817456,2,2100418,0,1,1,'A',1,0.943905,53,530686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 182, \"large_tick_hit\": 129, \"small_tick_hit\": 564, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 129, \"small_tick_hit\": 598}}',1.61304,200063477,142648,NULL,'2021-07-20 07:59:21',1626767961,NULL),(1950434866,24817456,2,1442774,0,1,1,'A',1,0.960912,110,645557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 234, \"large_tick_hit\": 2, \"small_tick_hit\": 354, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',3.8973,200063531,334328,NULL,'2021-07-20 08:01:46',1626768106,NULL),(1950400138,24817480,2,1612940,0,1,1,'D',1,0.842767,59,383826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 326, \"large_tick_hit\": 12, \"small_tick_hit\": 332, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.405051,200154039,253568,NULL,'2021-07-23 12:55:32',1627044932,NULL),(1950467533,24819332,2,904307,0,1,1,'C',1,0.892105,35,369870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 159, \"large_tick_hit\": 1, \"small_tick_hit\": 179, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 1, \"small_tick_hit\": 201}}',1.64166,200065779,125754,NULL,'2021-07-20 10:18:37',1626776317,NULL),(1950457164,24820313,2,1612940,0,1,1,'C',1,0.85283,27,340471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 315, \"large_tick_hit\": 17, \"small_tick_hit\": 346, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.192709,200066811,171804,NULL,'2021-07-20 11:15:53',1626779753,NULL),(1950444312,24820708,2,1995048,0,1,1,'D',1,0.751846,24,310232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 213, \"large_tick_hit\": 30, \"small_tick_hit\": 266, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',0.052177,200067369,180852,NULL,'2021-07-20 11:44:47',1626781487,NULL),(1950464429,24827761,2,1612940,0,1,1,'C',1,0.869182,43,367975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 334, \"large_tick_hit\": 13, \"small_tick_hit\": 344, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.490202,200076853,240972,NULL,'2021-07-20 18:19:48',1626805188,NULL),(1950450021,24827761,2,1995048,0,1,1,'B',1,0.906942,39,411867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 259, \"large_tick_hit\": 37, \"small_tick_hit\": 318, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.08452,200076983,258228,NULL,'2021-07-20 18:25:04',1626805504,NULL),(1950462943,24830547,2,1995048,0,1,1,'A',1,0.94387,76,530447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 274, \"large_tick_hit\": 39, \"small_tick_hit\": 326, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',3.86585,200098224,397948,NULL,'2021-07-21 12:48:49',1626871729,NULL),(1950398086,24833855,2,2036865,0,1,1,'D',1,0.8225,35,356696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 307, \"large_tick_hit\": 10, \"small_tick_hit\": 341, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.165031,200084860,219242,NULL,'2021-07-20 23:55:21',1626825321,NULL),(1950427477,24835525,2,2036865,0,1,1,'S',1,0.98625,91,666382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 372, \"large_tick_hit\": 9, \"small_tick_hit\": 408, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',6.75825,200125622,747372,NULL,'2021-07-22 12:29:02',1626956942,NULL),(1950392665,24835525,2,2100418,0,1,1,'S',1,0.985976,280,882358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 191, \"large_tick_hit\": 135, \"small_tick_hit\": 588, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 135, \"small_tick_hit\": 598}}',12.2613,200098359,630636,NULL,'2021-07-21 12:53:55',1626872035,NULL),(1950481154,24835525,2,1995048,0,1,1,'S',1,0.985229,279,881335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 284, \"large_tick_hit\": 42, \"small_tick_hit\": 341, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',20.5817,200123203,1402426,NULL,'2021-07-22 10:11:52',1626948712,NULL),(1950414167,24835787,2,2005438,0,1,1,'D',1,0.816692,23,297436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 267, \"large_tick_hit\": 18, \"small_tick_hit\": 263, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 18, \"small_tick_hit\": 318}}',0.156808,200087990,206354,NULL,'2021-07-21 02:31:06',1626834666,NULL),(1950861228,24835787,2,2125625,0,1,1,'A',1,0.961738,129,688422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 1082, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 11, \"small_tick_hit\": 1133}}',2.17896,200663023,556916,NULL,'2021-08-09 17:25:51',1628529951,NULL),(1951182697,24835787,2,1612940,0,1,1,'A',1,0.968553,65,549904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 370, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.18438,201174416,450610,NULL,'2021-08-27 23:33:01',1630107181,NULL),(1952698474,24835787,2,2036865,0,1,1,'A',1,0.97,211,728176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 369, \"large_tick_hit\": 10, \"small_tick_hit\": 397, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',11.3733,203177547,1286362,NULL,'2021-11-14 15:17:07',1636903027,NULL),(1950427357,24836333,2,1854506,0,1,1,'A',1,0.953069,61,540532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 251, \"large_tick_hit\": 22, \"small_tick_hit\": 255, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 22, \"small_tick_hit\": 271}}',5.85784,200088668,351498,NULL,'2021-07-21 03:04:00',1626836640,NULL),(1950475859,24836749,2,1612940,0,1,1,'B',1,0.934591,68,472563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 358, \"large_tick_hit\": 16, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.39927,200090862,396274,NULL,'2021-07-21 05:18:33',1626844713,NULL),(1950385860,24837930,2,166448,0,1,1,'C',1,0.889724,35,367607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 345, \"large_tick_hit\": 56, \"small_tick_hit\": 309, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 56, \"small_tick_hit\": 350}}',0.571879,200095045,241710,NULL,'2021-07-21 09:51:24',1626861084,NULL),(1950460302,24841003,2,1995048,0,1,1,'C',1,0.865583,60,409740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 253, \"large_tick_hit\": 34, \"small_tick_hit\": 299, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.900249,200094566,293110,NULL,'2021-07-21 09:20:54',1626859254,NULL),(1950404623,24841003,2,2036865,0,1,1,'C',1,0.89625,54,414000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 339, \"large_tick_hit\": 9, \"small_tick_hit\": 369, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.962534,200094616,319750,NULL,'2021-07-21 09:23:36',1626859416,NULL),(1951323260,24844477,2,2036865,0,1,1,'C',1,0.89375,62,428460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 341, \"large_tick_hit\": 6, \"small_tick_hit\": 368, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',1.02687,201186224,365020,NULL,'2021-08-28 10:57:02',1630148222,NULL),(1951198380,24844477,2,1854506,0,1,1,'C',1,0.862816,40,363139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 226, \"large_tick_hit\": 20, \"small_tick_hit\": 232, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 20, \"small_tick_hit\": 271}}',1.06249,201155004,193088,NULL,'2021-08-27 08:44:43',1630053883,NULL),(1950426877,24845548,2,2036865,0,1,1,'D',1,0.80125,35,339160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 299, \"large_tick_hit\": 9, \"small_tick_hit\": 333, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.10864,200124953,187342,NULL,'2021-07-22 11:48:59',1626954539,NULL),(1950895461,24846009,2,1612940,0,1,1,'D',1,0.846541,29,370192,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 320, \"large_tick_hit\": 14, \"small_tick_hit\": 339, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.422676,200774576,175505,NULL,'2021-08-13 12:14:22',1628856862,NULL),(1950895467,24846009,2,1612940,0,1,1,'A',1,0.953459,71,513129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 365, \"large_tick_hit\": 17, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.5371,200774623,450288,NULL,'2021-08-13 12:16:47',1628857007,NULL),(1952200594,24847018,2,1365504,0,1,1,'D',1,0.167104,10,7429,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1970, \"great\": 307, \"large_tick_hit\": 78, \"small_tick_hit\": 61, \"small_tick_miss\": 253}, \"maximum_statistics\": {\"great\": 2277, \"large_tick_hit\": 78, \"small_tick_hit\": 314}}',NULL,202455493,108000,NULL,'2021-10-17 16:41:42',1634488902,NULL),(1952200600,24847018,2,1365504,1,1,1,'D',1,0.254402,10,7259,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1766, \"great\": 499, \"large_tick_hit\": 90, \"small_tick_hit\": 90, \"small_tick_miss\": 224}, \"maximum_statistics\": {\"great\": 2265, \"large_tick_hit\": 90, \"small_tick_hit\": 314}}',NULL,202455546,169320,NULL,'2021-10-17 16:44:00',1634489040,NULL),(1952156137,24847018,2,1612940,0,1,1,'C',1,0.87673,34,352260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 332, \"large_tick_hit\": 16, \"small_tick_hit\": 349, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.4392,202302402,234482,NULL,'2021-10-11 15:41:02',1633966862,NULL),(1957961133,24847018,2,2036865,0,1,1,'B',1,0.90875,54,211334,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 344, \"large_tick_hit\": 9, \"small_tick_hit\": 374, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.08864,209931502,239640,NULL,'2022-10-25 20:07:26',1666728446,NULL),(1950470025,24847495,2,1995048,0,1,1,'C',1,0.889217,64,432442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 254, \"large_tick_hit\": 39, \"small_tick_hit\": 309, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.31977,200106268,268750,NULL,'2021-07-21 18:43:27',1626893007,NULL),(1950385327,24847495,2,1612940,0,1,1,'A',1,0.963522,199,678950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.5779,200132012,1257646,NULL,'2021-07-22 17:16:06',1626974166,NULL),(1950474838,24848976,2,1995048,0,1,1,'B',1,0.915805,54,435861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 263, \"large_tick_hit\": 37, \"small_tick_hit\": 320, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.67665,200113969,316376,NULL,'2021-07-22 00:52:00',1626915120,NULL),(1950583834,24848976,2,2036865,0,1,1,'B',1,0.925,73,487769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 353, \"large_tick_hit\": 10, \"small_tick_hit\": 377, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.30145,200181692,420470,NULL,'2021-07-24 11:31:24',1627126284,NULL),(1950548500,24848976,2,1612940,0,1,1,'A',1,0.949686,94,526361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 363, \"large_tick_hit\": 17, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.07581,200181569,576398,NULL,'2021-07-24 11:25:08',1627125908,NULL),(1950770873,24850564,2,1612940,0,1,1,'C',1,0.886792,49,197285,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 346, \"large_tick_hit\": 15, \"small_tick_hit\": 344, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.816014,200630546,202484,NULL,'2021-08-08 15:55:47',1628438147,NULL),(1954059673,24850564,2,2036865,0,1,1,'B',1,0.93625,65,240181,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 353, \"large_tick_hit\": 10, \"small_tick_hit\": 386, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.942,204783154,252532,NULL,'2022-01-23 16:01:14',1642953674,NULL),(1953977851,24850564,2,2949096,0,1,1,'A',1,0.955766,64,274813,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 216, \"large_tick_hit\": 55, \"small_tick_hit\": 334, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 55, \"small_tick_hit\": 351}}',3.32146,204783189,154580,NULL,'2022-01-23 16:03:03',1642953783,NULL),(1950414834,24851725,2,2036865,0,1,1,'C',1,0.89125,51,415325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 341, \"large_tick_hit\": 10, \"small_tick_hit\": 362, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.976965,200107699,304532,NULL,'2021-07-21 19:47:58',1626896878,NULL),(1950634180,24852426,2,3097042,1,1,1,'D',1,0.812734,26,13179,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 217}, \"maximum_statistics\": {\"great\": 267}}',0.684984,200184736,94361,NULL,'2021-07-24 13:58:51',1627135131,NULL),(1950633863,24852426,2,3097041,0,1,1,'A',1,0.957747,85,497803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 204}, \"maximum_statistics\": {\"great\": 213}}',8.24209,200183699,347372,NULL,'2021-07-24 13:12:46',1627132366,NULL),(1950633906,24852426,2,3097041,0,1,1,'S',1,0.995305,167,63324,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 212}, \"maximum_statistics\": {\"great\": 213}}',10.2955,200184682,142597,NULL,'2021-07-24 13:56:53',1627135013,NULL),(1952961154,24853721,2,1612940,0,1,1,'A',1,0.944654,136,593491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 370, \"large_tick_hit\": 16, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',6.38592,203372308,696330,NULL,'2021-11-22 15:52:40',1637596360,NULL),(1950417598,24854120,2,2036865,0,1,1,'D',1,0.83125,27,343682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 309, \"large_tick_hit\": 8, \"small_tick_hit\": 348, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.142128,200111127,206744,NULL,'2021-07-21 22:26:53',1626906413,NULL),(1950492279,24854120,2,1612940,0,1,1,'C',1,0.87673,41,380411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 335, \"large_tick_hit\": 16, \"small_tick_hit\": 346, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.558974,200111517,230168,NULL,'2021-07-21 22:43:45',1626907425,NULL),(1950474401,24854120,2,1995048,0,1,1,'C',1,0.890694,57,431063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 264, \"large_tick_hit\": 36, \"small_tick_hit\": 303, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',1.50251,200113253,289086,NULL,'2021-07-22 00:11:01',1626912661,NULL),(1950418618,24855521,2,2036865,0,1,1,'B',1,0.92375,51,432208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 347, \"large_tick_hit\": 9, \"small_tick_hit\": 383, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.38539,200113001,320578,NULL,'2021-07-21 23:56:38',1626911798,NULL),(1950578569,24856851,2,2036865,0,1,1,'B',1,0.90625,57,440080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 346, \"large_tick_hit\": 8, \"small_tick_hit\": 371, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',1.28255,200340451,331294,NULL,'2021-07-30 00:44:10',1627605850,NULL),(1956339069,24859729,2,2018772,0,1,1,'D',1,0.776744,16,239579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 58, \"small_tick_hit\": 109, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',0.90798,207795310,48694,NULL,'2022-06-22 13:14:19',1655903659,NULL),(1950423707,24861502,2,2036865,0,1,1,'C',1,0.8575,56,395038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 327, \"large_tick_hit\": 7, \"small_tick_hit\": 352, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.507321,200120141,277496,NULL,'2021-07-22 06:56:17',1626936977,NULL),(1950571168,24861502,2,1612940,0,1,1,'B',1,0.904402,44,203837,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 347, \"large_tick_hit\": 15, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.882894,200213504,188154,NULL,'2021-07-25 14:29:56',1627223396,NULL),(1950445045,24862770,2,2036865,0,1,1,'A',1,0.9625,81,549856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 362, \"large_tick_hit\": 10, \"small_tick_hit\": 398, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.09365,200149987,499180,NULL,'2021-07-23 08:52:09',1627030329,NULL),(1951600296,24864889,2,3011638,1,1,1,'A',1,0.953664,67,510400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 337, \"large_tick_hit\": 59, \"small_tick_hit\": 489, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 59, \"small_tick_hit\": 510}}',3.12604,201580884,358006,NULL,'2021-09-12 16:50:24',1631465424,NULL),(1950484003,24866829,2,1995048,0,1,1,'D',1,0.751846,29,294814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 217, \"large_tick_hit\": 35, \"small_tick_hit\": 257, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.079851,200127809,178198,NULL,'2021-07-22 14:12:39',1626963159,NULL),(1950384569,24869620,2,1612940,0,1,1,'D',1,0.769811,21,304290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 301, \"large_tick_hit\": 14, \"small_tick_hit\": 297, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.053466,200131339,147998,NULL,'2021-07-22 16:46:54',1626972414,NULL),(1950458474,24870469,2,1683483,0,1,1,'B',1,0.933422,45,497913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 165, \"large_tick_hit\": 97, \"small_tick_hit\": 439, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 97, \"small_tick_hit\": 472}}',2.45142,200157552,162654,NULL,'2021-07-23 15:37:39',1627054659,NULL),(1950903928,24871542,2,1251962,0,1,1,'B',1,0.926264,73,447804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 493, \"large_tick_hit\": 305, \"small_tick_hit\": 521, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 305, \"small_tick_hit\": 564}}',0.421916,200729723,601094,NULL,'2021-08-11 21:00:28',1628715628,NULL),(1950433624,24871542,2,2036865,0,1,1,'B',1,0.9075,82,465405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 339, \"large_tick_hit\": 10, \"small_tick_hit\": 377, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.48449,200133808,382706,NULL,'2021-07-22 18:33:22',1626978802,NULL),(1950405376,24871542,2,1612940,0,1,1,'B',1,0.937107,40,448351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 360, \"large_tick_hit\": 16, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.69277,200161300,305338,NULL,'2021-07-23 18:11:36',1627063896,NULL),(1950545003,24871542,2,1995048,0,1,1,'B',1,0.939439,103,570100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 274, \"large_tick_hit\": 39, \"small_tick_hit\": 323, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',4.80422,200194872,453258,NULL,'2021-07-24 21:02:31',1627160551,NULL),(1950493645,24877441,2,1995048,0,1,1,'A',1,0.963072,106,595029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 275, \"large_tick_hit\": 41, \"small_tick_hit\": 336, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',6.1749,200142020,436544,NULL,'2021-07-23 00:49:11',1627001351,NULL),(1950409991,24878061,2,1612940,0,1,1,'C',1,0.856604,41,374067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 338, \"large_tick_hit\": 12, \"small_tick_hit\": 331, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.477191,200168304,254134,NULL,'2021-07-23 22:42:08',1627080128,NULL),(1950400378,24878216,2,1612940,0,1,1,'D',1,0.805031,21,304782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 307, \"large_tick_hit\": 13, \"small_tick_hit\": 320, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.079629,200154608,159096,NULL,'2021-07-23 13:25:24',1627046724,NULL),(1950394549,24880903,2,1612940,0,1,1,'B',1,0.909434,54,420223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 350, \"large_tick_hit\": 15, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.30543,200146504,337936,NULL,'2021-07-23 05:01:09',1627016469,NULL),(1950429732,24882324,2,1442771,0,1,1,'B',1,0.902244,63,518059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 145, \"large_tick_hit\": 31, \"small_tick_hit\": 387, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 31, \"small_tick_hit\": 433}}',1.28937,200148669,115090,NULL,'2021-07-23 07:26:01',1627025161,NULL),(1950382660,24884339,2,1995048,0,1,1,'C',1,0.892171,57,431063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 258, \"large_tick_hit\": 37, \"small_tick_hit\": 309, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.30207,200151233,305402,NULL,'2021-07-23 10:13:17',1627035197,NULL),(1950480353,24886985,2,3020497,1,1,1,'D',1,0.222372,6,1787,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2756, \"great\": 768, \"large_tick_hit\": 26, \"small_tick_hit\": 31, \"small_tick_miss\": 129}, \"maximum_statistics\": {\"great\": 3524, \"large_tick_hit\": 26, \"small_tick_hit\": 160}}',0,200157813,242270,NULL,'2021-07-23 15:48:50',1627055330,NULL),(1950386624,24886985,2,1995048,0,1,1,'C',1,0.889217,48,416401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 255, \"large_tick_hit\": 38, \"small_tick_hit\": 309, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.04845,200155552,302122,NULL,'2021-07-23 14:08:15',1627049295,NULL),(1951191919,24892667,2,1995048,0,1,1,'D',1,0.833087,20,336345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 233, \"large_tick_hit\": 34, \"small_tick_hit\": 297, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.164702,201059168,218366,NULL,'2021-08-23 19:51:04',1629748264,NULL),(1951212274,24892667,2,2036865,0,1,1,'C',1,0.8525,33,344263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 319, \"large_tick_hit\": 6, \"small_tick_hit\": 357, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.244636,201059232,229006,NULL,'2021-08-23 19:53:22',1629748402,NULL),(1950560902,24894263,2,1995048,0,1,1,'A',1,0.952733,60,508611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 272, \"large_tick_hit\": 40, \"small_tick_hit\": 333, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',3.26746,200218955,355046,NULL,'2021-07-25 18:18:07',1627237087,NULL),(1950543289,24894263,2,1995048,0,1,1,'A',1,0.968981,128,165101,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 281, \"large_tick_hit\": 39, \"small_tick_hit\": 336, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',6.07602,200192303,326981,NULL,'2021-07-24 19:07:38',1627153658,NULL),(1950542226,24894263,2,2010513,1,1,1,'A',1,0.978587,369,903772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 338, \"large_tick_hit\": 79, \"small_tick_hit\": 1411, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 79, \"small_tick_hit\": 1449}}',6.78854,200219141,1490346,NULL,'2021-07-25 18:24:24',1627237464,NULL),(1950407399,24894727,2,1612940,0,1,1,'A',1,0.973585,113,614121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.34216,200164194,743072,NULL,'2021-07-23 20:00:30',1627070430,NULL),(1950454666,24894727,2,2036865,0,1,1,'A',1,0.97875,173,728939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 372, \"large_tick_hit\": 10, \"small_tick_hit\": 401, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',11.1695,200164344,1115310,NULL,'2021-07-23 20:04:57',1627070697,NULL),(1950924429,24895932,2,1612940,0,1,1,'D',1,0.827673,38,348807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 309, \"large_tick_hit\": 11, \"small_tick_hit\": 338, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.149066,200822498,168892,NULL,'2021-08-15 03:28:28',1628998108,NULL),(1950409758,24897169,2,1612940,0,1,1,'D',1,0.784906,23,301386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 307, \"large_tick_hit\": 13, \"small_tick_hit\": 304, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.074509,200167846,160184,NULL,'2021-07-23 22:20:33',1627078833,NULL),(1950459577,24899286,2,2036865,0,1,1,'C',1,0.865,34,358292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 326, \"large_tick_hit\": 7, \"small_tick_hit\": 359, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.346329,200171117,222442,NULL,'2021-07-24 01:16:37',1627089397,NULL),(1950674955,24899286,2,1612940,0,1,1,'B',1,0.918239,73,450886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.86196,200515388,432042,NULL,'2021-08-04 23:16:37',1628118997,NULL),(1950945960,24899286,2,683782,0,1,1,'C',1,0.889849,35,419812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 129, \"large_tick_hit\": 6, \"small_tick_hit\": 277, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',2.73534,200765670,91642,NULL,'2021-08-13 02:35:45',1628822145,NULL),(1952385478,24899286,2,898823,0,1,1,'A',1,0.973272,143,800348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 276, \"large_tick_hit\": 14, \"small_tick_hit\": 766, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 14, \"small_tick_hit\": 793}}',5.92135,202661284,464508,NULL,'2021-10-25 19:52:42',1635191562,NULL),(1950412728,24900296,2,1612940,0,1,1,'A',1,0.94717,79,509928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 364, \"large_tick_hit\": 16, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.49524,200172145,481250,NULL,'2021-07-24 02:10:42',1627092642,NULL),(1950420991,24900789,2,2860307,0,1,1,'A',1,0.955385,82,599990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 197, \"large_tick_hit\": 17, \"small_tick_hit\": 407, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 17, \"small_tick_hit\": 427}}',5.48699,200172587,269290,NULL,'2021-07-24 02:33:46',1627094026,NULL),(1950552227,24905690,2,1612940,0,1,1,'B',1,0.910692,54,411397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 346, \"large_tick_hit\": 16, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.20053,200187374,344460,NULL,'2021-07-24 15:52:22',1627141942,NULL),(1959586725,24905690,2,970179,0,1,1,'C',1,0.892675,92,582642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 202, \"large_tick_hit\": 11, \"small_tick_hit\": 311, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 11, \"small_tick_hit\": 363}}',5.0421,211921779,274618,NULL,'2023-03-20 12:25:02',1679315102,NULL),(1951079520,24905777,2,1995048,0,1,1,'C',1,0.880355,35,386968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 267, \"large_tick_hit\": 31, \"small_tick_hit\": 298, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',0.897479,200921713,221448,NULL,'2021-08-18 18:21:50',1629310910,NULL),(1950725364,24907025,2,1995048,0,1,1,'D',1,0.846381,34,342765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 244, \"large_tick_hit\": 34, \"small_tick_hit\": 295, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.384046,200470569,231350,NULL,'2021-08-03 15:20:55',1628004055,NULL),(1950596522,24907430,2,2036865,0,1,1,'D',1,0.7525,23,296376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 286, \"large_tick_hit\": 4, \"small_tick_hit\": 312, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 4, \"small_tick_hit\": 413}}',0.031774,200201938,159220,NULL,'2021-07-25 03:09:36',1627182576,NULL),(1950579768,24909712,2,1612940,0,1,1,'D',1,0.840252,33,341590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 322, \"large_tick_hit\": 12, \"small_tick_hit\": 334, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.221608,200225579,207460,NULL,'2021-07-25 22:41:05',1627252865,NULL),(1950585749,24909712,2,2036865,0,1,1,'C',1,0.89,49,424882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 348, \"large_tick_hit\": 10, \"small_tick_hit\": 354, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.16205,200186065,325184,NULL,'2021-07-24 14:55:53',1627138553,NULL),(1950510254,24909712,2,1995048,0,1,1,'C',1,0.889217,58,439441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 261, \"large_tick_hit\": 37, \"small_tick_hit\": 304, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.42049,200312703,311580,NULL,'2021-07-29 00:30:49',1627518649,NULL),(1954528940,24911322,2,2894177,0,1,1,'D',1,0.800839,44,416481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 130, \"large_tick_hit\": 11, \"small_tick_hit\": 241, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 11, \"small_tick_hit\": 320}}',1.06962,205397381,134754,NULL,'2022-02-20 17:57:09',1645379829,NULL),(1954529098,24911322,2,2894179,0,1,1,'D',1,0.82766,34,358228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 136, \"large_tick_hit\": 8, \"small_tick_hit\": 245, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 8, \"small_tick_hit\": 295}}',1.18446,205397432,116886,NULL,'2022-02-20 17:59:03',1645379943,NULL),(1950918250,24912800,2,1612940,0,1,1,'C',1,0.862893,29,343432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 317, \"large_tick_hit\": 17, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.231316,200812380,201888,NULL,'2021-08-14 19:09:41',1628968181,NULL),(1950587397,24912800,2,2036865,0,1,1,'A',1,0.9425,57,462845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 352, \"large_tick_hit\": 9, \"small_tick_hit\": 393, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.9695,200189420,387658,NULL,'2021-07-24 17:17:00',1627147020,NULL),(1950520921,24914528,2,1995049,0,1,1,'D',1,0.780405,23,306587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 316, \"large_tick_hit\": 34, \"small_tick_hit\": 343, \"small_tick_miss\": 106}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 34, \"small_tick_hit\": 449}}',0.107791,200219281,237758,NULL,'2021-07-25 18:30:04',1627237804,NULL),(1950586386,24914528,2,2036866,0,1,1,'D',1,0.832335,33,341441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 385, \"small_tick_hit\": 310, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.316675,200270633,231276,NULL,'2021-07-27 14:06:56',1627394816,NULL),(1950561047,24914528,2,1995048,0,1,1,'A',1,0.966027,71,602084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 280, \"large_tick_hit\": 40, \"small_tick_hit\": 334, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',5.14779,200219214,419340,NULL,'2021-07-25 18:27:26',1627237646,NULL),(1950510746,24914528,2,2036865,0,1,1,'S',1,0.985,179,758244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 373, \"large_tick_hit\": 10, \"small_tick_hit\": 405, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',12.2549,200249624,1378002,NULL,'2021-07-26 19:16:29',1627326989,NULL),(1950603092,24915853,2,3025881,0,1,1,'D',1,0.711316,52,340114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 184, \"small_tick_hit\": 124, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 235, \"small_tick_hit\": 198}}',0.239834,200219109,137652,NULL,'2021-07-25 18:23:25',1627237405,NULL),(1950565293,24915853,2,2759800,0,1,1,'B',1,0.931985,75,229248,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 233, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 1, \"small_tick_hit\": 245}}',3.05565,200222558,215266,NULL,'2021-07-25 20:34:39',1627245279,NULL),(1952931455,24916270,2,1995048,0,1,1,'A',1,0.94387,67,497371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 270, \"large_tick_hit\": 39, \"small_tick_hit\": 330, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',3.09415,203209634,384456,NULL,'2021-11-15 21:59:06',1637013546,NULL),(1954162001,24916270,2,2036865,0,1,1,'A',1,0.975,115,626461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 368, \"large_tick_hit\": 9, \"small_tick_hit\": 403, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',6.77397,204907568,715430,NULL,'2022-01-29 04:26:22',1643430382,NULL),(1954131717,24916270,2,3247263,1,1,1,'S',1,0.997525,316,959024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 21, \"small_tick_hit\": 490, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 21, \"small_tick_hit\": 492}}',12.8251,204923998,1762948,NULL,'2022-01-29 20:05:54',1643486754,NULL),(1950547583,24919749,2,1995048,0,1,1,'C',1,0.878877,27,355417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 253, \"large_tick_hit\": 37, \"small_tick_hit\": 305, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.56627,200198690,240334,NULL,'2021-07-25 00:05:18',1627171518,NULL),(1950598414,24923960,2,2036865,0,1,1,'C',1,0.89875,46,439224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 351, \"large_tick_hit\": 10, \"small_tick_hit\": 358, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.2774,200204111,335680,NULL,'2021-07-25 05:13:18',1627189998,NULL),(1950565431,24923960,2,1612940,0,1,1,'B',1,0.939623,66,478062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 360, \"large_tick_hit\": 16, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.56442,200204150,377358,NULL,'2021-07-25 05:17:26',1627190246,NULL),(1950705478,24926922,2,1612940,0,1,1,'B',1,0.919497,66,457599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 354, \"large_tick_hit\": 17, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.95492,200382434,384812,NULL,'2021-07-31 13:05:34',1627736734,NULL),(1951093879,24928608,2,1995048,0,1,1,'B',1,0.914328,69,490793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 270, \"large_tick_hit\": 39, \"small_tick_hit\": 310, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',2.65952,200966763,395828,NULL,'2021-08-20 11:38:09',1629459489,NULL),(1951259570,24928608,2,1612940,0,1,1,'S',1,0.992453,262,882352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',21.6837,201104604,2138986,NULL,'2021-08-25 14:04:47',1629900287,NULL),(1951365434,24930619,2,3133693,0,1,1,'D',1,0.734568,11,190222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 113, \"small_tick_hit\": 125, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 165, \"small_tick_hit\": 159}}',0.167515,201239504,64110,NULL,'2021-08-30 08:56:01',1630313761,NULL),(1951311594,24930619,2,1995048,0,1,1,'B',1,0.932053,63,484847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 270, \"large_tick_hit\": 39, \"small_tick_hit\": 322, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',2.74827,201223148,332748,NULL,'2021-08-29 17:46:09',1630259169,NULL),(1951373173,24930619,2,2436878,1,1,1,'A',1,0.953488,78,547207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 248, \"large_tick_hit\": 25, \"small_tick_hit\": 260, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 25, \"small_tick_hit\": 274}}',5.72346,201239486,365896,NULL,'2021-08-30 08:54:22',1630313662,NULL),(1951355124,24930619,2,2036865,0,1,1,'A',1,0.97,197,709709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 370, \"large_tick_hit\": 9, \"small_tick_hit\": 397, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',10.7655,201239158,1218810,NULL,'2021-08-30 08:32:08',1630312328,NULL),(1951309467,24930619,2,2785749,0,1,1,'S',1,0.992736,150,807003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 286, \"small_tick_hit\": 534, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 538}}',12.1852,201239460,728804,NULL,'2021-08-30 08:52:33',1630313553,NULL),(1951363612,24930619,2,3133689,1,1,1,'X',1,1,121,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 14, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 14, \"small_tick_hit\": 153}}',18.4417,201239412,293574,NULL,'2021-08-30 08:48:52',1630313332,NULL),(1950571937,24931264,2,1612940,0,1,1,'B',1,0.909434,32,378845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 343, \"large_tick_hit\": 16, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.715469,200214687,236060,NULL,'2021-07-25 15:23:32',1627226612,NULL),(1950571457,24931495,2,1612940,0,1,1,'A',1,0.968553,69,577121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.80911,200214015,537448,NULL,'2021-07-25 14:51:19',1627224679,NULL),(1951937521,24933145,2,1612940,0,1,1,'B',1,0.928302,61,458119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 360, \"large_tick_hit\": 14, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',2.11937,202177831,352080,NULL,'2021-10-06 18:36:08',1633545368,NULL),(1950576640,24936167,2,1612940,0,1,1,'C',1,0.877987,50,386848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 331, \"large_tick_hit\": 15, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.567053,200220774,250144,NULL,'2021-07-25 19:25:21',1627241121,NULL),(1950563982,24938026,2,1442771,0,1,1,'A',1,0.963141,51,577303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 153, \"large_tick_hit\": 31, \"small_tick_hit\": 417, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 31, \"small_tick_hit\": 433}}',1.98977,200306145,131374,NULL,'2021-07-28 19:34:48',1627500888,NULL),(1950545569,24942362,2,1612939,0,1,1,'D',1,0.72677,15,149731,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 145, \"great\": 360, \"small_tick_hit\": 297, \"small_tick_miss\": 102}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.007881,200281178,135598,NULL,'2021-07-27 21:48:02',1627422482,NULL),(1950545561,24942362,2,1612939,0,1,1,'D',1,0.779867,22,146378,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 127, \"great\": 378, \"small_tick_hit\": 327, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.024927,200281044,151326,NULL,'2021-07-27 21:42:56',1627422176,NULL),(1950854487,24942362,2,2857718,0,1,1,'C',1,0.874923,65,468999,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 492, \"large_tick_hit\": 16, \"small_tick_hit\": 905, \"small_tick_miss\": 118}, \"maximum_statistics\": {\"great\": 576, \"large_tick_hit\": 16, \"small_tick_hit\": 1023}}',0.400822,200649003,437011,NULL,'2021-08-09 06:21:06',1628490066,NULL),(1950526503,24942362,2,1612940,0,1,1,'C',1,0.890566,48,425564,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 339, \"large_tick_hit\": 17, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.63097,200313163,274115,NULL,'2021-07-29 00:52:41',1627519961,NULL),(1950888997,24942362,2,1964552,0,1,1,'C',1,0.884083,21,376527,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 111, \"large_tick_hit\": 4, \"small_tick_hit\": 396, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 4, \"small_tick_hit\": 444}}',2.81547,200648949,93928,NULL,'2021-08-09 06:17:42',1628489862,NULL),(1950606657,24942362,2,1995048,0,1,1,'A',1,0.957164,143,642916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 276, \"large_tick_hit\": 41, \"small_tick_hit\": 331, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',7.81958,200281741,602582,NULL,'2021-07-27 22:11:41',1627423901,NULL),(1950563042,24942362,2,2901446,0,1,1,'S',1,0.98574,114,728135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 264, \"large_tick_hit\": 2, \"small_tick_hit\": 287, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 292}}',11.8548,200314493,649998,NULL,'2021-07-29 02:02:47',1627524167,NULL),(1950632181,24942362,2,1964552,0,1,1,'A',1,0.958477,95,756314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 125, \"large_tick_hit\": 5, \"small_tick_hit\": 424, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 5, \"small_tick_hit\": 444}}',12.214,200337180,235124,NULL,'2021-07-29 21:50:19',1627595419,NULL),(1950528355,24942362,2,2857718,1,1,1,'S',1,0.985759,294,763693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 566, \"large_tick_hit\": 18, \"small_tick_hit\": 1008, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 18, \"small_tick_hit\": 1023}}',12.8465,200313667,2108132,NULL,'2021-07-29 01:19:04',1627521544,NULL),(1950524692,24942362,2,1813957,0,1,1,'S',1,0.983257,136,731082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 256, \"large_tick_hit\": 30, \"small_tick_hit\": 360, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 30, \"small_tick_hit\": 367}}',13.5413,200337222,604320,NULL,'2021-07-29 21:52:06',1627595526,NULL),(1950526340,24942362,2,1612940,0,1,1,'S',1,0.984906,262,791696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',18.4071,200313034,2029622,NULL,'2021-07-29 00:46:23',1627519583,NULL),(1951245674,24942362,2,2812362,1,1,1,'A',1,0.978503,433,827706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 609, \"large_tick_hit\": 8, \"small_tick_hit\": 612, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 8, \"small_tick_hit\": 634}}',19.7207,201057319,3842244,NULL,'2021-08-23 18:31:49',1629743509,NULL),(1951208920,24952425,2,2317249,1,1,1,'B',1,0.920909,72,467179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 490, \"large_tick_hit\": 18, \"small_tick_hit\": 505, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 18, \"small_tick_hit\": 557}}',1.43494,201061668,719962,NULL,'2021-08-23 21:33:09',1629754389,NULL),(1951946677,24952425,2,2992257,0,1,1,'B',1,0.927162,80,528599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 264, \"large_tick_hit\": 36, \"small_tick_hit\": 311, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 36, \"small_tick_hit\": 344}}',4.14566,202114516,358682,NULL,'2021-10-03 22:59:25',1633301965,NULL),(1950838229,24952425,2,784095,0,1,1,'B',1,0.939042,104,563526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 323, \"large_tick_hit\": 1, \"small_tick_hit\": 323, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 1, \"small_tick_hit\": 351}}',4.89557,200628840,550662,NULL,'2021-08-08 14:40:48',1628433648,NULL),(1951971955,24952425,2,1655999,0,1,1,'A',1,0.950161,114,614193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 264, \"large_tick_hit\": 18, \"small_tick_hit\": 309, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 18, \"small_tick_hit\": 330}}',5.72018,202077737,626970,NULL,'2021-10-02 16:00:07',1633190407,NULL),(1956826695,24954674,2,1744707,1,1,1,'S',1,0.982578,286,900576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 270, \"large_tick_hit\": 65, \"small_tick_hit\": 511, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 65, \"small_tick_hit\": 525}}',NULL,208369492,1319670,NULL,'2022-07-22 19:39:12',1658518752,NULL),(1956812392,24954674,2,3217638,1,1,1,'C',1,0.89841,40,396246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 485, \"large_tick_hit\": 20, \"small_tick_hit\": 512, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 20, \"small_tick_hit\": 574}}',0.44,208369132,392612,NULL,'2022-07-22 19:15:42',1658517342,NULL),(1954531317,24954674,2,3272145,0,1,1,'C',1,0.892349,72,410539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 457, \"small_tick_hit\": 546, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 522, \"small_tick_hit\": 602}}',0.577474,205369937,352928,NULL,'2022-02-19 16:21:31',1645287691,NULL),(1956847067,24954674,2,1442772,0,1,1,'B',1,0.918689,36,392226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 358, \"small_tick_hit\": 399, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',0.974971,208383346,260190,NULL,'2022-07-23 14:37:06',1658587026,NULL),(1956814709,24954674,2,3220989,0,1,1,'A',1,0.961358,79,556033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 349, \"large_tick_hit\": 2, \"small_tick_hit\": 470, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 2, \"small_tick_hit\": 488}}',4.52829,208369320,424552,NULL,'2022-07-22 19:28:35',1658518115,NULL),(1956873512,24954674,2,2859553,1,1,1,'B',1,0.928447,89,533292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 256, \"large_tick_hit\": 4, \"small_tick_hit\": 272, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 4, \"small_tick_hit\": 296}}',4.54453,208369218,304044,NULL,'2022-07-22 19:21:57',1658517717,NULL),(1956882819,24954674,2,2605130,0,1,1,'A',1,0.953146,113,603551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 283, \"large_tick_hit\": 8, \"small_tick_hit\": 421, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 8, \"small_tick_hit\": 443}}',6.77688,208369427,517398,NULL,'2022-07-22 19:35:20',1658518520,NULL),(1956848663,24954674,2,1442774,0,1,1,'S',1,0.995114,244,958118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 367, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',11.4006,208383395,1124502,NULL,'2022-07-23 14:39:03',1658587143,NULL),(1956817473,24954674,2,1612940,0,1,1,'S',1,0.991195,203,793408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 382, \"large_tick_hit\": 16, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',16.5197,208383275,1479940,NULL,'2022-07-23 14:32:36',1658586756,NULL),(1954021345,24958262,2,1995048,0,1,1,'C',1,0.883309,68,438674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 254, \"large_tick_hit\": 39, \"small_tick_hit\": 305, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.33548,204705208,319558,NULL,'2022-01-20 12:34:17',1642682057,NULL),(1950590274,24958313,2,1995048,0,1,1,'A',1,0.970458,87,596924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 277, \"large_tick_hit\": 41, \"small_tick_hit\": 339, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',5.84393,200258937,449470,NULL,'2021-07-27 02:42:38',1627353758,NULL),(1950584031,24958394,2,1995048,0,1,1,'A',1,0.951256,55,494273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 271, \"large_tick_hit\": 39, \"small_tick_hit\": 334, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',2.84326,200251073,348144,NULL,'2021-07-26 20:14:35',1627330475,NULL),(1950513690,24958459,2,1612940,0,1,1,'D',1,0.749686,24,143764,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 293, \"large_tick_hit\": 10, \"small_tick_hit\": 293, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 10, \"small_tick_hit\": 394}}',0.032114,200297253,120294,NULL,'2021-07-28 13:17:02',1627478222,NULL),(1950523935,24958459,2,1588627,0,1,1,'C',1,0.858625,36,203917,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 198, \"large_tick_hit\": 8, \"small_tick_hit\": 456, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 538}}',0.448721,200297070,102518,NULL,'2021-07-28 13:07:33',1627477653,NULL),(1950604675,24964003,2,1612940,0,1,1,'B',1,0.933333,121,544951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 364, \"large_tick_hit\": 14, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',4.26576,200258356,629856,NULL,'2021-07-27 02:06:52',1627351612,NULL),(1950592761,24964332,2,1995048,0,1,1,'D',1,0.766617,22,297735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 215, \"large_tick_hit\": 32, \"small_tick_hit\": 272, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.061183,200262585,182956,NULL,'2021-07-27 06:19:15',1627366755,NULL),(1950518196,24965294,2,2036865,0,1,1,'D',1,0.81875,26,311065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 305, \"large_tick_hit\": 9, \"small_tick_hit\": 341, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.115795,200260463,189366,NULL,'2021-07-27 04:08:32',1627358912,NULL),(1950851517,24965504,2,2036865,0,1,1,'S',1,0.98,198,715143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 369, \"large_tick_hit\": 10, \"small_tick_hit\": 405, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',11.4365,200589498,1281622,NULL,'2021-08-07 06:58:45',1628319525,NULL),(1950612173,24972894,2,1612940,0,1,1,'D',1,0.755975,20,76667,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 300, \"large_tick_hit\": 11, \"small_tick_hit\": 290, \"small_tick_miss\": 104}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.032506,200269184,103996,NULL,'2021-07-27 13:01:21',1627390881,NULL),(1950527273,24974121,2,2036865,0,1,1,'B',1,0.925,64,455901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 345, \"large_tick_hit\": 10, \"small_tick_hit\": 385, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.62354,200273477,374626,NULL,'2021-07-27 16:25:26',1627403126,NULL),(1950618604,24979251,2,1612940,0,1,1,'D',1,0.840252,33,349809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 329, \"large_tick_hit\": 13, \"small_tick_hit\": 326, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.282756,200276420,186972,NULL,'2021-07-27 18:36:03',1627410963,NULL),(1950573766,24979251,2,1881638,0,1,1,'B',1,0.935412,72,468613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 764, \"large_tick_hit\": 7, \"small_tick_hit\": 909, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 822, \"large_tick_hit\": 7, \"small_tick_hit\": 967}}',0.380551,200299270,833182,NULL,'2021-07-28 14:48:33',1627483713,NULL),(1950563671,24979251,2,1442771,0,1,1,'S',1,0.980769,131,762605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 151, \"large_tick_hit\": 33, \"small_tick_hit\": 428, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',4.67612,200299120,240396,NULL,'2021-07-28 14:42:03',1627483323,NULL),(1950530312,24979708,2,2036865,0,1,1,'D',1,0.5675,8,181198,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 179, \"great\": 200, \"large_tick_hit\": 8, \"small_tick_hit\": 246, \"small_tick_miss\": 167}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.000206,200277099,92568,NULL,'2021-07-27 19:04:41',1627412681,NULL),(1950603277,24979708,2,1995048,0,1,1,'D',1,0.612999,15,173527,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 138, \"great\": 164, \"large_tick_hit\": 26, \"small_tick_hit\": 225, \"small_tick_miss\": 124}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 26, \"small_tick_hit\": 349}}',0.001867,200277236,146458,NULL,'2021-07-27 19:09:30',1627412970,NULL),(1950510285,24987857,2,1995048,0,1,1,'D',1,0.741507,12,318171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 193, \"large_tick_hit\": 37, \"small_tick_hit\": 272, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.01869,200312751,166080,NULL,'2021-07-29 00:33:10',1627518790,NULL),(1950612031,24989154,2,1995048,0,1,1,'B',1,0.912851,43,419808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 261, \"large_tick_hit\": 36, \"small_tick_hit\": 321, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',1.25285,200290201,253450,NULL,'2021-07-28 05:47:42',1627451262,NULL),(1950510293,24990681,2,2674930,1,1,1,'C',1,0.865008,37,166456,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 179, \"great\": 1109, \"large_tick_hit\": 3, \"small_tick_hit\": 522, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 1288, \"large_tick_hit\": 3, \"small_tick_hit\": 598}}',0.005616,200320743,575960,NULL,'2021-07-29 08:49:41',1627548581,NULL),(1950573128,24990681,2,2772408,1,1,1,'B',1,0.932966,52,423015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 589, \"large_tick_hit\": 3, \"small_tick_hit\": 424, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 3, \"small_tick_hit\": 448}}',0.373343,200292314,534668,NULL,'2021-07-28 08:24:48',1627460688,NULL),(1950563304,24990681,2,1442771,0,1,1,'C',1,0.860577,31,401524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 143, \"large_tick_hit\": 29, \"small_tick_hit\": 365, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 29, \"small_tick_hit\": 433}}',0.499051,200292061,94582,NULL,'2021-07-28 08:04:21',1627459461,NULL),(1950550250,24990681,2,2497726,0,1,1,'B',1,0.932062,73,560013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 247, \"large_tick_hit\": 28, \"small_tick_hit\": 507, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 28, \"small_tick_hit\": 552}}',1.37946,200292237,186826,NULL,'2021-07-28 08:16:33',1627460193,NULL),(1951559168,24990681,2,2949096,0,1,1,'A',1,0.952607,86,574450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 216, \"large_tick_hit\": 54, \"small_tick_hit\": 333, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 54, \"small_tick_hit\": 351}}',4.62192,201548755,278382,NULL,'2021-09-11 13:25:06',1631366706,NULL),(1951515580,24990681,2,3165885,1,1,1,'A',1,0.960317,115,641835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 241, \"large_tick_hit\": 10, \"small_tick_hit\": 233, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 10, \"small_tick_hit\": 245}}',4.93601,201478452,394002,NULL,'2021-09-08 17:07:46',1631120866,NULL),(1950535213,24990681,2,1991692,0,1,1,'A',1,0.95972,102,332301,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 211, \"small_tick_hit\": 337, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 354}}',5.17179,200320999,206584,NULL,'2021-07-29 09:03:37',1627549417,NULL),(1950600826,24990681,2,1713298,1,1,1,'S',1,0.992945,133,398807,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 171, \"large_tick_hit\": 60, \"small_tick_hit\": 332, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 60, \"small_tick_hit\": 334}}',6.68968,200322792,179080,NULL,'2021-07-29 10:48:34',1627555714,NULL),(1951668799,24990681,2,1596855,0,1,1,'A',1,0.945227,67,602668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 192, \"large_tick_hit\": 18, \"small_tick_hit\": 394, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 18, \"small_tick_hit\": 423}}',6.70935,201747268,244832,NULL,'2021-09-19 09:38:24',1632044304,NULL),(1950564683,24990681,2,288066,1,1,1,'S',1,0.993388,172,437891,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 152, \"large_tick_hit\": 68, \"small_tick_hit\": 381, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 68, \"small_tick_hit\": 384}}',6.96426,200322902,186626,NULL,'2021-07-29 10:55:08',1627556108,NULL),(1950612224,24990681,2,1256135,0,1,1,'S',1,0.992172,221,478393,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 286, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',7.21614,200320920,324868,NULL,'2021-07-29 08:58:42',1627549122,NULL),(1951437259,24990681,2,206985,0,1,1,'A',1,0.979151,376,829886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 421, \"large_tick_hit\": 109, \"small_tick_hit\": 738, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 109, \"small_tick_hit\": 760}}',8.32648,201369536,1595208,NULL,'2021-09-04 13:00:30',1630760430,NULL),(1950619968,24997636,2,1995048,0,1,1,'D',1,0.846381,45,385614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 244, \"large_tick_hit\": 37, \"small_tick_hit\": 292, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.526569,200301166,242760,NULL,'2021-07-28 16:04:28',1627488268,NULL),(1950533837,24997894,2,2005438,0,1,1,'D',1,0.769001,27,304302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 245, \"large_tick_hit\": 20, \"small_tick_hit\": 251, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',0.069629,200301152,214370,NULL,'2021-07-28 16:04:04',1627488244,NULL),(1950753832,24998167,2,1612940,0,1,1,'A',1,0.961006,80,568765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 373, \"large_tick_hit\": 16, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.02971,200450333,611746,NULL,'2021-08-02 22:08:28',1627942108,NULL),(1950563037,24998167,2,1863293,0,1,1,'A',1,0.958225,243,794955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 268, \"large_tick_hit\": 47, \"small_tick_hit\": 419, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 47, \"small_tick_hit\": 440}}',6.02978,200301451,749198,NULL,'2021-07-28 16:17:46',1627489066,NULL),(1950686856,24998390,2,1612940,0,1,1,'B',1,0.904402,55,427891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 352, \"large_tick_hit\": 16, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.40787,200357235,307990,NULL,'2021-07-30 16:07:23',1627661243,NULL),(1950509615,24998390,2,1995048,0,1,1,'B',1,0.93353,45,449514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 265, \"large_tick_hit\": 41, \"small_tick_hit\": 326, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',1.9331,200311564,295064,NULL,'2021-07-28 23:32:26',1627515146,NULL),(1950676790,24998390,2,2036865,0,1,1,'B',1,0.9225,91,485851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 346, \"large_tick_hit\": 10, \"small_tick_hit\": 382, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.18532,200357137,487340,NULL,'2021-07-30 16:03:44',1627661024,NULL),(1950568040,25000363,2,1649593,0,1,1,'C',1,0.885842,45,358183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 112, \"great\": 786, \"large_tick_hit\": 10, \"small_tick_hit\": 593, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 898, \"large_tick_hit\": 10, \"small_tick_hit\": 660}}',0.065299,200304477,503658,NULL,'2021-07-28 18:27:27',1627496847,NULL),(1950573903,25000363,2,1881638,1,1,1,'A',1,0.945434,84,497741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 777, \"large_tick_hit\": 6, \"small_tick_hit\": 915, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 823, \"large_tick_hit\": 6, \"small_tick_hit\": 967}}',0.657909,200333543,944946,NULL,'2021-07-29 19:18:01',1627586281,NULL),(1953096372,25000363,2,1995048,0,1,1,'A',1,0.963072,46,513613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 274, \"large_tick_hit\": 40, \"small_tick_hit\": 338, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',2.97944,203602750,347940,NULL,'2021-12-02 15:13:18',1638457998,NULL),(1950516613,25000363,2,1582770,0,1,1,'S',1,0.983791,141,768622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 230, \"large_tick_hit\": 77, \"small_tick_hit\": 482, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 77, \"small_tick_hit\": 492}}',6.82454,200305666,544120,NULL,'2021-07-28 19:17:04',1627499824,NULL),(1950563889,25000363,2,1442771,0,1,1,'S',1,0.99359,191,959698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 429, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.40456,200304252,436206,NULL,'2021-07-28 18:17:36',1627496256,NULL),(1950520265,25001793,2,1612940,0,1,1,'D',1,0.778616,17,305823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 106, \"great\": 281, \"large_tick_hit\": 14, \"small_tick_hit\": 324, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.026137,200306093,130268,NULL,'2021-07-28 19:32:50',1627500770,NULL),(1950972395,25001793,2,2496333,0,1,1,'A',1,0.945489,39,451624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 256, \"large_tick_hit\": 2, \"small_tick_hit\": 245, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',2.55615,200828985,207602,NULL,'2021-08-15 09:58:27',1629021507,NULL),(1950757733,25003040,2,2836757,1,1,1,'A',1,0.95881,98,686200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 156, \"large_tick_hit\": 10, \"small_tick_hit\": 253, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 10, \"small_tick_hit\": 266}}',5.49078,200391384,263106,NULL,'2021-07-31 19:36:20',1627760180,NULL),(1950757910,25003040,2,1256135,0,1,1,'S',1,0.990215,175,852137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 186, \"large_tick_hit\": 33, \"small_tick_hit\": 287, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',6.32014,200391278,385514,NULL,'2021-07-31 19:32:24',1627759944,NULL),(1950751308,25003040,2,518150,0,1,1,'S',1,0.989011,156,851145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 192, \"large_tick_hit\": 45, \"small_tick_hit\": 303, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 45, \"small_tick_hit\": 308}}',6.3394,200362392,374190,NULL,'2021-07-30 19:45:48',1627674348,NULL),(1950738644,25003040,2,1210723,1,1,1,'S',1,0.984568,173,880872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 180, \"large_tick_hit\": 29, \"small_tick_hit\": 429, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 29, \"small_tick_hit\": 438}}',7.53171,200391330,400494,NULL,'2021-07-31 19:34:24',1627760064,NULL),(1950590816,25006372,2,2038207,0,1,1,'A',1,0.944272,84,152272,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 218, \"large_tick_hit\": 54, \"small_tick_hit\": 338, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 54, \"small_tick_hit\": 358}}',2.2454,200312528,128835,NULL,'2021-07-29 00:21:24',1627518084,NULL),(1950557341,25007742,2,2036865,0,1,1,'C',1,0.86875,49,376712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 330, \"large_tick_hit\": 8, \"small_tick_hit\": 357, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.553269,200315270,268506,NULL,'2021-07-29 02:45:01',1627526701,NULL),(1950628390,25008454,2,1923482,0,1,1,'C',1,0.887623,99,515524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 434, \"large_tick_hit\": 32, \"small_tick_hit\": 1248, \"small_tick_miss\": 178}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 32, \"small_tick_hit\": 1426}}',0.396303,200316908,367444,NULL,'2021-07-29 04:18:00',1627532280,NULL),(1950514154,25009818,2,1972767,0,1,1,'C',1,0.885259,76,432244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 460, \"large_tick_hit\": 44, \"small_tick_hit\": 607, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 44, \"small_tick_hit\": 680}}',0.390789,200323291,360426,NULL,'2021-07-29 11:16:29',1627557389,NULL),(1951479906,25010135,2,354119,0,1,1,'A',1,0.959641,94,593126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 287, \"large_tick_hit\": 13, \"small_tick_hit\": 342, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 13, \"small_tick_hit\": 359}}',4.43084,201392815,385256,NULL,'2021-09-05 08:35:31',1630830931,NULL),(1951740783,25010135,2,1612940,0,1,1,'A',1,0.969811,132,607627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 370, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.42779,201772911,732908,NULL,'2021-09-20 08:27:23',1632126443,NULL),(1957327442,25011875,2,162548,1,1,1,'S',1,0.99515,299,1079649,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 46, \"small_tick_hit\": 727, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 46, \"small_tick_hit\": 732}}',NULL,209097034,1124612,NULL,'2022-08-31 17:01:45',1661965305,NULL),(1955393600,25011875,2,162549,1,1,1,'S',1,0.991296,190,713386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 641, \"small_tick_hit\": 384, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 648, \"small_tick_hit\": 386}}',NULL,206654622,2118256,NULL,'2022-04-24 17:16:18',1650820578,NULL),(1952705373,25011875,2,163090,1,1,1,'A',1,0.962391,174,722575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 383, \"large_tick_hit\": 3, \"small_tick_hit\": 612, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 3, \"small_tick_hit\": 645}}',NULL,203180782,860348,NULL,'2021-11-14 17:26:53',1636910813,NULL),(1957327671,25011875,2,163090,1,1,1,'S',1,0.992285,337,1018748,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 387, \"large_tick_hit\": 4, \"small_tick_hit\": 638, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 4, \"small_tick_hit\": 645}}',NULL,209074448,2436760,NULL,'2022-08-30 10:04:12',1661853852,NULL),(1954048088,25011875,2,865974,1,1,1,'A',1,0.968195,219,800717,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 423, \"large_tick_hit\": 19, \"small_tick_hit\": 593, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 19, \"small_tick_hit\": 618}}',NULL,204737718,1276031,NULL,'2022-01-21 20:22:31',1642796551,NULL),(1954111850,25011875,2,1073276,1,1,1,'S',1,0.996413,546,958470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 139, \"small_tick_hit\": 843, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 139, \"small_tick_hit\": 848}}',NULL,204944409,4181542,NULL,'2022-01-30 17:31:47',1643563907,NULL),(1954160391,25011875,2,1247975,1,1,1,'A',1,0.977941,206,657752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 467, \"large_tick_hit\": 53, \"small_tick_hit\": 278, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 53, \"small_tick_hit\": 284}}',NULL,205032855,1489376,NULL,'2022-02-03 21:21:38',1643923298,NULL),(1954614807,25011875,2,1639307,1,1,1,'S',1,0.988976,316,841414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 398, \"small_tick_hit\": 230, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 233}}',NULL,205569872,2554996,NULL,'2022-03-01 12:18:39',1646137119,NULL),(1958029987,25011875,2,541449,0,1,1,'D',1,0.753488,40,368492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 196, \"large_tick_hit\": 53, \"small_tick_hit\": 399, \"small_tick_miss\": 148}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 53, \"small_tick_hit\": 547}}',0.071617,209887901,123518,NULL,'2022-10-22 21:49:18',1666475358,NULL),(1952699933,25011875,2,2036865,0,1,1,'D',1,0.8275,24,318946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 318, \"large_tick_hit\": 6, \"small_tick_hit\": 338, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.156155,203179733,204744,NULL,'2021-11-14 16:45:30',1636908330,NULL),(1954296056,25011875,2,3086276,1,1,1,'A',1,0.941384,88,412544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 1066, \"large_tick_hit\": 2, \"small_tick_hit\": 265, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1136, \"large_tick_hit\": 2, \"small_tick_hit\": 278}}',0.619105,205122598,1175438,NULL,'2022-02-07 20:33:48',1644266028,NULL),(1952927350,25011875,2,2176277,1,1,1,'B',1,0.939249,74,459511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 597, \"large_tick_hit\": 3, \"small_tick_hit\": 776, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 3, \"small_tick_hit\": 808}}',0.619735,203254545,599356,NULL,'2021-11-17 20:33:57',1637181237,NULL),(1952869437,25011875,2,3102445,1,1,1,'C',1,0.871795,28,327366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 289, \"large_tick_hit\": 1, \"small_tick_hit\": 186, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 1, \"small_tick_hit\": 214}}',0.927696,203349971,177604,NULL,'2021-11-21 15:18:40',1637507920,NULL),(1953991938,25011875,2,1685775,1,1,1,'A',1,0.940045,79,423699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 598, \"small_tick_hit\": 233, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 639, \"small_tick_hit\": 245}}',2.45297,204733464,637790,NULL,'2022-01-21 17:05:24',1642784724,NULL),(1957387151,25011875,2,350238,0,1,1,'B',1,0.932271,118,502144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 468, \"large_tick_hit\": 51, \"small_tick_hit\": 651, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 51, \"small_tick_hit\": 687}}',2.45517,209075039,706854,NULL,'2022-08-30 10:57:42',1661857062,NULL),(1952863702,25011875,2,2294751,1,1,1,'A',1,0.95979,81,562342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 464, \"small_tick_hit\": 634, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 481, \"small_tick_hit\": 663}}',2.46672,203254864,698308,NULL,'2021-11-17 20:49:29',1637182169,NULL),(1952859265,25011875,2,215630,0,1,1,'A',1,0.947879,93,538234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 300, \"large_tick_hit\": 180, \"small_tick_hit\": 302, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 180, \"small_tick_hit\": 325}}',2.55916,203266669,459104,NULL,'2021-11-18 11:48:58',1637236138,NULL),(1952714516,25011875,2,178490,0,1,1,'A',1,0.94652,115,659707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 299, \"large_tick_hit\": 141, \"small_tick_hit\": 675, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 141, \"small_tick_hit\": 729}}',2.63146,203182156,639254,NULL,'2021-11-14 18:17:14',1636913834,NULL),(1952783210,25011875,2,1995048,0,1,1,'B',1,0.930576,77,494291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 264, \"large_tick_hit\": 39, \"small_tick_hit\": 327, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',2.66454,203180066,391478,NULL,'2021-11-14 16:58:28',1636909108,NULL),(1955578284,25011875,2,2075749,1,1,1,'A',1,0.968925,93,524649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 779, \"large_tick_hit\": 57, \"small_tick_hit\": 723, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 816, \"large_tick_hit\": 57, \"small_tick_hit\": 736}}',2.73249,206777674,1079430,NULL,'2022-05-01 09:15:47',1651396547,NULL),(1952838737,25011875,2,24387,0,1,1,'B',1,0.939577,92,505781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 333, \"large_tick_hit\": 101, \"small_tick_hit\": 188, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 101, \"small_tick_hit\": 208}}',2.78802,203254727,579720,NULL,'2021-11-17 20:41:48',1637181708,NULL),(1953104717,25011875,2,2895779,1,1,1,'A',1,0.970798,137,620795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 548, \"large_tick_hit\": 13, \"small_tick_hit\": 802, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 13, \"small_tick_hit\": 827}}',2.98823,203628520,1262776,NULL,'2021-12-03 18:00:43',1638554443,NULL),(1955412128,25011875,2,1736354,1,1,1,'B',1,0.929319,83,445265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 445, \"small_tick_hit\": 265, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 284}}',3.17769,206654815,488486,NULL,'2022-04-24 17:25:51',1650821151,NULL),(1953538242,25011875,2,1762730,0,1,1,'C',1,0.85,31,261679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 130, \"small_tick_hit\": 40, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 47}}',3.20601,204194171,93020,NULL,'2021-12-28 16:22:58',1640708578,NULL),(1952730678,25011875,2,234559,1,1,1,'A',1,0.968,118,734257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 159, \"large_tick_hit\": 50, \"small_tick_hit\": 759, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 50, \"small_tick_hit\": 786}}',3.66727,203181931,289086,NULL,'2021-11-14 18:08:02',1636913282,NULL),(1952854427,25011875,2,1428264,1,1,1,'S',1,0.987775,137,700771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 458, \"large_tick_hit\": 137, \"small_tick_hit\": 617, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 137, \"small_tick_hit\": 624}}',3.79265,203332107,1022278,NULL,'2021-11-20 22:19:54',1637446794,NULL),(1957364173,25011875,2,2294753,1,1,1,'A',1,0.949461,89,504258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 504, \"large_tick_hit\": 5, \"small_tick_hit\": 637, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 5, \"small_tick_hit\": 664}}',3.80871,209099751,683662,NULL,'2022-08-31 20:29:19',1661977759,NULL),(1955978376,25011875,2,1556409,1,1,1,'B',1,0.939467,82,594940,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 456, \"small_tick_hit\": 320, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 482, \"small_tick_hit\": 344}}',4.16238,207207341,592660,NULL,'2022-05-24 10:12:08',1653387128,NULL),(1955416843,25011875,2,2294750,1,1,1,'A',1,0.971572,75,567334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 525, \"large_tick_hit\": 6, \"small_tick_hit\": 631, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 6, \"small_tick_hit\": 648}}',4.19219,206672212,834890,NULL,'2022-04-25 16:11:42',1650903102,NULL),(1957306819,25011875,2,3354640,1,1,1,'B',1,0.937316,142,515929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 520, \"large_tick_hit\": 7, \"small_tick_hit\": 430, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 7, \"small_tick_hit\": 456}}',4.49997,209097303,994564,NULL,'2022-08-31 17:20:40',1661966440,NULL),(1955610000,25011875,2,106248,1,1,1,'S',1,0.980269,88,626946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 489, \"large_tick_hit\": 116, \"small_tick_hit\": 488, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 116, \"small_tick_hit\": 498}}',4.50013,206758365,814568,NULL,'2022-04-30 11:50:31',1651319431,NULL),(1955442921,25011875,2,2971032,1,1,1,'A',1,0.96547,166,548513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 792, \"small_tick_hit\": 606, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 825, \"small_tick_hit\": 623}}',4.59089,206654324,2028540,NULL,'2022-04-24 17:02:12',1650819732,NULL),(1954060502,25011875,2,490679,0,1,1,'A',1,0.95251,115,512611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 484, \"large_tick_hit\": 1, \"small_tick_hit\": 217, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 229}}',4.82932,204733370,790046,NULL,'2022-01-21 17:01:25',1642784485,NULL),(1954045203,25011875,2,3245616,1,1,1,'S',1,0.982922,148,637216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 869, \"large_tick_hit\": 9, \"small_tick_hit\": 676, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 885, \"large_tick_hit\": 9, \"small_tick_hit\": 687}}',4.83728,204737859,1848904,NULL,'2022-01-21 20:29:33',1642796973,NULL),(1955608668,25011875,2,2433579,1,1,1,'A',1,0.962656,86,496827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 598, \"large_tick_hit\": 7, \"small_tick_hit\": 323, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 7, \"small_tick_hit\": 333}}',5.09499,206743494,859554,NULL,'2022-04-29 17:19:01',1651252741,NULL),(1962167647,25011875,2,589971,0,1,1,'S',1,0.980367,154,595904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 966, \"large_tick_hit\": 149, \"small_tick_hit\": 433, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 990, \"large_tick_hit\": 149, \"small_tick_hit\": 440}}',5.16211,215104350,2604782,NULL,'2023-12-08 21:26:46',1702070806,NULL),(1957302680,25011875,2,490152,1,1,1,'S',1,0.990559,145,881341,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 244, \"large_tick_hit\": 58, \"small_tick_hit\": 1062, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 58, \"small_tick_hit\": 1072}}',5.16515,209129933,499727,NULL,'2022-09-02 18:44:31',1662144271,NULL),(1953847616,25011875,2,144415,0,1,1,'A',1,0.955247,100,561963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 305, \"large_tick_hit\": 103, \"small_tick_hit\": 211, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 103, \"small_tick_hit\": 227}}',5.26156,204666563,554958,NULL,'2022-01-18 15:40:43',1642520443,NULL),(1952864007,25011875,2,3223082,1,1,1,'A',1,0.974359,102,698619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 295, \"large_tick_hit\": 1, \"small_tick_hit\": 388, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 1, \"small_tick_hit\": 402}}',5.98014,203266621,660324,NULL,'2021-11-18 11:46:02',1637235962,NULL),(1962001083,25011875,2,2480903,0,1,1,'A',1,0.965838,75,517207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 413, \"small_tick_hit\": 209, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 216}}',6.03171,214965536,566102,NULL,'2023-11-25 21:40:57',1700948457,NULL),(1956447016,25011875,2,3610206,1,1,1,'B',1,0.93361,47,452649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 181, \"large_tick_hit\": 8, \"small_tick_hit\": 261, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 8, \"small_tick_hit\": 276}}',6.03554,207906886,137222,NULL,'2022-06-27 22:41:44',1656369704,NULL),(1952883534,25011875,2,298911,0,1,1,'S',1,0.99031,206,834808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 327, \"large_tick_hit\": 83, \"small_tick_hit\": 612, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 83, \"small_tick_hit\": 620}}',6.04642,203328637,735528,NULL,'2021-11-20 19:36:38',1637436998,NULL),(1953940776,25011875,2,1270577,1,1,1,'S',1,0.989717,81,1072605,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 8, \"small_tick_hit\": 304, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 8, \"small_tick_hit\": 308}}',6.15479,204643987,115277,NULL,'2022-01-17 13:29:48',1642426188,NULL),(1952930044,25011875,2,3159351,1,1,1,'S',1,0.980427,99,660056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 307, \"small_tick_hit\": 244, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 312, \"small_tick_hit\": 250}}',6.17432,203274587,566536,NULL,'2021-11-18 18:13:37',1637259217,NULL),(1952887676,25011875,2,1906398,0,1,1,'S',1,0.988976,108,732191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 292, \"large_tick_hit\": 10, \"small_tick_hit\": 326, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 10, \"small_tick_hit\": 330}}',6.26437,203324294,566636,NULL,'2021-11-20 16:41:55',1637426515,NULL),(1955885976,25011875,2,3545949,1,1,1,'A',1,0.955789,103,510727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 523, \"small_tick_hit\": 385, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 550, \"small_tick_hit\": 400}}',6.29375,207172566,699934,NULL,'2022-05-22 13:44:55',1653227095,NULL),(1957352213,25011875,2,224229,1,1,1,'X',1,1,112,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 24, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 24, \"small_tick_hit\": 340}}',6.53929,209096951,165156,NULL,'2022-08-31 16:54:57',1661964897,NULL),(1955399963,25011875,2,2894165,1,1,1,'S',1,0.981056,183,650134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 852, \"large_tick_hit\": 12, \"small_tick_hit\": 845, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 869, \"large_tick_hit\": 12, \"small_tick_hit\": 861}}',6.59295,206690764,2382586,NULL,'2022-04-26 17:35:51',1650994551,NULL),(1957365056,25011875,2,2671858,1,1,1,'S',1,0.98377,273,642720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1310, \"large_tick_hit\": 10, \"small_tick_hit\": 559, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1332, \"large_tick_hit\": 10, \"small_tick_hit\": 568}}',6.67082,209112476,4281422,NULL,'2022-09-01 16:31:57',1662049917,NULL),(1954189748,25011875,2,1654060,1,1,1,'A',1,0.976989,127,599698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 624, \"large_tick_hit\": 2, \"small_tick_hit\": 393, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 2, \"small_tick_hit\": 402}}',6.67285,205033075,1384686,NULL,'2022-02-03 21:34:54',1643924094,NULL),(1954407702,25011875,2,296719,0,1,1,'S',1,0.988411,202,1093761,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 77, \"small_tick_hit\": 395, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 77, \"small_tick_hit\": 402}}',6.69467,205251185,343162,NULL,'2022-02-13 20:32:47',1644784367,NULL),(1952876344,25011875,2,2653374,1,1,1,'S',1,0.980645,81,688017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 244, \"large_tick_hit\": 13, \"small_tick_hit\": 199, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 13, \"small_tick_hit\": 205}}',6.79209,203274547,507242,NULL,'2021-11-18 18:12:01',1637259121,NULL),(1956005686,25011875,2,3057782,1,1,1,'A',1,0.977244,127,565053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 486, \"large_tick_hit\": 10, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 10, \"small_tick_hit\": 278}}',6.95222,207207402,1108754,NULL,'2022-05-24 10:17:46',1653387466,NULL),(1957317617,25011875,2,2848215,1,1,1,'A',1,0.969175,167,556408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 671, \"large_tick_hit\": 14, \"small_tick_hit\": 384, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 14, \"small_tick_hit\": 391}}',7.13895,209082666,2047204,NULL,'2022-08-30 19:55:02',1661889302,NULL),(1955445935,25011875,2,2397875,0,1,1,'S',1,0.996441,159,851624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 281, \"large_tick_hit\": 4, \"small_tick_hit\": 275, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 276}}',7.35252,206656351,802050,NULL,'2022-04-24 18:40:25',1650825625,NULL),(1957352273,25011875,2,224687,0,1,1,'S',1,0.981243,91,875776,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 225, \"large_tick_hit\": 81, \"small_tick_hit\": 531, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 81, \"small_tick_hit\": 543}}',7.51169,209141307,371429,NULL,'2022-09-03 10:15:39',1662200139,NULL),(1952916263,25011875,2,1612940,0,1,1,'A',1,0.961006,161,626807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 369, \"large_tick_hit\": 16, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',7.79146,203325159,955994,NULL,'2021-11-20 17:15:27',1637428527,NULL),(1957328713,25011875,2,1359036,1,1,1,'A',1,0.978988,133,610903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 610, \"large_tick_hit\": 20, \"small_tick_hit\": 395, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 20, \"small_tick_hit\": 403}}',7.86159,209133347,1399378,NULL,'2022-09-02 22:35:34',1662158134,NULL),(1953795131,25011875,2,350239,0,1,1,'A',1,0.96391,258,746050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 357, \"large_tick_hit\": 115, \"small_tick_hit\": 810, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 115, \"small_tick_hit\": 849}}',7.96829,204451416,1157496,NULL,'2022-01-08 18:03:30',1641665010,NULL),(1961805809,25011875,2,25478,0,1,1,'A',1,0.966859,118,482989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 472, \"large_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 199}}',7.97157,214895735,1012828,NULL,'2023-11-19 13:23:14',1700400194,NULL),(1955452448,25011875,2,3392695,1,1,1,'A',1,0.953488,112,524130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 378, \"large_tick_hit\": 7, \"small_tick_hit\": 189, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 7, \"small_tick_hit\": 198}}',8.10382,206654252,626742,NULL,'2022-04-24 16:58:43',1650819523,NULL),(1953903511,25011875,2,57374,0,1,1,'S',1,0.990157,158,858546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 173, \"large_tick_hit\": 43, \"small_tick_hit\": 287, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 43, \"small_tick_hit\": 291}}',8.20748,204646212,558170,NULL,'2022-01-17 15:57:19',1642435039,NULL),(1953990981,25011875,2,703755,0,1,1,'S',1,0.980042,198,630579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 582, \"large_tick_hit\": 11, \"small_tick_hit\": 340, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 11, \"small_tick_hit\": 344}}',8.36708,204709983,1545092,NULL,'2022-01-20 16:51:30',1642697490,NULL),(1955512667,25011875,2,3456604,1,1,1,'A',1,0.973545,112,572752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 451, \"large_tick_hit\": 5, \"small_tick_hit\": 280, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 5, \"small_tick_hit\": 286}}',8.42027,206806169,937416,NULL,'2022-05-02 19:21:48',1651519308,NULL),(1961900811,25011875,2,2950748,1,1,1,'S',1,0.988966,215,695407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 812, \"large_tick_hit\": 21, \"small_tick_hit\": 601, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 823, \"large_tick_hit\": 21, \"small_tick_hit\": 606}}',8.48545,214895797,2778822,NULL,'2023-11-19 13:29:12',1700400552,NULL),(1957353794,25011875,2,1805885,0,1,1,'S',1,0.993447,170,905839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 162, \"large_tick_hit\": 27, \"small_tick_hit\": 569, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 27, \"small_tick_hit\": 573}}',8.55137,209132824,484742,NULL,'2022-09-02 22:00:19',1662156019,NULL),(1957337894,25011875,2,2885484,0,1,1,'S',1,0.985227,128,850974,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 344, \"large_tick_hit\": 1, \"small_tick_hit\": 522, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 1, \"small_tick_hit\": 532}}',8.95335,209129679,850946,NULL,'2022-09-02 18:30:30',1662143430,NULL),(1953721817,25011875,2,541450,1,1,1,'A',1,0.975196,126,719501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 322, \"large_tick_hit\": 11, \"small_tick_hit\": 414, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 11, \"small_tick_hit\": 429}}',9.12362,204451095,671212,NULL,'2022-01-08 17:48:29',1641664109,NULL),(1952866171,25011875,2,1685778,1,1,1,'S',1,0.987585,201,743786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 483, \"small_tick_hit\": 392, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 488, \"small_tick_hit\": 398}}',9.35868,203296037,1346176,NULL,'2021-11-19 16:32:17',1637339537,NULL),(1955412853,25011875,2,3149090,1,1,1,'A',1,0.968023,121,567827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 394, \"large_tick_hit\": 2, \"small_tick_hit\": 270, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 2, \"small_tick_hit\": 276}}',9.3741,206654485,828428,NULL,'2022-04-24 17:09:28',1650820168,NULL),(1955844438,25011875,2,3209470,1,1,1,'A',1,0.979426,235,655179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 901, \"large_tick_hit\": 1, \"small_tick_hit\": 669, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 918, \"large_tick_hit\": 1, \"small_tick_hit\": 685}}',9.38771,207134888,3386086,NULL,'2022-05-20 18:25:57',1653071157,NULL),(1957372252,25011875,2,295986,0,1,1,'A',1,0.957031,276,622239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 664, \"large_tick_hit\": 20, \"small_tick_hit\": 541, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 20, \"small_tick_hit\": 568}}',9.60606,209129870,2346826,NULL,'2022-09-02 18:41:03',1662144063,NULL),(1957415378,25011875,2,1658251,1,1,1,'A',1,0.978698,143,627958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 548, \"large_tick_hit\": 3, \"small_tick_hit\": 276, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 3, \"small_tick_hit\": 283}}',9.63945,209074344,1305588,NULL,'2022-08-30 09:55:33',1661853333,NULL),(1955784471,25011875,2,610045,0,1,1,'A',1,0.977925,168,620524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 788, \"large_tick_hit\": 4, \"small_tick_hit\": 537, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 805, \"large_tick_hit\": 4, \"small_tick_hit\": 550}}',9.76362,207172489,2182946,NULL,'2022-05-22 13:40:47',1653226847,NULL),(1956238981,25011875,2,68930,0,1,1,'A',1,0.96,121,559603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 310, \"large_tick_hit\": 55, \"small_tick_hit\": 163, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 55, \"small_tick_hit\": 170}}',9.94632,207687533,561634,NULL,'2022-06-17 11:59:31',1655467171,NULL),(1955885500,25011875,2,3447474,1,1,1,'A',1,0.972693,149,600469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 612, \"small_tick_hit\": 421, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 628, \"small_tick_hit\": 434}}',9.96023,207169093,1521826,NULL,'2022-05-22 09:48:42',1653212922,NULL),(1955507844,25011875,2,3082248,1,1,1,'S',1,0.985618,192,705115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 608, \"large_tick_hit\": 15, \"small_tick_hit\": 542, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 15, \"small_tick_hit\": 551}}',9.9813,206743437,1825496,NULL,'2022-04-29 17:15:58',1651252558,NULL),(1956458057,25011875,2,2003882,1,1,1,'A',1,0.97695,179,639407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 769, \"small_tick_hit\": 333, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 782, \"small_tick_hit\": 346}}',9.99983,207907031,2364818,NULL,'2022-06-27 22:51:30',1656370290,NULL),(1957362607,25011875,2,3706228,1,1,1,'S',1,0.991333,175,736781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 548, \"large_tick_hit\": 5, \"small_tick_hit\": 362, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 5, \"small_tick_hit\": 365}}',10.0275,209074153,1797400,NULL,'2022-08-30 09:35:29',1661852129,NULL),(1957398096,25011875,2,848234,0,1,1,'A',1,0.972702,150,594227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 655, \"small_tick_hit\": 414, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 426}}',10.1682,209133005,1643156,NULL,'2022-09-02 22:13:19',1662156799,NULL),(1952856627,25011875,2,2279984,0,1,1,'S',1,0.984238,104,692695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 356, \"large_tick_hit\": 2, \"small_tick_hit\": 204, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 209}}',10.2065,203274407,875588,NULL,'2021-11-18 18:05:27',1637258727,NULL),(1955480478,25011875,2,2009762,1,1,1,'S',1,0.980921,230,699548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 647, \"small_tick_hit\": 844, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 658, \"small_tick_hit\": 862}}',10.3512,206690849,2157144,NULL,'2022-04-26 17:42:06',1650994926,NULL),(1955474646,25011875,2,2802968,1,1,1,'S',1,0.989279,259,711845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 969, \"large_tick_hit\": 3, \"small_tick_hit\": 689, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 980, \"large_tick_hit\": 3, \"small_tick_hit\": 696}}',10.3688,206672001,4280886,NULL,'2022-04-25 15:59:00',1650902340,NULL),(1955622694,25011875,2,1562305,0,1,1,'A',1,0.954301,134,595791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 255, \"large_tick_hit\": 56, \"small_tick_hit\": 399, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 56, \"small_tick_hit\": 409}}',10.5181,206743963,361258,NULL,'2022-04-29 17:46:42',1651254402,NULL),(1953916190,25011875,2,70219,0,1,1,'A',1,0.958211,226,762796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 325, \"large_tick_hit\": 39, \"small_tick_hit\": 943, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 39, \"small_tick_hit\": 992}}',10.5407,204645327,1052246,NULL,'2022-01-17 15:04:14',1642431854,NULL),(1953514772,25011875,2,2418559,1,1,1,'S',1,0.987032,154,816484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 227, \"small_tick_hit\": 458, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 229, \"small_tick_hit\": 465}}',10.6843,204151683,584268,NULL,'2021-12-26 21:01:17',1640552477,NULL),(1955606439,25011875,2,3240488,1,1,1,'A',1,0.976422,121,593455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 428, \"large_tick_hit\": 14, \"small_tick_hit\": 262, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 14, \"small_tick_hit\": 267}}',10.7177,206777620,809652,NULL,'2022-05-01 09:12:04',1651396324,NULL),(1961976383,25011875,2,1270575,1,1,1,'X',1,1,110,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"small_tick_hit\": 116}, \"maximum_statistics\": {\"great\": 110, \"small_tick_hit\": 116}}',10.9079,214941844,257056,NULL,'2023-11-23 20:15:53',1700770553,NULL),(1957415293,25011875,2,1657945,1,1,1,'S',1,0.980254,112,770202,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 390, \"large_tick_hit\": 4, \"small_tick_hit\": 301, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 4, \"small_tick_hit\": 310}}',10.9655,209074319,872922,NULL,'2022-08-30 09:52:42',1661853162,NULL),(1957400889,25011875,2,1521209,0,1,1,'S',1,0.98838,255,737932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 939, \"large_tick_hit\": 1, \"small_tick_hit\": 506, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 947, \"large_tick_hit\": 1, \"small_tick_hit\": 515}}',10.9817,209074987,3779356,NULL,'2022-08-30 10:53:16',1661856796,NULL),(1952932439,25011875,2,1282057,1,1,1,'A',1,0.944444,95,674271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 172, \"large_tick_hit\": 1, \"small_tick_hit\": 201, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 1, \"small_tick_hit\": 219}}',11.3347,203331902,309310,NULL,'2021-11-20 22:08:17',1637446097,NULL),(1955478166,25011875,2,1551413,1,1,1,'S',1,0.989392,227,739996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 649, \"small_tick_hit\": 377, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 655, \"small_tick_hit\": 382}}',11.5322,206654552,2418002,NULL,'2022-04-24 17:12:51',1650820371,NULL);
INSERT INTO `scores` VALUES (1955996583,25011875,2,1270576,0,1,1,'A',1,0.956113,64,544653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 188, \"small_tick_hit\": 117, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 194, \"small_tick_hit\": 125}}',11.6698,207227050,245394,NULL,'2022-05-25 12:13:44',1653480824,NULL),(1953821493,25011875,2,109938,0,1,1,'S',1,0.984561,187,758365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 422, \"large_tick_hit\": 2, \"small_tick_hit\": 405, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 2, \"small_tick_hit\": 414}}',11.753,204451300,1574574,NULL,'2022-01-08 17:57:54',1641664674,NULL),(1962055665,25011875,2,2917375,1,1,1,'S',1,0.98818,230,690818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1021, \"large_tick_hit\": 5, \"small_tick_hit\": 646, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1034, \"large_tick_hit\": 5, \"small_tick_hit\": 653}}',11.7903,215104306,3653772,NULL,'2023-12-08 21:22:33',1702070553,NULL),(1957805675,25011875,2,1573192,1,1,1,'S',1,0.98941,147,847452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 244, \"large_tick_hit\": 4, \"small_tick_hit\": 406, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 4, \"small_tick_hit\": 412}}',11.7975,209605508,624512,NULL,'2022-10-03 13:38:39',1664804319,NULL),(1958038758,25011875,2,3208602,1,1,1,'S',1,0.984488,162,696950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 556, \"large_tick_hit\": 1, \"small_tick_hit\": 395, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 1, \"small_tick_hit\": 403}}',11.8976,209887293,1411842,NULL,'2022-10-22 21:07:05',1666472825,NULL),(1955631242,25011875,2,3447476,1,1,1,'S',1,0.99,252,858016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 349, \"large_tick_hit\": 1, \"small_tick_hit\": 739, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 748}}',12.0269,206740842,1320026,NULL,'2022-04-29 14:43:31',1651243411,NULL),(1955854426,25011875,2,3039302,1,1,1,'S',1,0.988938,259,711370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 801, \"large_tick_hit\": 10, \"small_tick_hit\": 530, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 10, \"small_tick_hit\": 535}}',12.2617,207172626,3279912,NULL,'2022-05-22 13:48:14',1653227294,NULL),(1957418582,25011875,2,2777965,1,1,1,'S',1,0.988701,274,722332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 765, \"large_tick_hit\": 22, \"small_tick_hit\": 438, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 774, \"large_tick_hit\": 22, \"small_tick_hit\": 443}}',12.3003,209067474,3405472,NULL,'2022-08-29 21:17:50',1661807870,NULL),(1955583537,25011875,2,3375736,1,1,1,'S',1,0.993475,151,795939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 361, \"large_tick_hit\": 5, \"small_tick_hit\": 243, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 5, \"small_tick_hit\": 245}}',12.4235,206777976,1215130,NULL,'2022-05-01 09:41:39',1651398099,NULL),(1952862089,25011875,2,224277,1,1,1,'S',1,0.986056,136,958512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 14, \"small_tick_hit\": 359, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 14, \"small_tick_hit\": 366}}',12.4567,203349912,352510,NULL,'2021-11-21 15:15:12',1637507712,NULL),(1953281727,25011875,2,3236954,1,1,1,'S',1,0.992143,602,948994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 589, \"large_tick_hit\": 21, \"small_tick_hit\": 779, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 21, \"small_tick_hit\": 789}}',12.6007,203742041,6467574,NULL,'2021-12-08 17:17:00',1638983820,NULL),(1952895249,25011875,2,1762731,0,1,1,'A',1,0.961538,91,937872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 86, \"large_tick_hit\": 5, \"small_tick_hit\": 84, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',12.6445,203276460,180000,NULL,'2021-11-18 19:44:19',1637264659,NULL),(1957350868,25011875,2,705328,0,1,1,'S',1,0.993485,224,843192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 489, \"large_tick_hit\": 57, \"small_tick_hit\": 369, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 57, \"small_tick_hit\": 373}}',12.6713,209067532,2440862,NULL,'2022-08-29 21:22:32',1661808152,NULL),(1955433207,25011875,2,2698581,1,1,1,'S',1,0.992315,299,774969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 681, \"large_tick_hit\": 6, \"small_tick_hit\": 346, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 6, \"small_tick_hit\": 349}}',13.0822,206610837,3785400,NULL,'2022-04-22 20:21:23',1650658883,NULL),(1961922578,25011875,2,1930308,1,1,1,'S',1,0.988033,384,731711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1336, \"large_tick_hit\": 10, \"small_tick_hit\": 718, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1349, \"large_tick_hit\": 10, \"small_tick_hit\": 730}}',13.2482,215062340,7980284,NULL,'2023-12-04 19:27:30',1701718050,NULL),(1962105589,25011875,2,2741569,1,1,1,'S',1,0.98766,363,719861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1231, \"large_tick_hit\": 3, \"small_tick_hit\": 847, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1245, \"large_tick_hit\": 3, \"small_tick_hit\": 859}}',13.4192,215118452,6773830,NULL,'2023-12-09 22:13:24',1702160004,NULL),(1957302481,25011875,2,913346,0,1,1,'S',1,0.982102,341,728898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 801, \"small_tick_hit\": 900, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 813, \"small_tick_hit\": 919}}',13.4864,209083759,4222696,NULL,'2022-08-30 21:19:33',1661894373,NULL),(1952862760,25011875,2,225356,0,1,1,'S',1,0.981061,102,764435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 175, \"large_tick_hit\": 7, \"small_tick_hit\": 336, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 7, \"small_tick_hit\": 344}}',13.5649,203349907,404324,NULL,'2021-11-21 15:15:02',1637507702,NULL),(1955445547,25011875,2,1481753,0,1,1,'A',1,0.965672,179,641558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 400, \"small_tick_hit\": 247, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 257}}',13.6533,206691136,1070566,NULL,'2022-04-26 18:05:21',1650996321,NULL),(1953912010,25011875,2,350237,1,1,1,'A',1,0.978708,367,815473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 469, \"large_tick_hit\": 84, \"small_tick_hit\": 826, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 84, \"small_tick_hit\": 850}}',13.6716,204643719,3082636,NULL,'2022-01-17 13:07:18',1642424838,NULL),(1952932410,25011875,2,3006150,1,1,1,'S',1,0.985141,313,896382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 369, \"large_tick_hit\": 4, \"small_tick_hit\": 290, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 4, \"small_tick_hit\": 299}}',13.8503,203296183,2510880,NULL,'2021-11-19 16:38:50',1637339930,NULL),(1954156699,25011875,2,1233124,1,1,1,'S',1,0.98713,354,820305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 642, \"large_tick_hit\": 54, \"small_tick_hit\": 838, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 646, \"large_tick_hit\": 54, \"small_tick_hit\": 854}}',14.1375,204943709,3709336,NULL,'2022-01-30 16:53:13',1643561593,NULL),(1955473272,25011875,2,3251997,1,1,1,'S',1,0.984825,149,708485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 358, \"large_tick_hit\": 3, \"small_tick_hit\": 288, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 3, \"small_tick_hit\": 293}}',14.1766,206690905,941336,NULL,'2022-04-26 17:46:42',1650995202,NULL),(1955528573,25011875,2,1892791,1,1,1,'S',1,0.982744,325,741485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 707, \"small_tick_hit\": 432, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 715, \"small_tick_hit\": 444}}',14.1828,206743628,3266868,NULL,'2022-04-29 17:27:27',1651253247,NULL),(1954307669,25011875,2,1562307,1,1,1,'S',1,0.994253,242,960163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 27, \"small_tick_hit\": 277, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 27, \"small_tick_hit\": 280}}',14.4617,205121682,1016346,NULL,'2022-02-07 19:46:12',1644263172,NULL),(1955596559,25011875,2,2735648,1,1,1,'A',1,0.976562,223,715280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 508, \"large_tick_hit\": 8, \"small_tick_hit\": 359, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 8, \"small_tick_hit\": 373}}',14.4768,206741062,1836982,NULL,'2022-04-29 14:56:25',1651244185,NULL),(1957412713,25011875,2,1556409,1,1,1,'S',1,0.993947,260,880677,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 478, \"small_tick_hit\": 343, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 482, \"small_tick_hit\": 344}}',14.5532,209074402,1919988,NULL,'2022-08-30 10:00:19',1661853619,NULL),(1955425860,25011875,2,2926281,1,1,1,'S',1,0.994802,398,848496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 682, \"large_tick_hit\": 12, \"small_tick_hit\": 837, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 12, \"small_tick_hit\": 842}}',15.3172,206671846,4929878,NULL,'2022-04-25 15:50:30',1650901830,NULL),(1955409394,25011875,2,1729806,1,1,1,'S',1,0.980132,258,716201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 485, \"small_tick_hit\": 255, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 494, \"small_tick_hit\": 261}}',15.5555,206654208,2099138,NULL,'2022-04-24 16:56:54',1650819414,NULL),(1953940639,25011875,2,1270575,1,1,1,'A',1,0.977876,110,1068030,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"small_tick_hit\": 111, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 110, \"small_tick_hit\": 116}}',15.5974,204643947,283481,NULL,'2022-01-17 13:27:09',1642426029,NULL),(1957372208,25011875,2,295984,0,1,1,'S',1,0.995667,438,878059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 371, \"large_tick_hit\": 304, \"small_tick_hit\": 474, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 304, \"small_tick_hit\": 477}}',15.6865,209129817,1664056,NULL,'2022-09-02 18:37:40',1662143860,NULL),(1955485275,25011875,2,1573192,1,1,1,'A',1,0.971256,106,735696,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 238, \"large_tick_hit\": 4, \"small_tick_hit\": 400, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 4, \"small_tick_hit\": 412}}',15.6964,206672052,370927,NULL,'2022-04-25 16:01:53',1650902513,NULL),(1962006436,25011875,2,2504080,1,1,1,'S',1,0.996101,442,867665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1081, \"small_tick_hit\": 452, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1084, \"small_tick_hit\": 455}}',15.8478,214965376,9210680,NULL,'2023-11-25 21:23:51',1700947431,NULL),(1956414569,25011875,2,2652045,1,1,1,'S',1,0.987654,138,716758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 367, \"large_tick_hit\": 3, \"small_tick_hit\": 190, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 3, \"small_tick_hit\": 193}}',16.0814,207907052,1029484,NULL,'2022-06-27 22:53:03',1656370383,NULL),(1957723194,25011875,2,2233435,1,1,1,'A',1,0.956845,212,663728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 378, \"small_tick_hit\": 265, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 395, \"small_tick_hit\": 277}}',16.437,209595590,1428594,NULL,'2022-10-02 18:50:29',1664736629,NULL),(1957309987,25011875,2,521457,0,1,1,'S',1,0.990415,177,769404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 370, \"small_tick_hit\": 250, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 253}}',16.642,209067565,1179888,NULL,'2022-08-29 21:25:06',1661808306,NULL),(1955897966,25011875,2,2223734,0,1,1,'S',1,0.980769,85,703738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 160, \"small_tick_hit\": 95, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 98}}',17.0036,207227018,300662,NULL,'2022-05-25 12:10:33',1653480633,NULL),(1955529380,25011875,2,2577455,1,1,1,'S',1,0.985447,246,729613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 552, \"small_tick_hit\": 396, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 559, \"small_tick_hit\": 403}}',17.1956,206777703,2297592,NULL,'2022-05-01 09:18:17',1651396697,NULL),(1955416489,25011875,2,641439,0,1,1,'S',1,0.992261,372,794847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 768, \"small_tick_hit\": 386, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 773, \"small_tick_hit\": 390}}',17.2045,206656619,5582496,NULL,'2022-04-24 18:53:34',1650826414,NULL),(1954077866,25011875,2,128321,0,1,1,'S',1,0.990517,421,871234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 734, \"large_tick_hit\": 11, \"small_tick_hit\": 404, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 736, \"large_tick_hit\": 11, \"small_tick_hit\": 413}}',17.7902,204738179,5752228,NULL,'2022-01-21 20:44:03',1642797843,NULL),(1952857649,25011875,2,2279985,0,1,1,'S',1,0.997881,226,959167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 11, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 11, \"small_tick_hit\": 246}}',17.9304,203274474,935506,NULL,'2021-11-18 18:08:50',1637258930,NULL),(1957391184,25011875,2,825991,1,1,1,'S',1,0.995951,219,962845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 4, \"small_tick_hit\": 273, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 4, \"small_tick_hit\": 275}}',18.1444,209141079,936878,NULL,'2022-09-03 09:55:23',1662198923,NULL),(1957404572,25011875,2,412841,1,1,1,'S',1,0.981287,218,723502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 447, \"small_tick_hit\": 392, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 454, \"small_tick_hit\": 401}}',18.5218,209112381,1669160,NULL,'2022-09-01 16:24:38',1662049478,NULL),(1957415235,25011875,2,1657912,1,1,1,'S',1,0.991922,217,982722,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 262, \"large_tick_hit\": 23, \"small_tick_hit\": 329, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 23, \"small_tick_hit\": 333}}',19.0605,209074293,1032189,NULL,'2022-08-30 09:50:54',1661853054,NULL),(1961973328,25011875,2,1608849,0,1,1,'S',1,0.983871,130,658860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 305, \"large_tick_hit\": 4, \"small_tick_hit\": 240, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 4, \"small_tick_hit\": 242}}',19.1047,214998480,753532,NULL,'2023-11-28 19:07:21',1701198441,NULL),(1955456428,25011875,2,3223084,1,1,1,'S',1,0.994638,310,889232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 425, \"large_tick_hit\": 4, \"small_tick_hit\": 313, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 4, \"small_tick_hit\": 316}}',19.396,206691012,2730182,NULL,'2022-04-26 17:55:24',1650995724,NULL),(1955443552,25011875,2,55882,0,1,1,'S',1,0.996785,177,969663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 104, \"small_tick_hit\": 133, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 104, \"small_tick_hit\": 134}}',19.4793,206656423,252702,NULL,'2022-04-24 18:44:36',1650825876,NULL),(1962064452,25011875,2,4301964,1,1,1,'S',1,0.985333,303,744250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 538, \"large_tick_hit\": 2, \"small_tick_hit\": 199, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 2, \"small_tick_hit\": 203}}',19.5824,215104237,2784370,NULL,'2023-12-08 21:17:30',1702070250,NULL),(1955465781,25011875,2,793564,1,1,1,'S',1,0.981203,257,799295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 397, \"large_tick_hit\": 1, \"small_tick_hit\": 385, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 1, \"small_tick_hit\": 396}}',20.5299,206656781,1993438,NULL,'2022-04-24 19:01:32',1650826892,NULL),(1955622939,25011875,2,3060367,1,1,1,'S',1,0.992972,387,878747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 492, \"small_tick_hit\": 497, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 494, \"small_tick_hit\": 502}}',20.7576,206777579,3952346,NULL,'2022-05-01 09:09:33',1651396173,NULL),(1957326356,25011875,2,2195736,1,1,1,'S',1,0.991404,202,782892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 416, \"small_tick_hit\": 276, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 279}}',20.8462,209112219,1542940,NULL,'2022-09-01 16:09:58',1662048598,NULL),(1957785054,25011875,2,3106976,1,1,1,'S',1,0.99186,266,889574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 467, \"large_tick_hit\": 8, \"small_tick_hit\": 378, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 8, \"small_tick_hit\": 384}}',21.0255,209661162,2846856,NULL,'2022-10-07 17:54:40',1665165280,NULL),(1961928923,25011875,2,3308082,1,1,1,'S',1,0.99204,482,1062550,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 488, \"small_tick_hit\": 509, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 516}}',21.5696,215062202,4842501,NULL,'2023-12-04 19:09:17',1701716957,NULL),(1955989929,25011875,2,273573,0,1,1,'S',1,0.989022,387,796936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 558, \"large_tick_hit\": 128, \"small_tick_hit\": 305, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 128, \"small_tick_hit\": 311}}',21.7276,207207430,3631466,NULL,'2022-05-24 10:20:39',1653387639,NULL),(1954366650,25011875,2,2103910,1,1,1,'S',1,0.992671,389,911910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 693, \"small_tick_hit\": 526, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 694, \"small_tick_hit\": 534}}',21.8436,205250821,6013048,NULL,'2022-02-13 20:15:25',1644783325,NULL),(1954039694,25011875,2,2830660,1,1,1,'S',1,0.997046,394,936409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 404, \"large_tick_hit\": 6, \"small_tick_hit\": 265, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 6, \"small_tick_hit\": 266}}',22.085,204737918,3758002,NULL,'2022-01-21 20:31:50',1642797110,NULL),(1955428316,25011875,2,3483896,1,1,1,'S',1,0.988395,244,846548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 321, \"large_tick_hit\": 1, \"small_tick_hit\": 189, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 1, \"small_tick_hit\": 193}}',22.2768,206687391,1637554,NULL,'2022-04-26 13:55:48',1650981348,NULL),(1955392830,25011875,2,3118992,1,1,1,'S',1,0.989919,184,888338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 214, \"small_tick_hit\": 277, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 215, \"small_tick_hit\": 281}}',22.3351,206690648,895702,NULL,'2022-04-26 17:27:12',1650994032,NULL),(1955640959,25011875,2,2233434,1,1,1,'S',1,0.99171,337,962371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"small_tick_hit\": 620, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 628}}',22.3599,206936719,2840640,NULL,'2022-05-09 20:25:20',1652127920,NULL),(1954723303,25011875,2,1850887,1,1,1,'S',1,0.987198,387,834191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 486, \"small_tick_hit\": 208, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 211}}',22.6136,205567849,3801044,NULL,'2022-03-01 08:54:20',1646124860,NULL),(1955769085,25011875,2,2839414,1,1,1,'X',1,1,352,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 9, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 9, \"small_tick_hit\": 278}}',22.6931,207197873,3000164,NULL,'2022-05-23 19:50:15',1653335415,NULL),(1961950003,25011875,2,274077,0,1,1,'S',1,0.987461,261,957275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 1, \"small_tick_hit\": 369, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 1, \"small_tick_hit\": 377}}',22.8348,214998521,1708706,NULL,'2023-11-28 19:12:19',1701198739,NULL),(1961948634,25011875,2,3359226,1,1,1,'S',1,0.994167,385,910695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 665, \"small_tick_hit\": 528, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 666, \"small_tick_hit\": 534}}',23.101,215062173,5619096,NULL,'2023-12-04 19:05:34',1701716734,NULL),(1962131466,25011875,2,920978,1,1,1,'S',1,0.982517,211,783305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 319, \"large_tick_hit\": 1, \"small_tick_hit\": 242, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 1, \"small_tick_hit\": 248}}',23.1853,215104195,1285780,NULL,'2023-12-08 21:12:56',1702069976,NULL),(1957302708,25011875,2,490153,1,1,1,'S',1,0.992464,502,921591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 542, \"small_tick_hit\": 775, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 544, \"small_tick_hit\": 783}}',23.7761,209141191,6253118,NULL,'2022-09-03 10:04:14',1662199454,NULL),(1961975037,25011875,2,68130,0,1,1,'S',1,0.98986,287,855146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 509, \"large_tick_hit\": 24, \"small_tick_hit\": 736, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 24, \"small_tick_hit\": 747}}',23.9754,215062244,3295380,NULL,'2023-12-04 19:13:23',1701717203,NULL),(1961927542,25011875,2,2060303,0,1,1,'X',1,1,213,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 213, \"small_tick_hit\": 126}}',24.207,214965598,1138728,NULL,'2023-11-25 21:46:58',1700948818,NULL),(1961943627,25011875,2,242001,0,1,1,'S',1,0.984051,229,749712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 348, \"large_tick_hit\": 82, \"small_tick_hit\": 187, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 82, \"small_tick_hit\": 192}}',24.4559,214965653,1518790,NULL,'2023-11-25 21:51:56',1700949116,NULL),(1957337593,25011875,2,2885480,1,1,1,'S',1,0.997655,489,963320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"small_tick_hit\": 362, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 364}}',25.214,209129727,5878264,NULL,'2022-09-02 18:33:01',1662143581,NULL),(1954322831,25011875,2,1594554,0,1,1,'S',1,0.997696,263,961225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 263, \"small_tick_hit\": 171}}',25.9796,205103253,1733868,NULL,'2022-02-06 21:23:51',1644182631,NULL),(1957784832,25011875,2,2436987,1,1,1,'S',1,0.993039,482,853899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 795, \"large_tick_hit\": 5, \"small_tick_hit\": 484, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 798, \"large_tick_hit\": 5, \"small_tick_hit\": 490}}',26.1008,209646888,6721200,NULL,'2022-10-06 19:18:06',1665083886,NULL),(1955555773,25011875,2,3158274,1,1,1,'S',1,0.991429,567,943274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 582, \"small_tick_hit\": 806, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 583, \"small_tick_hit\": 817}}',26.2217,206743550,7893888,NULL,'2022-04-29 17:22:37',1651252957,NULL),(1954334234,25011875,2,2285936,1,1,1,'X',1,1,289,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 21, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 21, \"small_tick_hit\": 370}}',26.4967,205103307,1930632,NULL,'2022-02-06 21:26:39',1644182799,NULL),(1955505889,25011875,2,2004600,1,1,1,'S',1,0.993726,427,945513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 433, \"large_tick_hit\": 2, \"small_tick_hit\": 357, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 2, \"small_tick_hit\": 361}}',26.8514,206741777,4463174,NULL,'2022-04-29 15:40:48',1651246848,NULL),(1962007743,25011875,2,126069,0,1,1,'A',1,0.979933,361,943151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 357, \"large_tick_hit\": 4, \"small_tick_hit\": 225, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 4, \"small_tick_hit\": 232}}',27.5584,214998439,3186174,NULL,'2023-11-28 19:04:33',1701198273,NULL),(1956017342,25011875,2,492860,0,1,1,'S',1,0.988576,447,907528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 659, \"small_tick_hit\": 466, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 660, \"small_tick_hit\": 478}}',27.9034,207226819,6060980,NULL,'2022-05-25 11:54:55',1653479695,NULL),(1957352377,25011875,2,2260636,1,1,1,'S',1,0.995581,634,923797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 736, \"small_tick_hit\": 841, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 737, \"small_tick_hit\": 847}}',27.9176,209099514,10081754,NULL,'2022-08-31 20:12:45',1661976765,NULL),(1955596204,25011875,2,2395958,0,1,1,'S',1,0.998195,335,959307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 219}}',28.2791,206743776,2772008,NULL,'2022-04-29 17:35:43',1651253743,NULL),(1957388511,25011875,2,1623206,0,1,1,'S',1,0.997147,292,885925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 444, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 445, \"small_tick_hit\": 256}}',28.5144,209074566,2719010,NULL,'2022-08-30 10:15:01',1661854501,NULL),(1961785961,25011875,2,2956377,1,1,1,'S',1,0.992453,406,870646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 546, \"large_tick_hit\": 27, \"small_tick_hit\": 479, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 27, \"small_tick_hit\": 485}}',28.6119,214896158,4594322,NULL,'2023-11-19 13:56:58',1700402218,NULL),(1954269042,25011875,2,242003,0,1,1,'S',1,0.99262,308,1031041,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 205, \"large_tick_hit\": 127, \"small_tick_hit\": 206, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 127, \"small_tick_hit\": 209}}',28.7103,205121839,1277428,NULL,'2022-02-07 19:54:24',1644263664,NULL),(1962024744,25011875,2,626003,1,1,1,'S',1,0.997225,402,904914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 569, \"small_tick_hit\": 509, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 570, \"small_tick_hit\": 511}}',28.8559,214942172,4708050,NULL,'2023-11-23 20:47:30',1700772450,NULL),(1955424520,25011875,2,1762733,0,1,1,'S',1,0.986607,129,862840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 150, \"small_tick_hit\": 71, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 73}}',29.0222,206691313,460374,NULL,'2022-04-26 18:16:22',1650996982,NULL),(1957412548,25011875,2,3663710,1,1,1,'S',1,0.994737,288,1072920,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 4, \"small_tick_hit\": 279, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 4, \"small_tick_hit\": 282}}',30.8882,209097117,1732624,NULL,'2022-08-31 17:07:32',1661965652,NULL),(1961927847,25011875,2,2060306,0,1,1,'S',1,0.986486,200,794629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 261, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 266, \"small_tick_hit\": 104}}',34.8498,214965620,1058876,NULL,'2023-11-25 21:49:09',1700948949,NULL),(1957355345,25011875,2,2050561,1,1,1,'S',1,0.987773,635,887146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 826, \"small_tick_hit\": 305, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 828, \"small_tick_hit\": 317}}',35.7253,209074794,10744418,NULL,'2022-08-30 10:37:20',1661855840,NULL),(1954171523,25011875,2,1587910,0,1,1,'X',1,1,334,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 2, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 2, \"small_tick_hit\": 200}}',36.2415,205032797,2789800,NULL,'2022-02-03 21:18:24',1643923104,NULL),(1957412035,25011875,2,3663709,1,1,1,'S',1,0.998536,413,959429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 11, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 11, \"small_tick_hit\": 270}}',41.9519,209097081,4076326,NULL,'2022-08-31 17:05:12',1661965512,NULL),(1957731287,25011875,2,2945148,1,1,1,'S',1,0.994917,496,948656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 498, \"large_tick_hit\": 4, \"small_tick_hit\": 281, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 4, \"small_tick_hit\": 283}}',43.2101,209661124,5963730,NULL,'2022-10-07 17:51:46',1665165106,NULL),(1950541662,25012033,2,1612940,0,1,1,'B',1,0.904402,42,393845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 343, \"large_tick_hit\": 16, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.862618,200333767,272884,NULL,'2021-07-29 19:27:22',1627586842,NULL),(1950517114,25012033,2,1972767,0,1,1,'B',1,0.928287,63,464023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 489, \"large_tick_hit\": 45, \"small_tick_hit\": 631, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 45, \"small_tick_hit\": 680}}',1.08887,200333868,367346,NULL,'2021-07-29 19:31:34',1627587094,NULL),(1950676247,25012033,2,2036865,0,1,1,'A',1,0.97375,107,658385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 370, \"large_tick_hit\": 10, \"small_tick_hit\": 399, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.95685,200355967,788606,NULL,'2021-07-30 15:16:42',1627658202,NULL),(1950596000,25012033,2,2935408,0,1,1,'A',1,0.961616,109,598437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 265, \"small_tick_hit\": 211, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 275, \"small_tick_hit\": 220}}',8.18879,200334143,486786,NULL,'2021-07-29 19:43:18',1627587798,NULL),(1950513867,25012989,2,1972767,0,1,1,'A',1,0.956175,100,542883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 502, \"large_tick_hit\": 47, \"small_tick_hit\": 651, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',2.92842,200322136,646646,NULL,'2021-07-29 10:11:10',1627553470,NULL),(1950563904,25014786,2,2036865,0,1,1,'A',1,0.94625,84,505093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 353, \"large_tick_hit\": 9, \"small_tick_hit\": 395, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.83004,200323973,467458,NULL,'2021-07-29 11:55:58',1627559758,NULL),(1950978959,25015380,2,2036865,0,1,1,'C',1,0.8575,27,331583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 318, \"large_tick_hit\": 8, \"small_tick_hit\": 360, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.221818,200749834,196720,NULL,'2021-08-12 14:48:51',1628779731,NULL),(1950537056,25017110,2,1612940,0,1,1,'D',1,0.83522,38,86850,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 320, \"large_tick_hit\": 15, \"small_tick_hit\": 329, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.195236,200327391,126710,NULL,'2021-07-29 14:31:42',1627569102,NULL),(1950566842,25017110,2,2036865,0,1,1,'C',1,0.895,43,106163,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 351, \"large_tick_hit\": 9, \"small_tick_hit\": 356, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.894588,200327644,177324,NULL,'2021-07-29 14:42:58',1627569778,NULL),(1950929693,25018486,2,2036866,0,1,1,'D',1,0.74491,14,131889,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 114, \"great\": 341, \"small_tick_hit\": 281, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.02041,200835159,140146,NULL,'2021-08-15 15:06:55',1629040015,NULL),(1954067814,25018486,2,2615722,1,1,1,'C',1,0.850467,31,168213,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 452, \"small_tick_hit\": 367, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 529, \"small_tick_hit\": 434}}',0.175746,204777955,211582,NULL,'2022-01-23 11:54:36',1642938876,NULL),(1950539703,25020583,2,1612940,0,1,1,'C',1,0.854088,49,358999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 328, \"large_tick_hit\": 14, \"small_tick_hit\": 337, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.424395,200332000,224562,NULL,'2021-07-29 17:59:06',1627581546,NULL),(1951708389,25021721,2,2036865,0,1,1,'A',1,0.9425,108,537848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 355, \"large_tick_hit\": 9, \"small_tick_hit\": 390, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',3.59815,201839248,588868,NULL,'2021-09-23 03:18:01',1632367081,NULL),(1950546888,25027932,2,1612940,0,1,1,'A',1,0.96478,102,588198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.24184,200341322,740744,NULL,'2021-07-30 01:37:15',1627609035,NULL),(1950768646,25028726,2,1972767,0,1,1,'C',1,0.897211,46,407055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 470, \"large_tick_hit\": 43, \"small_tick_hit\": 613, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 43, \"small_tick_hit\": 680}}',0.370327,200631060,334106,NULL,'2021-08-08 16:19:17',1628439557,NULL),(1950696884,25028726,2,1612940,0,1,1,'C',1,0.898113,36,386075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 341, \"large_tick_hit\": 16, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.690456,200370149,237790,NULL,'2021-07-31 01:47:15',1627696035,NULL),(1951104492,25028726,2,2036865,0,1,1,'C',1,0.8975,43,400713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 337, \"large_tick_hit\": 8, \"small_tick_hit\": 373, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.737768,200886123,256758,NULL,'2021-08-17 12:26:23',1629203183,NULL),(1961561214,25031393,2,1674210,1,1,1,'B',1,0.921885,109,462043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 706, \"large_tick_hit\": 51, \"small_tick_hit\": 671, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 769, \"large_tick_hit\": 51, \"small_tick_hit\": 729}}',0.714569,214534866,765406,NULL,'2023-10-18 15:43:14',1697643794,NULL),(1961654095,25031393,2,4334452,1,1,1,'A',1,0.946655,79,467398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 657, \"large_tick_hit\": 16, \"small_tick_hit\": 374, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 16, \"small_tick_hit\": 398}}',1.44653,214563808,959176,NULL,'2023-10-21 07:44:33',1697874273,NULL),(1958579073,25031393,2,3891034,1,1,1,'D',1,0.848361,29,323959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 93, \"small_tick_hit\": 114, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 106, \"small_tick_hit\": 138}}',2.67972,210645932,84628,NULL,'2022-12-14 13:47:56',1671025676,NULL),(1961653291,25031393,2,4327638,1,1,1,'A',1,0.944359,70,454209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 350, \"large_tick_hit\": 71, \"small_tick_hit\": 190, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 71, \"small_tick_hit\": 200}}',3.48233,214563774,449444,NULL,'2023-10-21 07:41:15',1697874075,NULL),(1961653300,25031393,2,4327640,1,1,1,'S',1,0.99182,224,866698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 265, \"large_tick_hit\": 61, \"small_tick_hit\": 159, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 61, \"small_tick_hit\": 162}}',14.7952,214605947,1241082,NULL,'2023-10-24 16:09:21',1698163761,NULL),(1950655413,25032936,2,2874020,1,1,1,'A',1,0.940008,94,456858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 1291, \"large_tick_hit\": 7, \"small_tick_hit\": 927, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 1377, \"large_tick_hit\": 7, \"small_tick_hit\": 983}}',0.309888,200494485,1683730,NULL,'2021-08-04 09:05:52',1628067952,NULL),(1951875239,25034915,2,2036865,0,1,1,'B',1,0.9075,46,204127,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 337, \"large_tick_hit\": 9, \"small_tick_hit\": 380, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.767873,201963236,211616,NULL,'2021-09-27 21:02:44',1632776564,NULL),(1950882505,25038088,2,2742203,0,1,1,'B',1,0.936275,38,446416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 96, \"large_tick_hit\": 1, \"small_tick_hit\": 94, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',6.95476,200571682,97664,NULL,'2021-08-06 17:54:00',1628272440,NULL),(1950732966,25040498,2,1612940,0,1,1,'D',1,0.778616,20,304806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 304, \"large_tick_hit\": 11, \"small_tick_hit\": 304, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.054738,200423560,145740,NULL,'2021-08-01 23:06:17',1627859177,NULL),(1950645486,25040498,2,1972767,0,1,1,'C',1,0.87012,67,409271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 447, \"large_tick_hit\": 48, \"small_tick_hit\": 597, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',0.244284,200395344,333246,NULL,'2021-07-31 22:32:20',1627770740,NULL),(1950679365,25042442,2,2036865,0,1,1,'B',1,0.9225,79,502928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 355, \"large_tick_hit\": 10, \"small_tick_hit\": 373, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.56707,200360716,524878,NULL,'2021-07-30 18:36:30',1627670190,NULL),(1950695750,25042442,2,2038207,0,1,1,'S',1,0.98452,237,862878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 227, \"large_tick_hit\": 58, \"small_tick_hit\": 351, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 58, \"small_tick_hit\": 358}}',9.25842,200362486,682038,NULL,'2021-07-30 19:49:15',1627674555,NULL),(1950637476,25045018,2,1972767,0,1,1,'D',1,0.823904,69,382145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 446, \"large_tick_hit\": 40, \"small_tick_hit\": 548, \"small_tick_miss\": 132}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 40, \"small_tick_hit\": 680}}',0.140831,200364682,347352,NULL,'2021-07-30 21:29:05',1627680545,NULL),(1950698871,25045102,2,2036865,0,1,1,'B',1,0.90875,57,427721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 337, \"large_tick_hit\": 9, \"small_tick_hit\": 381, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.02054,200383589,305526,NULL,'2021-07-31 13:58:48',1627739928,NULL),(1950905618,25047118,2,2036865,0,1,1,'A',1,0.97875,155,683308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 369, \"large_tick_hit\": 10, \"small_tick_hit\": 404, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',9.33634,200819757,894552,NULL,'2021-08-15 01:09:55',1628989795,NULL),(1950689994,25047914,2,2036865,0,1,1,'C',1,0.86125,37,355541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 328, \"large_tick_hit\": 8, \"small_tick_hit\": 353, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.396436,200371954,264962,NULL,'2021-07-31 03:16:22',1627701382,NULL),(1950678336,25047914,2,2169464,0,1,1,'C',1,0.878348,49,394851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 366, \"large_tick_hit\": 25, \"small_tick_hit\": 396, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 25, \"small_tick_hit\": 462}}',0.619044,200394483,299332,NULL,'2021-07-31 21:51:42',1627768302,NULL),(1950739521,25047914,2,1513622,0,1,1,'A',1,0.958231,103,569520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 385, \"large_tick_hit\": 93, \"small_tick_hit\": 692, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 93, \"small_tick_hit\": 722}}',1.99069,200396865,422204,NULL,'2021-07-31 23:55:12',1627775712,NULL),(1950714403,25047914,2,1612940,0,1,1,'A',1,0.949686,141,579206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 363, \"large_tick_hit\": 17, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.63751,200394530,683390,NULL,'2021-07-31 21:54:03',1627768443,NULL),(1950695670,25055008,2,2036865,0,1,1,'C',1,0.87125,49,387848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 336, \"large_tick_hit\": 7, \"small_tick_hit\": 354, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.654548,200379998,257048,NULL,'2021-07-31 10:47:16',1627728436,NULL),(1957634274,25056831,2,2032726,0,1,1,'D',1,0.835714,45,425810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 142, \"small_tick_hit\": 209, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.99566,209458673,111254,NULL,'2022-09-23 23:08:17',1663974497,NULL),(1950698896,25057079,2,2036865,0,1,1,'D',1,0.84875,30,356385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 319, \"large_tick_hit\": 9, \"small_tick_hit\": 351, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.242416,200383615,205326,NULL,'2021-07-31 13:59:55',1627739995,NULL),(1950656540,25058132,2,1972767,0,1,1,'B',1,0.910757,70,437121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 468, \"large_tick_hit\": 47, \"small_tick_hit\": 628, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',0.598009,200427832,375024,NULL,'2021-08-02 03:00:54',1627873254,NULL),(1950880268,25058132,2,3130926,1,1,1,'D',1,0.835088,23,261580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 157, \"small_tick_hit\": 81, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 102}}',0.939108,200597599,91542,NULL,'2021-08-07 13:54:54',1628344494,NULL),(1950691406,25058132,2,742228,0,1,1,'A',1,0.956807,100,690151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 224, \"large_tick_hit\": 14, \"small_tick_hit\": 781, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 14, \"small_tick_hit\": 822}}',3.37665,200385948,318306,NULL,'2021-07-31 15:39:57',1627745997,NULL),(1950726447,25058132,2,2274687,0,1,1,'A',1,0.951644,65,547976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 223, \"large_tick_hit\": 8, \"small_tick_hit\": 261, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 8, \"small_tick_hit\": 277}}',3.44807,200427701,237062,NULL,'2021-08-02 02:53:17',1627872797,NULL),(1951123040,25058132,2,3130928,1,1,1,'B',1,0.922705,82,634013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 121, \"large_tick_hit\": 2, \"small_tick_hit\": 68, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 76}}',4.49468,200862591,159508,NULL,'2021-08-16 15:03:34',1629126214,NULL),(1950675528,25058132,2,691510,0,1,1,'A',1,0.967196,146,739536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 329, \"large_tick_hit\": 3, \"small_tick_hit\": 582, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 3, \"small_tick_hit\": 609}}',6.08983,200386027,754024,NULL,'2021-07-31 15:43:45',1627746225,NULL),(1953001468,25061352,2,1612940,0,1,1,'B',1,0.932076,62,468479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 359, \"large_tick_hit\": 17, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.33348,203431531,426058,NULL,'2021-11-25 04:54:21',1637816061,NULL),(1950718427,25063475,2,2036865,0,1,1,'C',1,0.86375,35,357324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 327, \"large_tick_hit\": 7, \"small_tick_hit\": 357, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.362521,200407529,229262,NULL,'2021-08-01 10:10:38',1627812638,NULL),(1950649497,25063475,2,1972767,0,1,1,'A',1,0.942629,75,485658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 492, \"large_tick_hit\": 47, \"small_tick_hit\": 644, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',1.58606,200407763,497028,NULL,'2021-08-01 10:24:16',1627813456,NULL),(1951770707,25066604,2,1612940,0,1,1,'D',1,0.846541,58,391030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 319, \"large_tick_hit\": 16, \"small_tick_hit\": 338, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.373729,201821863,252840,NULL,'2021-09-22 11:57:35',1632311855,NULL),(1950648840,25066923,2,1972767,0,1,1,'B',1,0.908367,85,468416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 491, \"large_tick_hit\": 42, \"small_tick_hit\": 607, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 42, \"small_tick_hit\": 680}}',1.19123,200405652,451858,NULL,'2021-08-01 08:13:01',1627805581,NULL),(1950717105,25066923,2,2036865,0,1,1,'B',1,0.9375,72,484590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 352, \"large_tick_hit\": 9, \"small_tick_hit\": 389, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.30577,200405687,453534,NULL,'2021-08-01 08:15:21',1627805721,NULL),(1953506669,25069760,2,2036865,0,1,1,'A',1,0.9475,98,575223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 366, \"large_tick_hit\": 8, \"small_tick_hit\": 384, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',4.64774,204087921,575420,NULL,'2021-12-24 03:28:18',1640316498,NULL),(1950720782,25071958,2,1612940,0,1,1,'A',1,0.968553,214,706428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 374, \"large_tick_hit\": 17, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',12.2615,200404663,1346058,NULL,'2021-08-01 07:08:53',1627801733,NULL),(1951530364,25074398,2,1278814,0,1,1,'D',1,0.168539,3,12790,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 124, \"great\": 22, \"small_tick_hit\": 8, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 146, \"small_tick_hit\": 32}}',0.000019,201366284,8915,NULL,'2021-09-04 10:19:42',1630750782,NULL),(1950642861,25074398,2,1612940,0,1,1,'C',1,0.851572,24,324562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 321, \"large_tick_hit\": 15, \"small_tick_hit\": 341, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.196502,200466815,174266,NULL,'2021-08-03 13:02:10',1627995730,NULL),(1951384850,25074398,2,1951529,0,1,1,'D',1,0.840567,53,416540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 281, \"large_tick_hit\": 5, \"small_tick_hit\": 663, \"small_tick_miss\": 130}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 5, \"small_tick_hit\": 793}}',0.36912,201347648,213470,NULL,'2021-09-03 17:02:18',1630688538,NULL),(1951384306,25074398,2,1951288,0,1,1,'A',1,0.969038,73,726451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 199, \"large_tick_hit\": 58, \"small_tick_hit\": 901, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 58, \"small_tick_hit\": 935}}',1.93964,201236070,236518,NULL,'2021-08-30 04:49:36',1630298976,NULL),(1950681759,25074398,2,1864009,1,1,1,'A',1,0.958656,161,675964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 253, \"large_tick_hit\": 65, \"small_tick_hit\": 424, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 65, \"small_tick_hit\": 444}}',5.11399,200466332,363848,NULL,'2021-08-03 12:39:53',1627994393,NULL),(1951402745,25074398,2,1442774,0,1,1,'A',1,0.970684,146,750312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 238, \"large_tick_hit\": 2, \"small_tick_hit\": 356, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',5.83731,201236295,485524,NULL,'2021-08-30 05:06:19',1630299979,NULL),(1951401444,25074398,2,1442771,0,1,1,'A',1,0.972756,152,842739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 156, \"large_tick_hit\": 33, \"small_tick_hit\": 418, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',5.8626,201223750,305416,NULL,'2021-08-29 18:10:18',1630260618,NULL),(1951558587,25074398,2,1331685,0,1,1,'X',1,1,68,481440,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 4, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 4, \"small_tick_hit\": 123}}',6.74697,201640765,61774,NULL,'2021-09-15 07:55:57',1631692557,NULL),(1951549584,25074398,2,2497726,1,1,1,'S',1,0.985697,266,912973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 255, \"large_tick_hit\": 30, \"small_tick_hit\": 542, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 30, \"small_tick_hit\": 552}}',7.1595,201619995,842144,NULL,'2021-09-14 10:10:38',1631614238,NULL),(1950798185,25074398,2,1331685,0,1,1,'S',1,0.994764,68,961017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 4, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 4, \"small_tick_hit\": 123}}',7.28329,200553702,87308,NULL,'2021-08-06 04:09:51',1628222991,NULL),(1951546630,25074398,2,947405,0,1,1,'S',1,0.987692,190,808702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 547, \"small_tick_hit\": 737, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 550, \"small_tick_hit\": 750}}',7.9505,201619785,2345202,NULL,'2021-09-14 09:54:00',1631613240,NULL),(1951501684,25074398,2,1972767,0,1,1,'S',1,0.985657,143,708717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 520, \"large_tick_hit\": 48, \"small_tick_hit\": 669, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',8.21816,201366142,1056362,NULL,'2021-09-04 10:11:29',1630750289,NULL),(1951313584,25074398,2,987642,0,1,1,'S',1,0.992154,491,928624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 437, \"large_tick_hit\": 95, \"small_tick_hit\": 859, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 95, \"small_tick_hit\": 869}}',9.90332,201268006,3766598,NULL,'2021-08-31 10:31:52',1630405912,NULL),(1950798544,25074398,2,1331685,0,1,1,'A',1,0.968586,68,1044331,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 4, \"small_tick_hit\": 117, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 4, \"small_tick_hit\": 123}}',10.0788,200682154,82461,NULL,'2021-08-10 07:53:47',1628582027,NULL),(1951540870,25074398,2,1269264,0,1,1,'A',1,0.97549,93,376282,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 128, \"small_tick_hit\": 71, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 74}}',14.0063,201640654,155862,NULL,'2021-09-15 07:46:04',1631691964,NULL),(1951574803,25074398,2,1391730,0,1,1,'S',1,0.996416,120,960530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 36, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 36, \"small_tick_hit\": 159}}',14.943,201605321,218052,NULL,'2021-09-13 17:37:50',1631554670,NULL),(1951540694,25074398,2,1269264,0,1,1,'A',1,0.970588,92,752999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 128, \"small_tick_hit\": 70, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 74}}',15.0069,201619636,266116,NULL,'2021-09-14 09:40:53',1631612453,NULL),(1951293668,25074398,2,1269354,0,1,1,'S',1,0.995098,116,960420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"small_tick_hit\": 87, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 116, \"small_tick_hit\": 88}}',20.223,201246812,284850,NULL,'2021-08-30 15:02:34',1630335754,NULL),(1959130937,25075685,2,1971062,0,1,1,'B',1,0.932177,62,536569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 281, \"large_tick_hit\": 1, \"small_tick_hit\": 309, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',5.57372,211467635,414282,NULL,'2023-02-13 12:29:54',1676291394,NULL),(1959118375,25075685,2,1971059,0,1,1,'S',1,0.985294,85,713697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 240, \"large_tick_hit\": 7, \"small_tick_hit\": 356, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',6.98426,211467610,453368,NULL,'2023-02-13 12:26:41',1676291201,NULL),(1950651368,25075685,2,1972767,0,1,1,'A',1,0.960956,281,707060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 521, \"large_tick_hit\": 40, \"small_tick_hit\": 645, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 40, \"small_tick_hit\": 680}}',9.91402,200414097,1914106,NULL,'2021-08-01 15:54:06',1627833246,NULL),(1950722724,25077168,2,2036865,0,1,1,'B',1,0.91875,34,405357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 344, \"large_tick_hit\": 10, \"small_tick_hit\": 381, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.9147,200412279,272562,NULL,'2021-08-01 14:31:55',1627828315,NULL),(1950732355,25080166,2,2036865,0,1,1,'B',1,0.93125,75,485490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 353, \"large_tick_hit\": 9, \"small_tick_hit\": 383, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.36728,200422959,421578,NULL,'2021-08-01 22:33:18',1627857198,NULL),(1950693487,25082138,2,1977510,0,1,1,'A',1,0.942857,31,466787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 218, \"large_tick_hit\": 22, \"small_tick_hit\": 288, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',2.69951,200418835,176200,NULL,'2021-08-01 19:25:37',1627845937,NULL),(1950658974,25082447,2,1972767,0,1,1,'B',1,0.90996,65,434723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 465, \"large_tick_hit\": 48, \"small_tick_hit\": 629, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',0.527731,200434821,359746,NULL,'2021-08-02 10:42:28',1627900948,NULL),(1952376381,25084056,2,3047913,1,1,1,'D',1,0.733124,14,282994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 204, \"large_tick_hit\": 26, \"small_tick_hit\": 237, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 26, \"small_tick_hit\": 322}}',0.032414,202552601,104518,NULL,'2021-10-21 18:19:12',1634840352,NULL),(1950734754,25086864,2,2036865,0,1,1,'B',1,0.93125,37,423783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 347, \"large_tick_hit\": 10, \"small_tick_hit\": 388, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.1551,200426185,279760,NULL,'2021-08-02 01:33:35',1627868015,NULL),(1950673333,25086864,2,1972767,0,1,1,'A',1,0.960159,128,581428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 508, \"large_tick_hit\": 46, \"small_tick_hit\": 651, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',4.25083,200473170,669570,NULL,'2021-08-03 17:00:50',1628010050,NULL),(1950734960,25086864,2,1612940,0,1,1,'A',1,0.962264,98,566595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 369, \"large_tick_hit\": 17, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.43866,200426251,537054,NULL,'2021-08-02 01:37:02',1627868222,NULL),(1951024187,25090220,2,1612940,0,1,1,'B',1,0.910692,45,405990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 350, \"large_tick_hit\": 15, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.13687,200915945,283802,NULL,'2021-08-18 14:22:30',1629296550,NULL),(1950658002,25094694,2,1612940,0,1,1,'B',1,0.909434,76,433794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 335, \"large_tick_hit\": 17, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.15485,200491285,321670,NULL,'2021-08-04 06:05:54',1628057154,NULL),(1950743640,25095820,2,1612940,0,1,1,'C',1,0.851572,42,357026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 332, \"large_tick_hit\": 16, \"small_tick_hit\": 329, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.443135,200436361,236106,NULL,'2021-08-02 12:00:53',1627905653,NULL),(1951218585,25098556,2,3081864,0,1,1,'D',1,0.841379,23,298935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 258, \"small_tick_hit\": 230, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 306, \"small_tick_hit\": 274}}',0.564793,201165361,162564,NULL,'2021-08-27 17:10:32',1630084232,NULL),(1950750182,25098556,2,2036865,0,1,1,'B',1,0.915,42,426124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 347, \"large_tick_hit\": 9, \"small_tick_hit\": 376, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.12559,200445441,307584,NULL,'2021-08-02 18:41:32',1627929692,NULL),(1950769670,25098556,2,1972767,0,1,1,'A',1,0.960159,148,593302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 508, \"large_tick_hit\": 46, \"small_tick_hit\": 651, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',4.77436,200642626,882618,NULL,'2021-08-09 00:42:17',1628469737,NULL),(1951255609,25099670,2,1612940,0,1,1,'C',1,0.87673,32,355348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 329, \"large_tick_hit\": 16, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.381869,201098527,207212,NULL,'2021-08-25 08:13:56',1629879236,NULL),(1950642841,25099670,2,2036865,0,1,1,'C',1,0.87125,32,362669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 332, \"large_tick_hit\": 8, \"small_tick_hit\": 357, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.424834,200461777,229418,NULL,'2021-08-03 08:40:45',1627980045,NULL),(1950649407,25100817,2,3001390,1,1,1,'D',1,0.730659,18,289962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 112, \"great\": 288, \"large_tick_hit\": 1, \"small_tick_hit\": 221, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 1, \"small_tick_hit\": 297}}',0.029025,200480971,139638,NULL,'2021-08-03 21:58:59',1628027939,NULL),(1950749723,25100817,2,1612940,0,1,1,'C',1,0.862893,41,366954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 329, \"large_tick_hit\": 16, \"small_tick_hit\": 341, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.426603,200444373,230910,NULL,'2021-08-02 17:57:47',1627927067,NULL),(1952925927,25100817,2,2974756,1,1,1,'A',1,0.950078,73,509961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 447, \"large_tick_hit\": 82, \"small_tick_hit\": 689, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 82, \"small_tick_hit\": 721}}',1.04654,203234025,390210,NULL,'2021-11-16 23:02:45',1637103765,NULL),(1950669541,25100817,2,1972767,0,1,1,'B',1,0.939442,106,512203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 496, \"large_tick_hit\": 45, \"small_tick_hit\": 638, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 45, \"small_tick_hit\": 680}}',2.18213,200463906,597200,NULL,'2021-08-03 10:40:44',1627987244,NULL),(1950748795,25100873,2,2036865,0,1,1,'B',1,0.925,49,432038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 345, \"large_tick_hit\": 10, \"small_tick_hit\": 385, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.31122,200442715,294854,NULL,'2021-08-02 16:48:05',1627922885,NULL),(1951415577,25100894,2,2262983,0,1,1,'B',1,0.931238,192,774749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 244, \"large_tick_hit\": 3, \"small_tick_hit\": 227, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 3, \"small_tick_hit\": 253}}',11.3129,201397185,747422,NULL,'2021-09-05 12:19:10',1630844350,NULL),(1950662195,25101357,2,1972767,0,1,1,'B',1,0.923506,73,232359,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 488, \"large_tick_hit\": 43, \"small_tick_hit\": 628, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 43, \"small_tick_hit\": 680}}',1.00076,200443537,301040,NULL,'2021-08-02 17:22:39',1627924959,NULL),(1950662969,25101357,2,1972767,0,1,1,'A',1,0.952988,131,562032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 504, \"large_tick_hit\": 46, \"small_tick_hit\": 646, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',3.67877,200444549,840164,NULL,'2021-08-02 18:05:07',1627927507,NULL),(1950667474,25101500,2,2036865,0,1,1,'A',1,0.94625,175,622504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 354, \"large_tick_hit\": 10, \"small_tick_hit\": 393, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.41073,200490958,991490,NULL,'2021-08-04 05:44:41',1628055881,NULL),(1950673872,25104087,2,1972767,0,1,1,'C',1,0.899602,42,408305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 482, \"large_tick_hit\": 39, \"small_tick_hit\": 608, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 39, \"small_tick_hit\": 680}}',0.445821,200474856,340364,NULL,'2021-08-03 18:06:15',1628013975,NULL),(1950752421,25106556,2,2036865,0,1,1,'B',1,0.93125,59,467986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 353, \"large_tick_hit\": 10, \"small_tick_hit\": 382, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.01424,200449910,385292,NULL,'2021-08-02 21:49:03',1627940943,NULL),(1954525416,25106601,2,1612940,0,1,1,'A',1,0.957233,94,558713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 369, \"large_tick_hit\": 17, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.11082,205458053,574406,NULL,'2022-02-23 18:49:07',1645642147,NULL),(1953972965,25110749,2,1864884,0,1,1,'C',1,0.897638,74,547846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 194, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 1, \"small_tick_hit\": 219}}',2.90498,204759320,219804,NULL,'2022-01-22 17:23:33',1642872213,NULL),(1951923630,25112014,2,2005438,0,1,1,'C',1,0.897168,61,420766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 291, \"large_tick_hit\": 21, \"small_tick_hit\": 290, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',1.30587,202130412,300644,NULL,'2021-10-04 17:21:10',1633368070,NULL),(1950928686,25112014,2,1995048,0,1,1,'B',1,0.911374,54,439859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 267, \"large_tick_hit\": 36, \"small_tick_hit\": 314, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',1.78871,200696327,296664,NULL,'2021-08-10 18:29:34',1628620174,NULL),(1950667918,25112167,2,1972767,0,1,1,'D',1,0.836653,37,348334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 110, \"great\": 419, \"large_tick_hit\": 46, \"small_tick_hit\": 585, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',0.049098,200457752,237266,NULL,'2021-08-03 04:26:23',1627964783,NULL),(1953070985,25112167,2,3043100,0,1,1,'D',1,0.761411,39,301644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 228, \"small_tick_hit\": 139, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 201}}',0.2648,203692131,142658,NULL,'2021-12-06 07:15:27',1638774927,NULL),(1953303133,25112167,2,3256664,0,1,1,'C',1,0.872093,43,385355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 261, \"large_tick_hit\": 1, \"small_tick_hit\": 263, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 1, \"small_tick_hit\": 304}}',0.7406,203710961,190978,NULL,'2021-12-07 05:23:43',1638854623,NULL),(1950641886,25117203,2,1612940,0,1,1,'A',1,0.969811,60,541083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 370, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.95295,200465722,458348,NULL,'2021-08-03 12:08:43',1627992523,NULL),(1950670483,25117203,2,1972767,0,1,1,'S',1,0.98247,156,727363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 521, \"large_tick_hit\": 48, \"small_tick_hit\": 664, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',8.92272,200465797,1402012,NULL,'2021-08-03 12:13:04',1627992784,NULL),(1950674113,25117203,2,2036865,0,1,1,'S',1,0.995,380,947257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 375, \"large_tick_hit\": 10, \"small_tick_hit\": 411, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',25.1443,200499327,3520862,NULL,'2021-08-04 13:04:20',1628082260,NULL),(1950649078,25117906,2,1612940,0,1,1,'D',1,0.774843,23,310537,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 290, \"large_tick_hit\": 14, \"small_tick_hit\": 312, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.057553,200475360,129979,NULL,'2021-08-03 18:25:48',1628015148,NULL),(1951101794,25122605,2,1612939,0,1,1,'D',1,0.800885,34,81799,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 397, \"small_tick_hit\": 327, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.065618,200925230,153534,NULL,'2021-08-18 21:03:29',1629320609,NULL),(1950681043,25123107,2,1972767,0,1,1,'A',1,0.958566,92,525669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 499, \"large_tick_hit\": 47, \"small_tick_hit\": 657, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',2.53479,200493161,578062,NULL,'2021-08-04 07:47:58',1628063278,NULL),(1950654817,25123107,2,2036865,0,1,1,'A',1,0.9625,83,556835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 363, \"large_tick_hit\": 10, \"small_tick_hit\": 397, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.30341,200475784,494734,NULL,'2021-08-03 18:40:51',1628016051,NULL),(1950659051,25123107,2,1612940,0,1,1,'S',1,0.988679,122,702467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.1992,200493094,983876,NULL,'2021-08-04 07:44:03',1628063043,NULL),(1951699404,25125305,2,1612940,0,1,1,'B',1,0.916981,38,404059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 347, \"large_tick_hit\": 14, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.913051,201708601,261820,NULL,'2021-09-18 00:33:56',1631925236,NULL),(1955194059,25125305,2,2036865,0,1,1,'A',1,0.94,64,491967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 357, \"large_tick_hit\": 9, \"small_tick_hit\": 386, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.47968,206317558,458220,NULL,'2022-04-08 22:16:46',1649456206,NULL),(1951443998,25126645,2,3137967,1,1,1,'D',1,0.838028,19,301905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 258, \"large_tick_hit\": 2, \"small_tick_hit\": 216, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 2, \"small_tick_hit\": 264}}',0.493644,201381984,146248,NULL,'2021-09-04 22:04:22',1630793062,NULL),(1951118127,25126645,2,2339028,0,1,1,'D',1,0.775862,17,204366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 77, \"small_tick_hit\": 58, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 72}}',1.26173,200920726,116540,NULL,'2021-08-18 17:39:56',1629308396,NULL),(1955014136,25126645,2,3053380,1,1,1,'A',1,0.962246,88,542794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 510, \"large_tick_hit\": 5, \"small_tick_hit\": 479, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 5, \"small_tick_hit\": 498}}',2.3237,206156877,587858,NULL,'2022-03-31 17:38:21',1648748301,NULL),(1953036850,25126645,2,1972767,0,1,1,'A',1,0.952988,62,550892,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 494, \"large_tick_hit\": 48, \"small_tick_hit\": 654, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',2.59655,203442838,439352,NULL,'2021-11-25 17:44:09',1637862249,NULL),(1951493430,25126645,2,3147666,1,1,1,'C',1,0.868217,24,341793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 58, \"large_tick_hit\": 28, \"small_tick_hit\": 138, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 28, \"small_tick_hit\": 161}}',3.35972,201381877,92212,NULL,'2021-09-04 21:59:12',1630792752,NULL),(1950955817,25126645,2,1642432,0,1,1,'A',1,0.945906,66,553885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 194, \"large_tick_hit\": 2, \"small_tick_hit\": 451, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 2, \"small_tick_hit\": 477}}',4.17938,200829897,200502,NULL,'2021-08-15 10:55:40',1629024940,NULL),(1950673387,25126645,2,2036865,0,1,1,'A',1,0.965,97,580580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 364, \"large_tick_hit\": 10, \"small_tick_hit\": 398, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.09792,200498107,780684,NULL,'2021-08-04 12:09:48',1628078988,NULL),(1951527501,25126645,2,2786780,1,1,1,'A',1,0.967811,112,589106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 467, \"large_tick_hit\": 4, \"small_tick_hit\": 431, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 4, \"small_tick_hit\": 447}}',6.28855,201382067,960870,NULL,'2021-09-04 22:09:27',1630793367,NULL),(1951020386,25126645,2,3149294,1,1,1,'A',1,0.967153,97,636077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 280, \"large_tick_hit\": 64, \"small_tick_hit\": 451, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 64, \"small_tick_hit\": 470}}',6.67078,200829122,450702,NULL,'2021-08-15 10:07:32',1629022052,NULL),(1951488022,25126645,2,3147663,0,1,1,'S',1,0.995455,39,709327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 47, \"large_tick_hit\": 31, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 31, \"small_tick_hit\": 141}}',8.08623,201381863,98570,NULL,'2021-09-04 21:58:18',1630792698,NULL),(1951439902,25126645,2,3137966,1,1,1,'S',1,0.984158,76,636212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 205, \"large_tick_hit\": 35, \"small_tick_hit\": 257, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 35, \"small_tick_hit\": 260}}',8.95718,201381954,295322,NULL,'2021-09-04 22:02:43',1630792963,NULL),(1955096326,25126645,2,2675572,1,1,1,'S',1,0.984375,146,751968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 272, \"large_tick_hit\": 4, \"small_tick_hit\": 228, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 4, \"small_tick_hit\": 233}}',9.00391,206156916,622568,NULL,'2022-03-31 17:40:32',1648748432,NULL),(1955024660,25126645,2,3079207,1,1,1,'S',1,0.982175,209,794322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 324, \"large_tick_hit\": 5, \"small_tick_hit\": 222, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 5, \"small_tick_hit\": 229}}',9.3394,206156769,959672,NULL,'2022-03-31 17:32:28',1648747948,NULL),(1955115925,25126645,2,3434011,1,1,1,'A',1,0.978022,393,848054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 461, \"large_tick_hit\": 24, \"small_tick_hit\": 494, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 24, \"small_tick_hit\": 510}}',9.72174,206156724,2784152,NULL,'2022-03-31 17:29:39',1648747779,NULL),(1951443948,25126645,2,2339027,0,1,1,'S',1,0.989418,64,973801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 123, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',15.8609,201381794,163726,NULL,'2021-09-04 21:55:14',1630792514,NULL),(1950846180,25126772,2,2036865,0,1,1,'S',1,0.99375,243,840066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 375, \"large_tick_hit\": 10, \"small_tick_hit\": 410, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',17.462,200581624,1783328,NULL,'2021-08-07 00:12:50',1628295170,NULL),(1950820696,25126772,2,1612940,0,1,1,'S',1,0.996226,401,958519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.0849,200516412,3818154,NULL,'2021-08-05 00:04:11',1628121851,NULL),(1950662574,25130145,2,2036865,0,1,1,'C',1,0.8975,36,390968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 338, \"large_tick_hit\": 6, \"small_tick_hit\": 374, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.62081,200484964,247840,NULL,'2021-08-04 00:53:42',1628038422,NULL),(1950700653,25130145,2,1442771,0,1,1,'C',1,0.897436,41,465866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 146, \"large_tick_hit\": 30, \"small_tick_hit\": 384, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 30, \"small_tick_hit\": 433}}',0.887915,200484242,106120,NULL,'2021-08-04 00:20:42',1628036442,NULL),(1950815399,25133189,2,1612939,0,1,1,'D',1,0.789823,17,154491,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 115, \"great\": 390, \"small_tick_hit\": 324, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.034326,200517470,147704,NULL,'2021-08-05 00:54:20',1628124860,NULL),(1950852952,25133189,2,3106618,1,1,1,'D',1,0.765766,14,275083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 245, \"small_tick_hit\": 180, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 317, \"small_tick_hit\": 238}}',0.105885,200517063,154200,NULL,'2021-08-05 00:36:28',1628123788,NULL),(1950657248,25133189,2,1612940,0,1,1,'B',1,0.927044,45,431151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 353, \"large_tick_hit\": 16, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.41623,200489267,264732,NULL,'2021-08-04 04:12:36',1628050356,NULL),(1950666022,25133189,2,2036865,0,1,1,'B',1,0.91875,98,496213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 346, \"large_tick_hit\": 10, \"small_tick_hit\": 379, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.26742,200489181,558562,NULL,'2021-08-04 04:08:28',1628050108,NULL),(1950846959,25133189,2,2985623,0,1,1,'A',1,0.970411,238,316718,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 696, \"large_tick_hit\": 34, \"small_tick_hit\": 877, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 34, \"small_tick_hit\": 902}}',4.41425,200517662,1014734,NULL,'2021-08-05 01:03:56',1628125436,NULL),(1950690061,25133189,2,1972767,0,1,1,'A',1,0.979283,226,750630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 521, \"large_tick_hit\": 48, \"small_tick_hit\": 660, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',11.7902,200516223,1410748,NULL,'2021-08-04 23:54:58',1628121298,NULL),(1950680360,25134750,2,1972767,0,1,1,'D',1,0.826295,21,336299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 436, \"large_tick_hit\": 41, \"small_tick_hit\": 560, \"small_tick_miss\": 120}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 41, \"small_tick_hit\": 680}}',0.042001,200491634,218176,NULL,'2021-08-04 06:22:50',1628058170,NULL),(1950792925,25139048,2,1313560,0,1,1,'B',1,0.912839,64,545227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 257, \"large_tick_hit\": 4, \"small_tick_hit\": 514, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 4, \"small_tick_hit\": 577}}',1.69877,200529929,260948,NULL,'2021-08-05 12:08:07',1628165287,NULL),(1951376978,25141443,2,2036865,0,1,1,'D',1,0.78625,25,340330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 289, \"large_tick_hit\": 8, \"small_tick_hit\": 332, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.05351,201275815,163088,NULL,'2021-08-31 16:37:29',1630427849,NULL),(1951844910,25141443,2,2100418,0,1,1,'B',1,0.932039,50,507759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 181, \"large_tick_hit\": 128, \"small_tick_hit\": 555, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 128, \"small_tick_hit\": 598}}',1.35122,201940492,149370,NULL,'2021-09-26 20:23:37',1632687817,NULL),(1951874586,25141443,2,2151824,0,1,1,'A',1,0.97931,171,707354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 628, \"large_tick_hit\": 134, \"small_tick_hit\": 942, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 134, \"small_tick_hit\": 968}}',2.92187,201940546,1754216,NULL,'2021-09-26 20:25:52',1632687952,NULL),(1951582229,25141443,2,2038207,0,1,1,'A',1,0.973684,77,608421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 224, \"large_tick_hit\": 56, \"small_tick_hit\": 349, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 56, \"small_tick_hit\": 358}}',3.04336,201627670,216006,NULL,'2021-09-14 17:27:54',1631640474,NULL),(1951645667,25141443,2,1972767,0,1,1,'A',1,0.961753,164,594837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 503, \"large_tick_hit\": 48, \"small_tick_hit\": 656, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',4.77372,201627608,829696,NULL,'2021-09-14 17:25:04',1631640304,NULL),(1951652059,25141443,2,1612940,0,1,1,'A',1,0.968553,99,583403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 371, \"large_tick_hit\": 17, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.04,201627803,595812,NULL,'2021-09-14 17:34:38',1631640878,NULL),(1951818705,25141443,2,1864009,0,1,1,'A',1,0.968992,152,709980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 258, \"large_tick_hit\": 66, \"small_tick_hit\": 426, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 66, \"small_tick_hit\": 444}}',6.21955,201940740,445024,NULL,'2021-09-26 20:33:49',1632688429,NULL),(1950812963,25142414,2,2036865,0,1,1,'A',1,0.94,72,485702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 351, \"large_tick_hit\": 10, \"small_tick_hit\": 391, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.33979,200530319,410654,NULL,'2021-08-05 12:25:18',1628166318,NULL),(1950766015,25142414,2,1972767,0,1,1,'A',1,0.951394,144,551084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 496, \"large_tick_hit\": 48, \"small_tick_hit\": 650, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',3.27498,200603883,786292,NULL,'2021-08-07 17:54:33',1628358873,NULL),(1951322977,25147927,2,2036864,0,1,1,'D',1,0.434783,12,16255,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 463, \"great\": 348, \"large_tick_hit\": 10, \"small_tick_hit\": 72, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 10, \"small_tick_hit\": 168}}',0,201273463,127220,NULL,'2021-08-31 14:52:43',1630421563,NULL),(1950725469,25147927,2,836445,1,1,1,'C',1,0.876877,69,463515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 196, \"large_tick_hit\": 38, \"small_tick_hit\": 350, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 38, \"small_tick_hit\": 404}}',0.894447,200512562,138676,NULL,'2021-08-04 21:15:32',1628111732,NULL),(1950892353,25147927,2,1972767,0,1,1,'A',1,0.955378,61,504780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 497, \"large_tick_hit\": 48, \"small_tick_hit\": 654, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',1.73777,200573905,423840,NULL,'2021-08-06 19:09:43',1628276983,NULL),(1950719120,25147927,2,821883,1,1,1,'A',1,0.959432,56,556752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 190, \"large_tick_hit\": 10, \"small_tick_hit\": 273, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 10, \"small_tick_hit\": 286}}',3.19806,200512635,186222,NULL,'2021-08-04 21:18:27',1628111907,NULL),(1950778868,25152238,2,1570809,1,1,1,'A',1,0.9775,125,955481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 4, \"small_tick_hit\": 266, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 4, \"small_tick_hit\": 275}}',4.7037,200551218,331400,NULL,'2021-08-06 02:27:12',1628216832,NULL),(1951224785,25155045,2,1995048,0,1,1,'A',1,0.955687,107,305928,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 281, \"large_tick_hit\": 37, \"small_tick_hit\": 329, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',5.70431,201126910,313134,NULL,'2021-08-26 09:39:35',1629970775,NULL),(1950771891,25155045,2,2036865,0,1,1,'S',1,0.9825,165,727458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 372, \"large_tick_hit\": 10, \"small_tick_hit\": 404, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',10.9829,200649400,1089808,NULL,'2021-08-09 06:45:50',1628491550,NULL),(1950796416,25157960,2,1995048,0,1,1,'D',1,0.830133,52,381707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 233, \"large_tick_hit\": 34, \"small_tick_hit\": 295, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.34689,200528223,238670,NULL,'2021-08-05 10:41:20',1628160080,NULL),(1950808071,25160376,2,1635440,1,1,1,'B',1,0.934579,138,459052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 650, \"large_tick_hit\": 123, \"small_tick_hit\": 327, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 123, \"small_tick_hit\": 349}}',1.43542,200643824,991674,NULL,'2021-08-09 01:45:30',1628473530,NULL),(1950842051,25161524,2,1612940,0,1,1,'D',1,0.83522,35,344043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 320, \"large_tick_hit\": 14, \"small_tick_hit\": 330, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.224741,200549594,191900,NULL,'2021-08-06 01:15:04',1628212504,NULL),(1951321959,25162689,2,2047102,0,1,1,'B',1,0.931973,52,517031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 205, \"large_tick_hit\": 2, \"small_tick_hit\": 341, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',3.6465,201240027,169142,NULL,'2021-08-30 09:30:52',1630315852,NULL),(1950802829,25165376,2,1995048,0,1,1,'D',1,0.846381,28,343629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 248, \"large_tick_hit\": 34, \"small_tick_hit\": 291, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.371398,200541511,240374,NULL,'2021-08-05 19:30:49',1628191849,NULL),(1950801945,25165405,2,1995048,0,1,1,'D',1,0.824225,56,392706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 241, \"large_tick_hit\": 35, \"small_tick_hit\": 282, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.465513,200539762,239604,NULL,'2021-08-05 18:28:16',1628188096,NULL),(1950853123,25165969,2,1995048,0,1,1,'A',1,0.963072,80,611402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 279, \"large_tick_hit\": 41, \"small_tick_hit\": 332, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',5.56891,200642033,487164,NULL,'2021-08-09 00:09:31',1628467771,NULL),(1952788534,25167854,2,1972767,0,1,1,'D',1,0.842231,37,361215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 437, \"large_tick_hit\": 41, \"small_tick_hit\": 579, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 41, \"small_tick_hit\": 680}}',0.075666,203067302,242858,NULL,'2021-11-10 16:40:43',1636562443,NULL),(1952730045,25167854,2,1612940,0,1,1,'C',1,0.855346,29,344343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 328, \"large_tick_hit\": 16, \"small_tick_hit\": 336, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.298885,203067194,189424,NULL,'2021-11-10 16:36:12',1636562172,NULL),(1950803880,25168113,2,1995048,0,1,1,'C',1,0.862629,50,389402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 248, \"large_tick_hit\": 38, \"small_tick_hit\": 298, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.740667,200544804,242300,NULL,'2021-08-05 21:29:51',1628198991,NULL),(1950817156,25173999,2,1649419,0,1,1,'A',1,0.968514,112,304170,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 310, \"large_tick_hit\": 27, \"small_tick_hit\": 432, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 27, \"small_tick_hit\": 445}}',2.62405,200553815,238772,NULL,'2021-08-06 04:15:32',1628223332,NULL),(1952579931,25173999,2,2035767,0,1,1,'A',1,0.950762,105,559539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 376, \"large_tick_hit\": 28, \"small_tick_hit\": 407, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',4.5055,202897715,615622,NULL,'2021-11-03 17:58:52',1635962332,NULL),(1950844157,25173999,2,1612940,0,1,1,'A',1,0.971069,103,291963,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 371, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.54406,200553890,371912,NULL,'2021-08-06 04:18:45',1628223525,NULL),(1950831567,25177752,2,2036865,0,1,1,'C',1,0.88375,46,414252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 344, \"large_tick_hit\": 9, \"small_tick_hit\": 354, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.912641,200560063,338260,NULL,'2021-08-06 09:59:00',1628243940,NULL),(1951086596,25180116,2,2036865,0,1,1,'D',1,0.83875,44,356207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 318, \"large_tick_hit\": 9, \"small_tick_hit\": 344, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.299287,200860387,226140,NULL,'2021-08-16 13:31:00',1629120660,NULL),(1952370904,25180116,2,2024693,0,1,1,'C',1,0.898576,51,445415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 216, \"small_tick_hit\": 289, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 326}}',1.17609,202580039,178714,NULL,'2021-10-22 19:57:12',1634932632,NULL),(1950855464,25187427,2,2036865,0,1,1,'D',1,0.77,22,314424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 294, \"large_tick_hit\": 8, \"small_tick_hit\": 314, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.050151,200595594,173736,NULL,'2021-08-07 12:32:38',1628339558,NULL),(1951740224,25187427,2,2857854,0,1,1,'D',1,0.78835,20,295672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 199, \"large_tick_hit\": 6, \"small_tick_hit\": 201, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 6, \"small_tick_hit\": 254}}',0.173829,201833701,140138,NULL,'2021-09-22 21:23:34',1632345814,NULL),(1951766617,25187427,2,3070005,1,1,1,'D',1,0.804915,26,324154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 204, \"large_tick_hit\": 38, \"small_tick_hit\": 282, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.19602,201833670,139816,NULL,'2021-09-22 21:21:40',1632345700,NULL),(1960343244,25188942,2,4017509,1,1,1,'D',1,0.814815,33,343582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 143, \"great\": 587, \"large_tick_hit\": 27, \"small_tick_hit\": 530, \"small_tick_miss\": 117}, \"maximum_statistics\": {\"great\": 730, \"large_tick_hit\": 27, \"small_tick_hit\": 647}}',0.016198,212906325,395012,NULL,'2023-06-04 20:31:01',1685910661,NULL),(1954019409,25188942,2,1995048,0,1,1,'C',1,0.864106,54,385709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 249, \"large_tick_hit\": 33, \"small_tick_hit\": 303, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.70394,204701381,232806,NULL,'2022-01-20 07:21:41',1642663301,NULL),(1954578755,25188942,2,3001390,1,1,1,'D',1,0.842407,64,362291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 343, \"large_tick_hit\": 1, \"small_tick_hit\": 244, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 1, \"small_tick_hit\": 297}}',0.935396,205394870,296060,NULL,'2022-02-20 15:59:38',1645372778,NULL),(1955422172,25188942,2,1971059,0,1,1,'C',1,0.887255,84,512327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 221, \"large_tick_hit\": 6, \"small_tick_hit\": 316, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',2.11396,206549049,245328,NULL,'2022-04-19 16:12:10',1650384730,NULL),(1960754585,25188942,2,4067983,1,1,1,'A',1,0.951163,131,547305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 564, \"large_tick_hit\": 43, \"small_tick_hit\": 620, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 43, \"small_tick_hit\": 654}}',2.49577,213359646,803556,NULL,'2023-07-10 00:39:23',1688949563,NULL),(1953999906,25188942,2,3001449,0,1,1,'A',1,0.941915,93,501159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 334, \"large_tick_hit\": 1, \"small_tick_hit\": 265, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 1, \"small_tick_hit\": 278}}',4.6745,204740979,393294,NULL,'2022-01-21 23:14:38',1642806878,NULL),(1953971428,25188942,2,1612940,0,1,1,'A',1,0.957233,128,574083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 365, \"large_tick_hit\": 17, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.7922,204711416,706830,NULL,'2022-01-20 17:59:41',1642701581,NULL),(1954057453,25188942,2,2036865,0,1,1,'A',1,0.94625,145,610609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 363, \"large_tick_hit\": 9, \"small_tick_hit\": 385, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',5.93944,204767245,830774,NULL,'2022-01-22 23:46:58',1642895218,NULL),(1950867844,25190252,2,2036865,0,1,1,'D',1,0.725,15,284187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 279, \"large_tick_hit\": 5, \"small_tick_hit\": 296, \"small_tick_miss\": 117}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 5, \"small_tick_hit\": 413}}',0.01532,200615098,144392,NULL,'2021-08-08 01:59:15',1628387955,NULL),(1952029705,25192155,2,1995049,0,1,1,'D',1,0.810811,36,327116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 320, \"large_tick_hit\": 37, \"small_tick_hit\": 363, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 37, \"small_tick_hit\": 449}}',0.235578,202115178,264078,NULL,'2021-10-03 23:45:24',1633304724,NULL),(1951524457,25192155,2,514151,0,1,1,'B',1,0.907563,21,330921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 173, \"small_tick_hit\": 259, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 199, \"small_tick_hit\": 277}}',2.01102,201359381,107606,NULL,'2021-09-04 03:01:08',1630724468,NULL),(1951423422,25192155,2,2279985,0,1,1,'A',1,0.959746,65,632209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 211, \"large_tick_hit\": 11, \"small_tick_hit\": 231, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 11, \"small_tick_hit\": 246}}',4.72765,201359446,249050,NULL,'2021-09-04 03:03:47',1630724627,NULL),(1951440920,25192155,2,2640147,0,1,1,'A',1,0.953871,264,809811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 314, \"large_tick_hit\": 7, \"small_tick_hit\": 258, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 7, \"small_tick_hit\": 273}}',7.86176,201359490,1760008,NULL,'2021-09-04 03:06:54',1630724814,NULL),(1951516187,25192155,2,2757597,1,1,1,'X',1,1,266,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 3, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 3, \"small_tick_hit\": 247}}',16.5263,201360113,1337062,NULL,'2021-09-04 03:47:35',1630727255,NULL),(1951376662,25192590,2,1612940,0,1,1,'B',1,0.915723,59,435930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 347, \"large_tick_hit\": 16, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.36939,201256255,308646,NULL,'2021-08-30 21:53:34',1630360414,NULL),(1950839595,25194828,2,1995048,0,1,1,'D',1,0.706056,17,312378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 205, \"large_tick_hit\": 26, \"small_tick_hit\": 247, \"small_tick_miss\": 102}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 26, \"small_tick_hit\": 349}}',0.019446,200617770,169082,NULL,'2021-08-08 04:24:30',1628396670,NULL),(1952423148,25196031,2,2748079,0,1,1,'C',1,0.876953,30,322011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 293, \"small_tick_hit\": 156, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 177}}',0.727778,202686528,199068,NULL,'2021-10-26 20:59:34',1635281974,NULL),(1951080227,25196031,2,2949096,0,1,1,'B',1,0.922591,76,516376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 213, \"large_tick_hit\": 51, \"small_tick_hit\": 320, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 51, \"small_tick_hit\": 351}}',2.92436,200904501,240796,NULL,'2021-08-18 02:38:47',1629254327,NULL),(1950794967,25196031,2,984053,0,1,1,'B',1,0.908955,152,681727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 179, \"large_tick_hit\": 61, \"small_tick_hit\": 369, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 61, \"small_tick_hit\": 414}}',3.19139,200671963,307994,NULL,'2021-08-09 22:59:55',1628549995,NULL),(1950850750,25197179,2,3103689,1,1,1,'B',1,0.915344,146,617858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 283, \"small_tick_hit\": 236, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 297, \"small_tick_hit\": 270}}',3.98857,200595400,642332,NULL,'2021-08-07 12:23:53',1628339033,NULL),(1950836551,25197179,2,64133,0,1,1,'A',1,0.972775,143,720599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 404, \"large_tick_hit\": 15, \"small_tick_hit\": 510, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 15, \"small_tick_hit\": 531}}',4.08986,200590236,733312,NULL,'2021-08-07 07:47:57',1628322477,NULL),(1950824008,25197308,2,1650967,0,1,1,'B',1,0.919779,134,567677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 349, \"large_tick_hit\": 184, \"small_tick_hit\": 797, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 184, \"small_tick_hit\": 886}}',1.4184,200590010,439866,NULL,'2021-08-07 07:32:37',1628321557,NULL),(1950825277,25197405,2,1995048,0,1,1,'D',1,0.803545,26,313650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 233, \"large_tick_hit\": 31, \"small_tick_hit\": 280, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',0.152029,200590104,196564,NULL,'2021-08-07 07:38:28',1628321908,NULL),(1950853033,25198671,2,2036865,0,1,1,'C',1,0.885,36,380382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 328, \"large_tick_hit\": 10, \"small_tick_hit\": 370, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.478727,200591819,256776,NULL,'2021-08-07 09:22:46',1628328166,NULL),(1950833194,25199319,2,1657912,1,1,1,'D',1,0.799677,18,309428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 206, \"large_tick_hit\": 19, \"small_tick_hit\": 270, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 19, \"small_tick_hit\": 333}}',0.079341,200593027,92212,NULL,'2021-08-07 10:25:28',1628331928,NULL),(1950814045,25199618,2,1612936,0,1,1,'D',1,0.372017,10,10632,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 429, \"great\": 250, \"small_tick_hit\": 93, \"small_tick_miss\": 150}, \"maximum_statistics\": {\"great\": 679, \"small_tick_hit\": 243}}',0,200593343,121370,NULL,'2021-08-07 10:44:08',1628333048,NULL),(1950835068,25208117,2,1995048,0,1,1,'D',1,0.700148,16,300722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 204, \"large_tick_hit\": 29, \"small_tick_hit\": 241, \"small_tick_miss\": 108}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 29, \"small_tick_hit\": 349}}',0.0188,200607523,168130,NULL,'2021-08-07 20:17:32',1628367452,NULL),(1950852020,25208375,2,1995048,0,1,1,'D',1,0.803545,21,295216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 233, \"large_tick_hit\": 33, \"small_tick_hit\": 278, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.136201,200639388,193408,NULL,'2021-08-08 22:11:25',1628460685,NULL),(1951612834,25219735,2,1995048,0,1,1,'B',1,0.918759,54,451538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 264, \"large_tick_hit\": 41, \"small_tick_hit\": 317, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',1.98735,201577800,288790,NULL,'2021-09-12 14:26:48',1631456808,NULL),(1950929944,25224902,2,1995048,0,1,1,'C',1,0.890694,36,386868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 247, \"large_tick_hit\": 41, \"small_tick_hit\": 315, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',0.721805,200699010,253886,NULL,'2021-08-10 20:13:39',1628626419,NULL),(1950987709,25225261,2,2036865,0,1,1,'D',1,0.83,27,335544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 313, \"large_tick_hit\": 7, \"small_tick_hit\": 344, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.154444,200762611,194816,NULL,'2021-08-12 23:52:18',1628812338,NULL),(1950925845,25226189,2,1995048,0,1,1,'A',1,0.955687,74,586705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 279, \"large_tick_hit\": 40, \"small_tick_hit\": 328, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',4.86483,200691341,448132,NULL,'2021-08-10 15:15:32',1628608532,NULL),(1956184259,25226415,2,2956377,1,1,1,'C',1,0.889623,87,212451,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 492, \"large_tick_hit\": 25, \"small_tick_hit\": 426, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 25, \"small_tick_hit\": 485}}',0.74736,207697894,365872,NULL,'2022-06-17 21:55:00',1655502900,NULL),(1957079517,25226415,2,2757152,0,1,1,'D',1,0.819672,14,226269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 48, \"small_tick_hit\": 102, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 127}}',1.7255,208729366,42296,NULL,'2022-08-11 12:55:37',1660222537,NULL),(1957079865,25226415,2,2757284,0,1,1,'A',1,0.95,47,945010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"small_tick_hit\": 105, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',8.20644,208729317,76610,NULL,'2022-08-11 12:52:10',1660222330,NULL),(1957101815,25226415,2,3354270,1,1,1,'A',1,0.969121,122,663714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 218, \"large_tick_hit\": 7, \"small_tick_hit\": 183, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 189}}',11.3323,208720578,427222,NULL,'2022-08-10 22:51:47',1660171907,NULL),(1955495163,25226415,2,2027798,0,1,1,'X',1,1,71,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 71, \"small_tick_hit\": 146}}',14.0179,206539619,109700,NULL,'2022-04-19 03:57:42',1650340662,NULL),(1950858744,25230533,2,1995048,0,1,1,'C',1,0.884786,44,411149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 269, \"large_tick_hit\": 33, \"small_tick_hit\": 297, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',1.25152,200655132,300970,NULL,'2021-08-09 12:07:09',1628510829,NULL),(1950777484,25231031,2,1612940,0,1,1,'D',1,0.849057,90,437323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 331, \"large_tick_hit\": 11, \"small_tick_hit\": 333, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.668182,200642633,356978,NULL,'2021-08-09 00:42:27',1628469747,NULL),(1951102600,25231031,2,2975770,1,1,1,'C',1,0.88959,52,405554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 262, \"large_tick_hit\": 21, \"small_tick_hit\": 281, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 21, \"small_tick_hit\": 315}}',1.15704,200865329,245366,NULL,'2021-08-16 17:02:35',1629133355,NULL),(1950832831,25231031,2,2085475,0,1,1,'B',1,0.924695,98,564037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 209, \"large_tick_hit\": 93, \"small_tick_hit\": 533, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 93, \"small_tick_hit\": 582}}',1.98017,200643925,202078,NULL,'2021-08-09 01:50:19',1628473819,NULL),(1950796487,25232287,2,2027800,0,1,1,'C',1,0.864865,8,220911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 75, \"small_tick_hit\": 149, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 96, \"small_tick_hit\": 163}}',0.818625,200676136,29222,NULL,'2021-08-10 02:05:45',1628561145,NULL),(1950854041,25232287,2,1995048,0,1,1,'C',1,0.893648,52,423229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 265, \"large_tick_hit\": 35, \"small_tick_hit\": 305, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',1.42177,200644491,264042,NULL,'2021-08-09 02:17:39',1628475459,NULL),(1950822575,25232287,2,3087231,0,1,1,'C',1,0.896341,39,417694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 146, \"large_tick_hit\": 36, \"small_tick_hit\": 259, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 36, \"small_tick_hit\": 291}}',1.98772,200644888,119910,NULL,'2021-08-09 02:35:40',1628476540,NULL),(1950796390,25232287,2,2027798,0,1,1,'A',1,0.963134,44,655633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 69, \"small_tick_hit\": 140, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 71, \"small_tick_hit\": 146}}',7.31572,200676116,64544,NULL,'2021-08-10 02:04:40',1628561080,NULL),(1951644758,25233943,2,1612940,0,1,1,'C',1,0.855346,43,377692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 335, \"large_tick_hit\": 15, \"small_tick_hit\": 330, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.491733,201612497,265044,NULL,'2021-09-14 00:23:39',1631579019,NULL),(1950969433,25235288,2,2831947,0,1,1,'D',1,0.58125,10,325308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 66, \"large_tick_hit\": 10, \"small_tick_hit\": 110, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 10, \"small_tick_hit\": 179}}',0.022854,200711475,75200,NULL,'2021-08-11 06:49:47',1628664587,NULL),(1950781985,25236423,2,1612940,0,1,1,'C',1,0.883019,78,436944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 333, \"large_tick_hit\": 15, \"small_tick_hit\": 354, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.887624,200653195,330108,NULL,'2021-08-09 10:29:43',1628504983,NULL),(1956123636,25238675,2,1596888,0,1,1,'D',1,0.788991,11,150124,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 226, \"large_tick_hit\": 41, \"small_tick_hit\": 249, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 41, \"small_tick_hit\": 307}}',0.087887,207444288,103814,NULL,'2022-06-05 05:00:42',1654405242,NULL),(1950947822,25242680,2,2036865,0,1,1,'D',1,0.795,33,345128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 297, \"large_tick_hit\": 6, \"small_tick_hit\": 333, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.085251,200696303,183294,NULL,'2021-08-10 18:28:41',1628620121,NULL),(1950875552,25244704,2,1995049,0,1,1,'D',1,0.806306,18,314832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 111, \"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 388, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 42, \"small_tick_hit\": 449}}',0.054248,200669067,201980,NULL,'2021-08-09 20:59:23',1628542763,NULL),(1951267543,25244704,2,2702470,1,1,1,'X',1,1,160,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 16, \"small_tick_hit\": 453}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 16, \"small_tick_hit\": 453}}',9.95317,201095150,338306,NULL,'2021-08-25 03:46:17',1629863177,NULL),(1951232687,25244704,2,65641,0,1,1,'S',1,0.995283,143,962025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"small_tick_hit\": 279, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 281}}',10.72,201095100,307954,NULL,'2021-08-25 03:42:53',1629862973,NULL),(1951489011,25244752,2,1612940,0,1,1,'D',1,0.841509,69,396283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 326, \"large_tick_hit\": 15, \"small_tick_hit\": 328, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.498913,201422859,273508,NULL,'2021-09-06 12:30:29',1630931429,NULL),(1950799269,25245085,2,3062588,0,1,1,'C',1,0.890288,62,440332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 231, \"large_tick_hit\": 1, \"small_tick_hit\": 263, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 1, \"small_tick_hit\": 298}}',1.90524,200668752,219174,NULL,'2021-08-09 20:47:52',1628542072,NULL),(1950954651,25245726,2,1863254,0,1,1,'A',1,0.94863,178,416104,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 159, \"large_tick_hit\": 48, \"small_tick_hit\": 347, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 48, \"small_tick_hit\": 369}}',4.20646,200697462,271514,NULL,'2021-08-10 19:14:54',1628622894,NULL),(1950789220,25245785,2,1612940,0,1,1,'C',1,0.869182,34,355596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 339, \"large_tick_hit\": 16, \"small_tick_hit\": 336, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.518334,200666473,230020,NULL,'2021-08-09 19:21:03',1628536863,NULL),(1951260982,25247095,2,2003950,0,1,1,'B',1,0.928571,65,541528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 221, \"large_tick_hit\": 10, \"small_tick_hit\": 354, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 10, \"small_tick_hit\": 388}}',2.66034,201115228,203032,NULL,'2021-08-25 21:52:03',1629928323,NULL),(1950879631,25250216,2,1773541,0,1,1,'B',1,0.933712,52,448349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 257, \"large_tick_hit\": 7, \"small_tick_hit\": 229, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 7, \"small_tick_hit\": 246}}',1.59495,200673365,298754,NULL,'2021-08-10 00:06:35',1628553995,NULL),(1950821730,25250216,2,1826138,0,1,1,'A',1,0.940298,106,556391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 356, \"large_tick_hit\": 93, \"small_tick_hit\": 685, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 93, \"small_tick_hit\": 734}}',1.77221,200673322,323206,NULL,'2021-08-10 00:04:41',1628553881,NULL),(1950882768,25250216,2,1438725,0,1,1,'A',1,0.948993,50,557689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 181, \"large_tick_hit\": 43, \"small_tick_hit\": 483, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 43, \"small_tick_hit\": 512}}',2.45761,200673258,142250,NULL,'2021-08-10 00:01:37',1628553697,NULL),(1950874263,25250216,2,110656,0,1,1,'A',1,0.971665,140,665598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 373, \"large_tick_hit\": 28, \"small_tick_hit\": 422, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 28, \"small_tick_hit\": 438}}',3.16186,200673696,832068,NULL,'2021-08-10 00:20:47',1628554847,NULL),(1950822644,25250216,2,51082,0,1,1,'A',1,0.959315,86,632305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 143, \"large_tick_hit\": 42, \"small_tick_hit\": 263, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 42, \"small_tick_hit\": 275}}',3.8517,200673748,150714,NULL,'2021-08-10 00:23:03',1628554983,NULL),(1950862898,25250216,2,848233,0,1,1,'S',1,0.983638,109,718324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 235, \"large_tick_hit\": 132, \"small_tick_hit\": 655, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 132, \"small_tick_hit\": 667}}',4.57208,200673220,313758,NULL,'2021-08-09 23:59:36',1628553576,NULL),(1950891976,25250216,2,1517376,0,1,1,'S',1,0.988545,192,935248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 152, \"large_tick_hit\": 46, \"small_tick_hit\": 665, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 46, \"small_tick_hit\": 673}}',5.65767,200673507,250138,NULL,'2021-08-10 00:13:22',1628554402,NULL),(1950889834,25250216,2,1483944,0,1,1,'S',1,0.98,88,702318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 180, \"small_tick_hit\": 310, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 317}}',6.79575,200673416,252472,NULL,'2021-08-10 00:08:32',1628554112,NULL),(1950964942,25257054,2,1612940,0,1,1,'D',1,0.788679,20,321928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 297, \"large_tick_hit\": 13, \"small_tick_hit\": 317, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.050445,200685218,140034,NULL,'2021-08-10 10:45:35',1628592335,NULL),(1950960750,25257054,2,2036865,0,1,1,'C',1,0.89875,38,385075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 341, \"large_tick_hit\": 7, \"small_tick_hit\": 371, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.737872,200719557,288554,NULL,'2021-08-11 14:18:21',1628691501,NULL),(1950895868,25257054,2,126048,0,1,1,'B',1,0.901366,54,353119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 387, \"large_tick_hit\": 71, \"small_tick_hit\": 136, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 71, \"small_tick_hit\": 156}}',1.15512,200743419,379808,NULL,'2021-08-12 09:38:43',1628761123,NULL),(1952496387,25257054,2,1612940,0,1,1,'B',1,0.933333,53,228190,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 359, \"large_tick_hit\": 17, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.81789,202781469,253556,NULL,'2021-10-30 10:15:07',1635588907,NULL),(1950961710,25257054,2,736217,0,1,1,'A',1,0.968037,105,645903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 515, \"small_tick_hit\": 1181, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 1225}}',2.62305,200751903,752822,NULL,'2021-08-12 16:13:36',1628784816,NULL),(1950895347,25257054,2,1220325,0,1,1,'C',1,0.896552,22,339736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 70, \"large_tick_hit\": 3, \"small_tick_hit\": 161, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',4.00769,200746908,42578,NULL,'2021-08-12 12:43:44',1628772224,NULL),(1950973308,25257054,2,70179,0,1,1,'A',1,0.959267,99,705335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 185, \"large_tick_hit\": 27, \"small_tick_hit\": 259, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 27, \"small_tick_hit\": 276}}',4.83872,200720413,254582,NULL,'2021-08-11 14:54:13',1628693653,NULL),(1950893273,25257054,2,1220323,0,1,1,'B',1,0.932432,35,526773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 54, \"large_tick_hit\": 10, \"small_tick_hit\": 143, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 10, \"small_tick_hit\": 153}}',4.87934,200743193,66414,NULL,'2021-08-12 09:27:23',1628760443,NULL),(1950952532,25258539,2,1995048,0,1,1,'B',1,0.917282,54,446870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 266, \"large_tick_hit\": 35, \"small_tick_hit\": 320, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',1.74389,200745626,283048,NULL,'2021-08-12 11:41:41',1628768501,NULL),(1950907054,25258539,2,2036865,0,1,1,'A',1,0.95,81,506036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 355, \"large_tick_hit\": 10, \"small_tick_hit\": 395, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.07814,200822269,570346,NULL,'2021-08-15 03:18:28',1628997508,NULL),(1950997901,25258539,2,1612940,0,1,1,'A',1,0.957233,70,501163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 364, \"large_tick_hit\": 16, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.36277,200743960,421618,NULL,'2021-08-12 10:11:49',1628763109,NULL),(1950964177,25258539,2,1650967,0,1,1,'A',1,0.979253,147,710178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 358, \"large_tick_hit\": 194, \"small_tick_hit\": 864, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 194, \"small_tick_hit\": 886}}',3.84564,200744029,543868,NULL,'2021-08-12 10:16:02',1628763362,NULL),(1950980435,25258539,2,1612940,0,1,1,'A',1,0.966038,127,47229,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 374, \"large_tick_hit\": 17, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.07836,200714488,164178,NULL,'2021-08-11 10:12:56',1628676776,NULL),(1950961923,25258539,2,2085475,0,1,1,'A',1,0.973422,129,799384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 215, \"large_tick_hit\": 104, \"small_tick_hit\": 560, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 104, \"small_tick_hit\": 582}}',5.49207,200743679,380460,NULL,'2021-08-12 09:54:14',1628762054,NULL),(1950963735,25258539,2,1650967,0,1,1,'S',1,0.998617,560,72052,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 197, \"small_tick_hit\": 884, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 197, \"small_tick_hit\": 886}}',8.46473,200714589,326057,NULL,'2021-08-11 10:18:28',1628677108,NULL),(1950925898,25260549,2,1995048,0,1,1,'D',1,0.818316,22,307178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 246, \"large_tick_hit\": 30, \"small_tick_hit\": 278, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',0.211902,200691534,202340,NULL,'2021-08-10 15:22:54',1628608974,NULL),(1950944870,25260549,2,2036865,0,1,1,'B',1,0.90875,56,429549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 343, \"large_tick_hit\": 9, \"small_tick_hit\": 375, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.20795,200691616,326610,NULL,'2021-08-10 15:26:17',1628609177,NULL),(1951112383,25262502,2,1612940,0,1,1,'C',1,0.87673,67,406550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 336, \"large_tick_hit\": 15, \"small_tick_hit\": 346, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.827988,200866594,272608,NULL,'2021-08-16 17:54:22',1629136462,NULL),(1950970038,25263284,2,1612940,0,1,1,'C',1,0.860377,39,356971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 333, \"large_tick_hit\": 14, \"small_tick_hit\": 337, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.428678,200695571,255294,NULL,'2021-08-10 18:01:09',1628618469,NULL),(1950929403,25264565,2,1995048,0,1,1,'C',1,0.875923,30,383415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 258, \"large_tick_hit\": 37, \"small_tick_hit\": 298, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.704252,200697655,269104,NULL,'2021-08-10 19:22:12',1628623332,NULL),(1950971707,25264565,2,1612940,0,1,1,'B',1,0.922013,55,455796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 360, \"large_tick_hit\": 15, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.93742,200698468,352168,NULL,'2021-08-10 19:51:35',1628625095,NULL),(1950949735,25266599,2,2036865,0,1,1,'D',1,0.8075,23,310124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 303, \"large_tick_hit\": 7, \"small_tick_hit\": 336, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.086126,200701341,183604,NULL,'2021-08-10 21:53:11',1628632391,NULL),(1950959918,25266721,2,1612939,0,1,1,'D',1,0.846239,25,317735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 420, \"small_tick_hit\": 345, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.189245,200709329,227538,NULL,'2021-08-11 04:23:56',1628655836,NULL),(1950929581,25269487,2,1582617,0,1,1,'A',1,0.957902,60,541046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 446, \"large_tick_hit\": 90, \"small_tick_hit\": 852, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 90, \"small_tick_hit\": 888}}',0.797745,200791648,342908,NULL,'2021-08-14 01:17:22',1628903842,NULL),(1950939633,25269487,2,1846145,0,1,1,'A',1,0.956081,89,614327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 241, \"large_tick_hit\": 10, \"small_tick_hit\": 598, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 10, \"small_tick_hit\": 627}}',2.56046,200791526,331316,NULL,'2021-08-14 01:10:58',1628903458,NULL),(1950922864,25269487,2,2022691,0,1,1,'A',1,0.950653,183,713788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 366, \"large_tick_hit\": 81, \"small_tick_hit\": 1518, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 81, \"small_tick_hit\": 1611}}',2.66915,200791459,622356,NULL,'2021-08-14 01:07:55',1628903275,NULL),(1950984435,25269487,2,1442771,0,1,1,'A',1,0.974359,72,729271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 156, \"large_tick_hit\": 33, \"small_tick_hit\": 419, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',3.25397,200791363,181998,NULL,'2021-08-14 01:02:44',1628902964,NULL),(1950991989,25269487,2,1442774,0,1,1,'A',1,0.957655,90,614994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 234, \"large_tick_hit\": 2, \"small_tick_hit\": 352, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',3.25786,200791560,325236,NULL,'2021-08-14 01:12:50',1628903570,NULL),(1950969472,25269487,2,760464,0,1,1,'A',1,0.971326,86,865780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 54, \"large_tick_hit\": 44, \"small_tick_hit\": 173, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 44, \"small_tick_hit\": 180}}',5.36242,200791281,64454,NULL,'2021-08-14 00:58:51',1628902731,NULL),(1950938243,25274150,2,1995048,0,1,1,'D',1,0.778434,31,325452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 232, \"large_tick_hit\": 29, \"small_tick_hit\": 266, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 29, \"small_tick_hit\": 349}}',0.134127,200713624,195996,NULL,'2021-08-11 09:15:50',1628673350,NULL),(1951067588,25275552,2,2036865,0,1,1,'B',1,0.93125,33,408744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 344, \"large_tick_hit\": 10, \"small_tick_hit\": 391, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.962023,201016956,274918,NULL,'2021-08-22 06:45:50',1629614750,NULL),(1950961129,25275552,2,2085475,0,1,1,'A',1,0.959025,118,650814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 212, \"large_tick_hit\": 99, \"small_tick_hit\": 555, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 99, \"small_tick_hit\": 582}}',3.69278,200716645,295346,NULL,'2021-08-11 12:10:54',1628683854,NULL),(1950981286,25275552,2,1612940,0,1,1,'A',1,0.957233,88,541598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 367, \"large_tick_hit\": 17, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.56161,200715957,567538,NULL,'2021-08-11 11:35:01',1628681701,NULL),(1951118830,25275552,2,1660762,1,1,1,'S',1,0.997567,286,965166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 49, \"small_tick_hit\": 944, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 49, \"small_tick_hit\": 947}}',8.21747,200893011,917800,NULL,'2021-08-17 17:16:10',1629220570,NULL),(1951121466,25275552,2,1442771,0,1,1,'S',1,0.991987,191,959815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 428, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.33027,200893120,440596,NULL,'2021-08-17 17:20:28',1629220828,NULL),(1950943845,25281721,2,1995048,0,1,1,'A',1,0.945347,124,623715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 280, \"large_tick_hit\": 38, \"small_tick_hit\": 322, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',6.7175,200725562,502180,NULL,'2021-08-11 18:22:07',1628706127,NULL),(1951028136,25282868,2,1612940,0,1,1,'C',1,0.855346,34,353209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 331, \"large_tick_hit\": 13, \"small_tick_hit\": 336, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.339444,200922956,199528,NULL,'2021-08-18 19:18:22',1629314302,NULL),(1950990603,25285711,2,1612940,0,1,1,'C',1,0.85283,36,340184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 328, \"large_tick_hit\": 11, \"small_tick_hit\": 339, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.300227,200731159,217466,NULL,'2021-08-11 22:05:36',1628719536,NULL),(1958691337,25289347,2,2251035,1,1,1,'B',1,0.929515,56,421396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 511, \"large_tick_hit\": 8, \"small_tick_hit\": 325, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 8, \"small_tick_hit\": 347}}',1.34261,210840673,502566,NULL,'2022-12-28 06:08:26',1672207706,NULL),(1952945732,25289347,2,1992558,0,1,1,'C',1,0.861925,24,249577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 133, \"small_tick_hit\": 73, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 82}}',1.96893,203480700,72446,NULL,'2021-11-27 05:46:43',1637992003,NULL),(1952969955,25289347,2,3216926,1,1,1,'B',1,0.930693,99,511155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 390, \"large_tick_hit\": 6, \"small_tick_hit\": 356, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 6, \"small_tick_hit\": 388}}',2.44816,203480676,532008,NULL,'2021-11-27 05:45:22',1637991922,NULL),(1952894517,25289347,2,1492015,0,1,1,'A',1,0.956811,40,590211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 82, \"small_tick_hit\": 206, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 85, \"small_tick_hit\": 216}}',3.23908,203233401,71372,NULL,'2021-11-16 22:24:12',1637101452,NULL),(1958696845,25289347,2,665129,0,1,1,'B',1,0.908257,26,315783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 120, \"large_tick_hit\": 9, \"small_tick_hit\": 69, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 9, \"small_tick_hit\": 78}}',3.27195,210840642,99974,NULL,'2022-12-28 06:04:36',1672207476,NULL),(1950983951,25289998,2,2005438,0,1,1,'D',1,0.80924,31,329189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 262, \"large_tick_hit\": 18, \"small_tick_hit\": 263, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 18, \"small_tick_hit\": 318}}',0.16257,200738517,240070,NULL,'2021-08-12 04:12:50',1628741570,NULL),(1950995301,25289998,2,1612940,0,1,1,'B',1,0.930818,57,460334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 359, \"large_tick_hit\": 17, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.16553,200738736,383808,NULL,'2021-08-12 04:24:22',1628742262,NULL),(1950993946,25289998,2,2036865,0,1,1,'A',1,0.9425,97,525613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 356, \"large_tick_hit\": 10, \"small_tick_hit\": 388, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.50925,200772294,483300,NULL,'2021-08-13 10:03:20',1628849000,NULL),(1951313832,25295185,2,3090196,0,1,1,'C',1,0.856209,22,316258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 183, \"large_tick_hit\": 5, \"small_tick_hit\": 205, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 5, \"small_tick_hit\": 232}}',0.528153,201196255,138982,NULL,'2021-08-28 18:22:00',1630174920,NULL),(1950978526,25296427,2,2036865,0,1,1,'C',1,0.8625,47,371984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 317, \"large_tick_hit\": 10, \"small_tick_hit\": 363, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.367875,200749028,221958,NULL,'2021-08-12 14:16:46',1628777806,NULL),(1951000757,25296427,2,1612940,0,1,1,'C',1,0.861635,47,370288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 332, \"large_tick_hit\": 16, \"small_tick_hit\": 337, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.517221,200748863,236234,NULL,'2021-08-12 14:09:06',1628777346,NULL),(1953846508,25299079,2,2005438,0,1,1,'B',1,0.932936,66,458715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 304, \"large_tick_hit\": 21, \"small_tick_hit\": 301, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',2.56223,204640363,350330,NULL,'2022-01-17 07:48:24',1642405704,NULL),(1951923063,25302193,2,2005438,0,1,1,'C',1,0.895678,53,410949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 295, \"large_tick_hit\": 21, \"small_tick_hit\": 285, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',1.30617,202066927,289582,NULL,'2021-10-02 07:19:57',1633159197,NULL),(1950984685,25302203,2,2036865,0,1,1,'C',1,0.85,26,327179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 317, \"large_tick_hit\": 9, \"small_tick_hit\": 354, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.20507,200757268,205248,NULL,'2021-08-12 19:50:53',1628797853,NULL),(1951010087,25302871,2,1612940,0,1,1,'D',1,0.846541,38,349231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 322, \"large_tick_hit\": 14, \"small_tick_hit\": 337, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.274707,200763879,184746,NULL,'2021-08-13 00:54:35',1628816075,NULL),(1951421820,25304898,2,981960,0,1,1,'S',1,0.999242,361,914866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 216, \"large_tick_hit\": 217, \"small_tick_hit\": 885}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 217, \"small_tick_hit\": 885}}',NULL,201508538,892374,NULL,'2021-09-09 22:56:20',1631228180,NULL),(1951334552,25304898,2,2998404,1,1,1,'B',1,0.911599,56,444386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 691, \"small_tick_hit\": 928, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 753, \"small_tick_hit\": 1023}}',0.302421,201321435,573988,NULL,'2021-09-02 15:48:04',1630597684,NULL),(1951413500,25304898,2,3118992,1,1,1,'C',1,0.860887,23,335273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 189, \"small_tick_hit\": 238, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 215, \"small_tick_hit\": 281}}',0.916675,201508700,124808,NULL,'2021-09-09 23:03:56',1631228636,NULL),(1951349242,25304898,2,3118934,1,1,1,'B',1,0.908903,32,382577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 168, \"small_tick_hit\": 271, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 188, \"small_tick_hit\": 295}}',1.24063,201328541,119254,NULL,'2021-09-02 21:26:02',1630617962,NULL),(1951374961,25304898,2,2149120,0,1,1,'A',1,0.961714,161,592715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 662, \"large_tick_hit\": 16, \"small_tick_hit\": 1005, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 16, \"small_tick_hit\": 1045}}',2.2147,201318913,989902,NULL,'2021-09-02 13:47:12',1630590432,NULL),(1952969984,25304898,2,2036865,0,1,1,'A',1,0.945,65,502016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 359, \"large_tick_hit\": 8, \"small_tick_hit\": 389, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',2.66491,203375591,440714,NULL,'2021-11-22 18:27:18',1637605638,NULL),(1951403918,25304898,2,1489602,1,1,1,'A',1,0.956652,78,815635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 82, \"large_tick_hit\": 10, \"small_tick_hit\": 548, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 10, \"small_tick_hit\": 574}}',2.95738,201281856,93984,NULL,'2021-08-31 21:23:38',1630445018,NULL),(1951282938,25304898,2,1256135,0,1,1,'S',1,0.990215,221,955983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 285, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',8.09593,201318523,587166,NULL,'2021-09-02 13:27:00',1630589220,NULL),(1951373905,25304898,2,2437089,1,1,1,'S',1,0.987083,267,899292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 299, \"small_tick_hit\": 618, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 628}}',9.38823,201318820,1381440,NULL,'2021-09-02 13:42:48',1630590168,NULL),(1953183893,25306204,2,2036866,0,1,1,'B',1,0.923353,47,411469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 416, \"small_tick_hit\": 355, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',1.91179,203613705,334634,NULL,'2021-12-03 01:35:03',1638495303,NULL),(1952445505,25306204,2,2005443,0,1,1,'A',1,0.94086,104,511483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 386, \"large_tick_hit\": 4, \"small_tick_hit\": 310, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 328}}',5.60842,202790034,628744,NULL,'2021-10-30 15:46:58',1635608818,NULL),(1959557982,25306204,2,1612939,0,1,1,'A',1,0.948009,123,514729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 475, \"small_tick_hit\": 382, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',6.75162,211929260,775092,NULL,'2023-03-21 00:35:36',1679358936,NULL),(1956912465,25306204,2,3670743,1,1,1,'S',1,0.980344,161,718247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 285, \"large_tick_hit\": 66, \"small_tick_hit\": 447, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 66, \"small_tick_hit\": 457}}',10.671,208411228,877054,NULL,'2022-07-25 02:25:47',1658715947,NULL),(1952394464,25306204,2,2036865,0,1,1,'S',1,0.99,153,720710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 372, \"large_tick_hit\": 10, \"small_tick_hit\": 410, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',10.7807,202632991,1042236,NULL,'2021-10-24 16:42:34',1635093754,NULL),(1951037655,25306204,2,2005438,0,1,1,'S',1,0.980626,142,707799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 326, \"large_tick_hit\": 22, \"small_tick_hit\": 310, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',12.5356,200961611,696468,NULL,'2021-08-20 05:40:05',1629438005,NULL),(1951057299,25306204,2,1612940,0,1,1,'S',1,0.986163,183,713781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',13.0888,200971412,1146764,NULL,'2021-08-20 15:09:20',1629472160,NULL),(1950917428,25308525,2,2019427,0,1,1,'C',1,0.892276,53,392200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 247, \"large_tick_hit\": 12, \"small_tick_hit\": 180, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 12, \"small_tick_hit\": 200}}',1.0268,200769359,195584,NULL,'2021-08-13 06:49:12',1628837352,NULL),(1950992418,25308525,2,1929140,0,1,1,'A',1,0.951743,105,605277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 427, \"large_tick_hit\": 2, \"small_tick_hit\": 991, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 1048}}',1.50985,200769329,467394,NULL,'2021-08-13 06:47:00',1628837220,NULL),(1950901344,25308525,2,12787,0,1,1,'X',1,1,72,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 6, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 6, \"small_tick_hit\": 77}}',7.0796,200769572,97490,NULL,'2021-08-13 07:02:04',1628838124,NULL),(1950901705,25308525,2,12788,0,1,1,'A',1,0.972973,125,951629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 2, \"small_tick_hit\": 91, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 2, \"small_tick_hit\": 97}}',8.54949,200769539,322090,NULL,'2021-08-13 06:59:51',1628837991,NULL),(1951061607,25309814,2,2036865,0,1,1,'D',1,0.815,21,303699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 306, \"large_tick_hit\": 6, \"small_tick_hit\": 340, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.08955,201008061,170372,NULL,'2021-08-21 22:12:02',1629583922,NULL),(1950999683,25312417,2,2005438,0,1,1,'B',1,0.900149,41,396008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 299, \"large_tick_hit\": 21, \"small_tick_hit\": 284, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',1.23485,200804662,323132,NULL,'2021-08-14 13:51:39',1628949099,NULL),(1951149175,25312951,2,510731,0,1,1,'A',1,0.967876,152,648887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 392, \"large_tick_hit\": 187, \"small_tick_hit\": 1048, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 187, \"small_tick_hit\": 1086}}',2.96316,201178773,777788,NULL,'2021-08-28 03:24:33',1630121073,NULL),(1951263327,25312951,2,2005438,0,1,1,'B',1,0.938897,83,524001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 314, \"large_tick_hit\": 23, \"small_tick_hit\": 293, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',4.59408,201033004,500402,NULL,'2021-08-22 19:54:44',1629662084,NULL),(1950905138,25312951,2,1612940,0,1,1,'A',1,0.961006,103,552533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 366, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.12828,200789426,537614,NULL,'2021-08-13 23:23:11',1628896991,NULL),(1951774076,25312951,2,2036865,0,1,1,'A',1,0.9675,85,607768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 396, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.25537,201787808,661460,NULL,'2021-09-20 22:40:40',1632177640,NULL),(1951808853,25312951,2,683782,0,1,1,'B',1,0.915767,83,691348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 140, \"large_tick_hit\": 6, \"small_tick_hit\": 278, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',8.93528,201880550,193092,NULL,'2021-09-24 19:39:18',1632512358,NULL),(1950992650,25314373,2,2005438,0,1,1,'D',1,0.839046,30,328629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 275, \"large_tick_hit\": 20, \"small_tick_hit\": 268, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',0.305119,200781367,229596,NULL,'2021-08-13 17:30:39',1628875839,NULL),(1951065706,25314580,2,2024650,0,1,1,'C',1,0.869018,53,368119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 336, \"large_tick_hit\": 14, \"small_tick_hit\": 340, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.517279,200890246,373280,NULL,'2021-08-17 15:17:12',1629213432,NULL),(1950977435,25314580,2,1996908,0,1,1,'C',1,0.863558,30,336970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 223, \"large_tick_hit\": 20, \"small_tick_hit\": 257, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 20, \"small_tick_hit\": 291}}',0.616424,200777692,152698,NULL,'2021-08-13 14:44:26',1628865866,NULL),(1950970821,25315053,2,67792,0,1,1,'A',1,0.976386,149,661484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 380, \"large_tick_hit\": 64, \"small_tick_hit\": 507, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 64, \"small_tick_hit\": 520}}',5.03358,200777925,741826,NULL,'2021-08-13 14:54:15',1628866455,NULL),(1950970039,25315053,2,66534,0,1,1,'S',1,0.981273,293,916697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 318, \"large_tick_hit\": 1, \"small_tick_hit\": 729, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 1, \"small_tick_hit\": 748}}',12.167,200777500,1145330,NULL,'2021-08-13 14:36:32',1628865392,NULL),(1951501410,25317981,2,3081864,0,1,1,'D',1,0.825862,21,285399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 248, \"small_tick_hit\": 231, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 306, \"small_tick_hit\": 274}}',0.349572,201434081,111914,NULL,'2021-09-06 20:16:41',1630959401,NULL),(1950924366,25317981,2,3062588,0,1,1,'S',1,0.989209,193,838705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 254, \"large_tick_hit\": 2, \"small_tick_hit\": 294, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 2, \"small_tick_hit\": 298}}',17.5237,200842307,777264,NULL,'2021-08-15 20:12:01',1629058321,NULL),(1952459967,25318116,2,34207,0,1,1,'D',1,0.833507,65,398215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 189, \"large_tick_hit\": 287, \"small_tick_hit\": 325, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 287, \"small_tick_hit\": 388}}',0.119862,202735152,147742,NULL,'2021-10-28 20:57:32',1635454652,NULL),(1950904109,25321636,2,1612940,0,1,1,'C',1,0.885535,41,379784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 338, \"large_tick_hit\": 15, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.62765,200787542,240810,NULL,'2021-08-13 21:49:35',1628891375,NULL),(1951018241,25326345,2,2702470,0,1,1,'C',1,0.856444,84,612328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 127, \"large_tick_hit\": 14, \"small_tick_hit\": 384, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 14, \"small_tick_hit\": 453}}',1.421,200793944,130112,NULL,'2021-08-14 03:19:50',1628911190,NULL),(1950968960,25326345,2,65419,0,1,1,'A',1,0.95283,76,614498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 170, \"large_tick_hit\": 165, \"small_tick_hit\": 574, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 165, \"small_tick_hit\": 609}}',2.2584,200794072,188800,NULL,'2021-08-14 03:26:58',1628911618,NULL),(1950929330,25326345,2,970928,0,1,1,'A',1,0.964286,132,694403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 169, \"large_tick_hit\": 123, \"small_tick_hit\": 491, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 123, \"small_tick_hit\": 513}}',4.34928,200794017,268854,NULL,'2021-08-14 03:23:15',1628911395,NULL),(1955415119,25330949,2,634967,0,1,1,'A',1,0.948831,132,671669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 240, \"large_tick_hit\": 91, \"small_tick_hit\": 1171, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 91, \"small_tick_hit\": 1241}}',2.09764,206569693,324474,NULL,'2022-04-20 18:12:47',1650478367,NULL),(1951171962,25334123,2,2036866,0,1,1,'D',1,0.801198,29,298130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 368, \"small_tick_hit\": 301, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.137965,201061776,201814,NULL,'2021-08-23 21:37:57',1629754677,NULL),(1951027331,25334123,2,2036865,0,1,1,'A',1,0.9575,103,596068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 366, \"large_tick_hit\": 10, \"small_tick_hit\": 390, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.44584,200950861,714400,NULL,'2021-08-19 19:51:39',1629402699,NULL),(1951044102,25334123,2,1612940,0,1,1,'A',1,0.959748,110,567090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 367, \"large_tick_hit\": 17, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.53243,200950907,539190,NULL,'2021-08-19 19:53:50',1629402830,NULL),(1951193205,25334123,2,36966,0,1,1,'A',1,0.957497,84,611900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 288, \"large_tick_hit\": 13, \"small_tick_hit\": 510, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 13, \"small_tick_hit\": 537}}',5.71173,201062858,393120,NULL,'2021-08-23 22:27:12',1629757632,NULL),(1951036755,25334123,2,2005438,0,1,1,'A',1,0.965723,141,642380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 320, \"large_tick_hit\": 23, \"small_tick_hit\": 305, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',9.83943,200950983,617890,NULL,'2021-08-19 19:56:31',1629402991,NULL),(1953398357,25337703,2,2005438,0,1,1,'C',1,0.888227,41,389942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 294, \"large_tick_hit\": 20, \"small_tick_hit\": 282, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',0.95586,203913014,295080,NULL,'2021-12-16 15:24:37',1639668277,NULL),(1951003290,25337928,2,2005438,0,1,1,'C',1,0.861401,50,363658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 281, \"large_tick_hit\": 21, \"small_tick_hit\": 276, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',0.656679,200816074,277976,NULL,'2021-08-14 21:46:19',1628977579,NULL),(1950923682,25339028,2,3062588,0,1,1,'A',1,0.956835,80,589355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 248, \"large_tick_hit\": 2, \"small_tick_hit\": 282, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 2, \"small_tick_hit\": 298}}',6.00899,200834050,299212,NULL,'2021-08-15 14:19:06',1629037146,NULL),(1950896030,25351991,2,2005438,0,1,1,'D',1,0.736215,20,284978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 245, \"large_tick_hit\": 16, \"small_tick_hit\": 233, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 16, \"small_tick_hit\": 318}}',0.038154,200835054,172646,NULL,'2021-08-15 15:02:08',1629039728,NULL),(1950938417,25358475,2,1612940,0,1,1,'C',1,0.886792,36,366194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 339, \"large_tick_hit\": 16, \"small_tick_hit\": 350, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.60587,200845926,253104,NULL,'2021-08-15 23:02:18',1629068538,NULL),(1950921831,25358538,2,2036865,0,1,1,'C',1,0.89125,62,423924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 341, \"large_tick_hit\": 8, \"small_tick_hit\": 364, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',1.07468,200848037,301336,NULL,'2021-08-16 01:02:56',1629075776,NULL),(1953713607,25359783,2,2005438,0,1,1,'D',1,0.837556,24,314668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 275, \"large_tick_hit\": 20, \"small_tick_hit\": 267, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',0.252752,204398701,235010,NULL,'2022-01-06 14:12:22',1641478342,NULL),(1951449402,25361960,2,1656602,0,1,1,'A',1,0.96328,149,698953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 209, \"large_tick_hit\": 89, \"small_tick_hit\": 489, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 89, \"small_tick_hit\": 511}}',4.29811,201443910,318234,NULL,'2021-09-07 06:47:27',1630997247,NULL),(1951122770,25362087,2,1612940,0,1,1,'B',1,0.919497,116,515262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 355, \"large_tick_hit\": 16, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.06945,200881958,519028,NULL,'2021-08-17 08:18:08',1629188288,NULL),(1952201809,25362676,2,1612940,0,1,1,'C',1,0.877987,50,387735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 319, \"large_tick_hit\": 16, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.405614,202512497,235810,NULL,'2021-10-20 01:07:19',1634692039,NULL),(1952231342,25362676,2,1442771,0,1,1,'A',1,0.956731,73,658628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 155, \"large_tick_hit\": 32, \"small_tick_hit\": 410, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',2.79987,202512680,163600,NULL,'2021-10-20 01:18:04',1634692684,NULL),(1958438964,25363450,2,1349775,0,1,1,'B',1,0.92973,25,547801,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 74, \"large_tick_hit\": 6, \"small_tick_hit\": 264, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 6, \"small_tick_hit\": 287}}',2.63023,210442128,53959,NULL,'2022-11-29 12:08:02',1669723682,NULL),(1957851400,25363450,2,1182441,0,1,1,'A',1,0.970181,145,809140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 183, \"large_tick_hit\": 54, \"small_tick_hit\": 674, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 54, \"small_tick_hit\": 700}}',5.77598,209710036,324756,NULL,'2022-10-10 15:05:28',1665414328,NULL),(1958309095,25363450,2,1349775,0,1,1,'S',1,0.986486,83,956031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 8, \"small_tick_hit\": 282, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 8, \"small_tick_hit\": 287}}',6.22239,210255110,107548,NULL,'2022-11-16 08:36:00',1668587760,NULL),(1958431374,25363450,2,1714573,0,1,1,'S',1,0.993127,105,958195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 31, \"small_tick_hit\": 184, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 31, \"small_tick_hit\": 186}}',7.74911,210442124,124124,NULL,'2022-11-29 12:07:18',1669723638,NULL),(1951081692,25364873,2,2565182,0,1,1,'D',1,0.768959,32,322735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 213, \"large_tick_hit\": 7, \"small_tick_hit\": 216, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 7, \"small_tick_hit\": 290}}',0.197981,200940244,122288,NULL,'2021-08-19 12:00:11',1629374411,NULL),(1951109458,25367778,2,1612940,0,1,1,'C',1,0.850314,45,359641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 323, \"large_tick_hit\": 15, \"small_tick_hit\": 338, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.342526,200860958,206228,NULL,'2021-08-16 13:54:28',1629122068,NULL),(1951027305,25367778,2,2005438,0,1,1,'B',1,0.916542,100,498325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 301, \"large_tick_hit\": 21, \"small_tick_hit\": 293, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',2.95768,200910919,451534,NULL,'2021-08-18 10:06:42',1629281202,NULL),(1951121357,25367778,2,2036865,0,1,1,'A',1,0.95625,79,536213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 360, \"large_tick_hit\": 10, \"small_tick_hit\": 395, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.64256,200910876,496494,NULL,'2021-08-18 10:03:31',1629281011,NULL),(1951112521,25371651,2,1612940,0,1,1,'D',1,0.822641,47,362770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 308, \"large_tick_hit\": 13, \"small_tick_hit\": 333, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.176154,200866784,192406,NULL,'2021-08-16 18:01:56',1629136916,NULL),(1951129862,25371651,2,2005438,0,1,1,'D',1,0.815201,65,383199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 273, \"large_tick_hit\": 17, \"small_tick_hit\": 257, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 17, \"small_tick_hit\": 318}}',0.415045,200867177,295930,NULL,'2021-08-16 18:18:24',1629137904,NULL),(1954660917,25373706,2,2036865,0,1,1,'D',1,0.82625,43,347270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 306, \"large_tick_hit\": 9, \"small_tick_hit\": 346, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.187714,205540919,198888,NULL,'2022-02-27 19:29:13',1645990153,NULL),(1951094600,25374580,2,50735,0,1,1,'C',1,0.876221,37,448601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 119, \"large_tick_hit\": 12, \"small_tick_hit\": 138, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 12, \"small_tick_hit\": 170}}',1.54761,200871165,99532,NULL,'2021-08-16 21:04:08',1629147848,NULL),(1951030101,25374986,2,1612940,0,1,1,'B',1,0.933333,100,522415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 362, \"large_tick_hit\": 16, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.66242,200927194,568016,NULL,'2021-08-18 22:30:56',1629325856,NULL),(1951052409,25376440,2,3062588,0,1,1,'D',1,0.696043,13,118889,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 175, \"large_tick_hit\": 1, \"small_tick_hit\": 211, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 1, \"small_tick_hit\": 298}}',0.023053,200875311,64024,NULL,'2021-08-17 00:47:29',1629161249,NULL),(1951057603,25376440,2,2018814,0,1,1,'D',1,0.840555,39,180039,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 242, \"large_tick_hit\": 8, \"small_tick_hit\": 235, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 8, \"small_tick_hit\": 275}}',0.47657,200922161,114670,NULL,'2021-08-18 18:41:26',1629312086,NULL),(1951132968,25377794,2,2036865,0,1,1,'D',1,0.8375,23,333778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 310, \"large_tick_hit\": 9, \"small_tick_hit\": 351, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.138459,200928459,176342,NULL,'2021-08-18 23:46:55',1629330415,NULL),(1955698680,25377794,2,1612940,0,1,1,'D',1,0.844025,38,348247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 322, \"large_tick_hit\": 14, \"small_tick_hit\": 335, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.270247,206948492,221494,NULL,'2022-05-10 15:05:16',1652195116,NULL),(1953220254,25377794,2,1995048,0,1,1,'D',1,0.818316,42,371414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 234, \"large_tick_hit\": 37, \"small_tick_hit\": 283, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.30525,203747143,218686,NULL,'2021-12-08 21:40:55',1638999655,NULL),(1951150730,25379012,2,2005438,0,1,1,'D',1,0.797317,40,361040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 254, \"large_tick_hit\": 21, \"small_tick_hit\": 260, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',0.157763,201117922,225428,NULL,'2021-08-26 00:12:21',1629936741,NULL),(1951254953,25379012,2,2036865,0,1,1,'A',1,0.945,59,479011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 357, \"large_tick_hit\": 8, \"small_tick_hit\": 391, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',2.32048,201131768,378530,NULL,'2021-08-26 13:26:58',1629984418,NULL),(1951159163,25379012,2,1612940,0,1,1,'A',1,0.94717,90,505368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 360, \"large_tick_hit\": 17, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.54067,201131832,521652,NULL,'2021-08-26 13:29:12',1629984552,NULL),(1951101625,25379494,2,2036865,0,1,1,'B',1,0.9025,66,432528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 340, \"large_tick_hit\": 10, \"small_tick_hit\": 372, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.24793,200881860,318696,NULL,'2021-08-17 08:10:56',1629187856,NULL),(1951107679,25379494,2,2087511,0,1,1,'A',1,0.961401,162,645381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 359, \"large_tick_hit\": 176, \"small_tick_hit\": 810, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 176, \"small_tick_hit\": 848}}',3.84513,200890549,432776,NULL,'2021-08-17 15:29:18',1629214158,NULL),(1952469876,25379875,2,3154974,0,1,1,'B',1,0.921824,31,423032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 208, \"large_tick_hit\": 42, \"small_tick_hit\": 316, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 42, \"small_tick_hit\": 344}}',1.90798,202811992,155408,NULL,'2021-10-31 07:18:21',1635664701,NULL),(1951100237,25380366,2,2036865,0,1,1,'B',1,0.9375,76,490637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 352, \"large_tick_hit\": 10, \"small_tick_hit\": 388, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.48216,200879557,441104,NULL,'2021-08-17 05:22:38',1629177758,NULL),(1951138187,25380366,2,1612940,0,1,1,'S',1,0.986163,213,745870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',15.2359,200906899,1311838,NULL,'2021-08-18 05:12:52',1629263572,NULL),(1951123463,25383481,2,2036865,0,1,1,'D',1,0.83375,36,343089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 315, \"large_tick_hit\": 10, \"small_tick_hit\": 342, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.232076,200913775,221360,NULL,'2021-08-18 12:45:20',1629290720,NULL),(1951138107,25385874,2,2005438,0,1,1,'D',1,0.788376,48,340266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 255, \"large_tick_hit\": 18, \"small_tick_hit\": 256, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 18, \"small_tick_hit\": 318}}',0.161419,200888780,244012,NULL,'2021-08-17 14:18:39',1629209919,NULL),(1951106822,25386415,2,2036865,0,1,1,'D',1,0.835,21,325444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 314, \"large_tick_hit\": 6, \"small_tick_hit\": 348, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.130557,200890120,173524,NULL,'2021-08-17 15:13:47',1629213227,NULL),(1951128543,25387304,2,1612940,0,1,1,'B',1,0.925786,59,223264,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 357, \"large_tick_hit\": 15, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.67695,200891164,265672,NULL,'2021-08-17 15:56:00',1629215760,NULL),(1951079355,25387928,2,1995048,0,1,1,'D',1,0.6839,14,305014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 204, \"large_tick_hit\": 24, \"small_tick_hit\": 235, \"small_tick_miss\": 114}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 24, \"small_tick_hit\": 349}}',0.012751,200918921,166818,NULL,'2021-08-18 16:24:32',1629303872,NULL),(1951111067,25390424,2,2036865,0,1,1,'C',1,0.89625,38,386763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 339, \"large_tick_hit\": 8, \"small_tick_hit\": 370, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.704855,200896898,270720,NULL,'2021-08-17 19:56:23',1629230183,NULL),(1951022494,25390424,2,2005438,0,1,1,'B',1,0.926975,49,420119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 300, \"large_tick_hit\": 21, \"small_tick_hit\": 301, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',1.7255,200897145,293886,NULL,'2021-08-17 20:06:53',1629230813,NULL),(1951132131,25390424,2,1612940,0,1,1,'B',1,0.927044,91,472067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 349, \"large_tick_hit\": 17, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.27045,200896997,459790,NULL,'2021-08-17 20:00:25',1629230425,NULL),(1951031470,25391502,2,1612940,0,1,1,'D',1,0.8,24,316704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 304, \"large_tick_hit\": 13, \"small_tick_hit\": 319, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.078128,200928667,149882,NULL,'2021-08-18 23:58:43',1629331123,NULL),(1957045112,25391801,2,2285988,1,1,1,'A',1,0.947282,107,659067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 206, \"large_tick_hit\": 20, \"small_tick_hit\": 349, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 20, \"small_tick_hit\": 374}}',5.18249,208845379,317730,NULL,'2022-08-17 14:30:08',1660746608,NULL),(1951115087,25394688,2,2036865,0,1,1,'D',1,0.745,17,300154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 274, \"large_tick_hit\": 9, \"small_tick_hit\": 313, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.019078,200902110,145126,NULL,'2021-08-18 00:35:50',1629246950,NULL),(1951795734,25395201,2,2036865,0,1,1,'B',1,0.9125,39,412382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 345, \"large_tick_hit\": 9, \"small_tick_hit\": 376, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.983201,202013143,283388,NULL,'2021-09-30 01:14:00',1632964440,NULL),(1951116062,25395263,2,2036865,0,1,1,'C',1,0.89375,48,401205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 332, \"large_tick_hit\": 8, \"small_tick_hit\": 375, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.676076,200903199,303654,NULL,'2021-08-18 01:32:41',1629250361,NULL),(1951119248,25398018,2,2036865,0,1,1,'B',1,0.9225,74,488555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 355, \"large_tick_hit\": 8, \"small_tick_hit\": 375, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',2.29226,200907867,510206,NULL,'2021-08-18 06:26:04',1629267964,NULL),(1951025119,25398018,2,1612940,0,1,1,'S',1,0.988679,126,728316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 381, \"large_tick_hit\": 16, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',10.7896,200917693,983358,NULL,'2021-08-18 15:33:00',1629300780,NULL),(1951064328,25398037,2,2036865,0,1,1,'C',1,0.88625,47,401328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 338, \"large_tick_hit\": 8, \"small_tick_hit\": 363, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.761942,201011971,305618,NULL,'2021-08-22 01:49:50',1629596990,NULL),(1951036241,25398504,2,2036865,0,1,1,'A',1,0.96,43,483693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 357, \"large_tick_hit\": 10, \"small_tick_hit\": 401, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.08806,200964140,367662,NULL,'2021-08-20 08:52:11',1629449531,NULL),(1951236644,25400329,2,2036865,0,1,1,'B',1,0.9125,62,461588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 351, \"large_tick_hit\": 9, \"small_tick_hit\": 370, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.7103,201102395,404860,NULL,'2021-08-25 12:10:53',1629893453,NULL),(1951122266,25400926,2,2036865,0,1,1,'A',1,0.94,55,459382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 351, \"large_tick_hit\": 10, \"small_tick_hit\": 391, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.88626,200912059,353390,NULL,'2021-08-18 11:14:54',1629285294,NULL),(1951402452,25408370,2,1442772,0,1,1,'B',1,0.923544,49,413355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 359, \"small_tick_hit\": 402, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',1.32411,201283002,263112,NULL,'2021-08-31 22:36:00',1630449360,NULL),(1954503226,25408370,2,1442771,0,1,1,'A',1,0.974359,66,328487,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 155, \"large_tick_hit\": 32, \"small_tick_hit\": 421, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',2.57021,205378458,121294,NULL,'2022-02-19 23:05:16',1645311916,NULL),(1951242602,25408370,2,1612940,0,1,1,'A',1,0.948428,105,527301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 361, \"large_tick_hit\": 17, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.1595,201076797,517680,NULL,'2021-08-24 12:56:16',1629809776,NULL),(1951055278,25408370,2,2036865,0,1,1,'A',1,0.97125,137,624860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 365, \"large_tick_hit\": 10, \"small_tick_hit\": 402, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',7.17795,200998916,722776,NULL,'2021-08-21 15:18:27',1629559107,NULL),(1951127659,25408370,2,1442771,0,1,1,'S',1,0.99359,191,960274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 429, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.40456,200994661,439506,NULL,'2021-08-21 11:48:51',1629546531,NULL),(1951402791,25408370,2,1442774,0,1,1,'S',1,0.990228,244,956235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 364, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',11.0961,201282975,1124472,NULL,'2021-08-31 22:34:13',1630449253,NULL),(1951109557,25410971,2,2087511,0,1,1,'A',1,0.959971,116,612749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 361, \"large_tick_hit\": 173, \"small_tick_hit\": 809, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 173, \"small_tick_hit\": 848}}',2.83193,200942564,392458,NULL,'2021-08-19 14:00:04',1629381604,NULL),(1951046510,25411849,2,2005443,0,1,1,'D',1,0.767473,26,318073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 317, \"large_tick_hit\": 3, \"small_tick_hit\": 251, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 3, \"small_tick_hit\": 328}}',0.071561,200967394,239874,NULL,'2021-08-20 12:15:35',1629461735,NULL),(1951054970,25411849,2,1612940,0,1,1,'A',1,0.959748,60,495743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 364, \"large_tick_hit\": 16, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.01585,200967749,396150,NULL,'2021-08-20 12:32:40',1629462760,NULL),(1955806823,25414453,2,2036865,0,1,1,'A',1,0.9775,354,900665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 373, \"large_tick_hit\": 10, \"small_tick_hit\": 399, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',20.2756,207188359,3082850,NULL,'2022-05-23 09:56:49',1653299809,NULL),(1959773809,25416285,2,2022580,0,1,1,'B',1,0.91652,71,502760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 421, \"large_tick_hit\": 11, \"small_tick_hit\": 611, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 11, \"small_tick_hit\": 681}}',1.72078,212281488,404458,NULL,'2023-04-16 18:49:20',1681670960,NULL),(1959762814,25416285,2,2158280,0,1,1,'B',1,0.932893,90,549037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 288, \"large_tick_hit\": 4, \"small_tick_hit\": 556, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',4.21423,212281532,346664,NULL,'2023-04-16 18:52:16',1681671136,NULL),(1951039864,25418515,2,1612940,0,1,1,'D',1,0.805031,25,316242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 304, \"large_tick_hit\": 15, \"small_tick_hit\": 321, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.088802,200943525,159318,NULL,'2021-08-19 14:45:43',1629384343,NULL),(1951037396,25423000,2,2005438,0,1,1,'D',1,0.825633,26,302699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 269, \"large_tick_hit\": 18, \"small_tick_hit\": 267, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 18, \"small_tick_hit\": 318}}',0.195179,200956849,227062,NULL,'2021-08-20 00:40:00',1629420000,NULL),(1951278454,25428192,2,2036865,0,1,1,'B',1,0.9125,54,442711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 348, \"large_tick_hit\": 9, \"small_tick_hit\": 373, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.39762,201304321,351626,NULL,'2021-09-01 20:32:24',1630528344,NULL),(1951194636,25428436,2,2036865,0,1,1,'B',1,0.9025,70,447917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 344, \"large_tick_hit\": 9, \"small_tick_hit\": 369, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.43324,201030116,358374,NULL,'2021-08-22 17:49:57',1629654597,NULL),(1951117312,25428436,2,1845433,0,1,1,'S',1,0.981481,120,104307,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 345, \"large_tick_hit\": 55, \"small_tick_hit\": 554, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 55, \"small_tick_hit\": 566}}',2.49243,200956512,171945,NULL,'2021-08-20 00:19:23',1629418763,NULL),(1951176861,25428436,2,1995048,0,1,1,'B',1,0.923191,84,508198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 268, \"large_tick_hit\": 38, \"small_tick_hit\": 319, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',2.99574,201030056,376678,NULL,'2021-08-22 17:47:28',1629654448,NULL),(1951047776,25428874,2,1612940,0,1,1,'B',1,0.914465,57,419062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 337, \"large_tick_hit\": 16, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.974944,200956698,274776,NULL,'2021-08-20 00:31:02',1629419462,NULL),(1962125943,25430007,2,1612939,0,1,1,'D',1,0.846239,28,322712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 420, \"small_tick_hit\": 345, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.207205,215219519,231518,NULL,'2023-12-18 21:48:27',1702936107,NULL),(1962050568,25430007,2,1612940,0,1,1,'A',1,0.945912,60,476413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 362, \"large_tick_hit\": 16, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.61979,215219218,352404,NULL,'2023-12-18 21:15:54',1702934154,NULL),(1962113390,25430007,2,1995048,0,1,1,'A',1,0.966027,121,627249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 277, \"large_tick_hit\": 41, \"small_tick_hit\": 336, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',7.4197,215219481,602116,NULL,'2023-12-18 21:44:26',1702935866,NULL),(1956420713,25430007,2,2036865,0,1,1,'A',1,0.9625,190,713654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 370, \"large_tick_hit\": 10, \"small_tick_hit\": 390, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',10.3312,207968268,1172712,NULL,'2022-07-01 01:32:11',1656639131,NULL),(1951114284,25432569,2,351190,0,1,1,'C',1,0.893805,89,467398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 478, \"large_tick_hit\": 190, \"small_tick_hit\": 847, \"small_tick_miss\": 118}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 190, \"small_tick_hit\": 965}}',0.232048,200962525,428294,NULL,'2021-08-20 06:48:27',1629442107,NULL),(1951036552,25434047,2,2036865,0,1,1,'D',1,0.81125,36,336991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 302, \"large_tick_hit\": 9, \"small_tick_hit\": 338, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.130343,200964580,190704,NULL,'2021-08-20 09:25:18',1629451518,NULL),(1951092534,25434047,2,1995048,0,1,1,'C',1,0.89808,42,400490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 259, \"large_tick_hit\": 36, \"small_tick_hit\": 313, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',1.05755,200964623,273298,NULL,'2021-08-20 09:28:14',1629451694,NULL),(1951094851,25436526,2,1995048,0,1,1,'D',1,0.810931,25,307810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 235, \"large_tick_hit\": 31, \"small_tick_hit\": 283, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',0.164669,200969342,198034,NULL,'2021-08-20 13:46:04',1629467164,NULL),(1951103250,25437979,2,2085475,1,1,1,'A',1,0.942414,133,629018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 209, \"large_tick_hit\": 96, \"small_tick_hit\": 546, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 96, \"small_tick_hit\": 582}}',3.07485,200973647,277844,NULL,'2021-08-20 16:46:05',1629477965,NULL),(1951795504,25439451,2,1612940,0,1,1,'A',1,0.962264,92,544161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 368, \"large_tick_hit\": 15, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',4.71907,202009500,572680,NULL,'2021-09-29 21:11:29',1632949889,NULL),(1951992615,25439451,2,1995048,0,1,1,'S',1,0.985229,287,903790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 285, \"large_tick_hit\": 42, \"small_tick_hit\": 340, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',21.7036,202131802,1480224,NULL,'2021-10-04 18:15:47',1633371347,NULL),(1951991433,25439451,2,2036865,0,1,1,'S',1,0.99125,355,920690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 10, \"small_tick_hit\": 407, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',24.0439,202072793,3115674,NULL,'2021-10-02 12:51:28',1633179088,NULL),(1952934456,25439582,2,1995048,0,1,1,'A',1,0.966027,99,656141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 283, \"large_tick_hit\": 39, \"small_tick_hit\": 332, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',7.13804,203234389,570372,NULL,'2021-11-16 23:27:30',1637105250,NULL),(1951405271,25439582,2,1612940,0,1,1,'A',1,0.974843,177,669229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.5882,201486041,1134138,NULL,'2021-09-08 23:44:56',1631144696,NULL),(1953005752,25439582,2,2036865,0,1,1,'S',1,0.9825,262,821717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 374, \"large_tick_hit\": 10, \"small_tick_hit\": 402, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',16.8977,203477340,1868180,NULL,'2021-11-27 02:27:55',1637980075,NULL),(1952039592,25439884,2,1612940,0,1,1,'D',1,0.813836,43,171818,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 310, \"large_tick_hit\": 14, \"small_tick_hit\": 323, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.148526,202089715,159070,NULL,'2021-10-03 00:47:18',1633222038,NULL),(1951927564,25439884,2,1845433,0,1,1,'B',1,0.934156,67,251779,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 334, \"large_tick_hit\": 49, \"small_tick_hit\": 525, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 49, \"small_tick_hit\": 566}}',0.998038,202089811,187182,NULL,'2021-10-03 00:52:25',1633222345,NULL),(1951117692,25439884,2,1845433,0,1,1,'B',1,0.934156,76,516727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 331, \"large_tick_hit\": 52, \"small_tick_hit\": 525, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 52, \"small_tick_hit\": 566}}',1.27148,200974176,252222,NULL,'2021-08-20 17:09:13',1629479353,NULL),(1951134375,25439884,2,1442774,0,1,1,'A',1,0.942997,45,509964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 231, \"large_tick_hit\": 2, \"small_tick_hit\": 346, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',1.56885,200974104,188232,NULL,'2021-08-20 17:06:35',1629479195,NULL),(1951085367,25439884,2,1826138,0,1,1,'B',1,0.932007,98,551405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 354, \"large_tick_hit\": 95, \"small_tick_hit\": 675, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 95, \"small_tick_hit\": 734}}',1.58524,200974294,326402,NULL,'2021-08-20 17:14:12',1629479652,NULL),(1951097775,25439884,2,1995048,0,1,1,'B',1,0.908419,58,443757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 261, \"large_tick_hit\": 38, \"small_tick_hit\": 316, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.64702,200975093,323808,NULL,'2021-08-20 17:52:51',1629481971,NULL),(1951176140,25440635,2,1995048,0,1,1,'C',1,0.899557,30,379108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 255, \"large_tick_hit\": 39, \"small_tick_hit\": 315, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',0.79085,201029268,256318,NULL,'2021-08-22 17:14:01',1629652441,NULL),(1951063394,25444460,2,1612940,0,1,1,'A',1,0.961006,68,528189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 368, \"large_tick_hit\": 17, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.9099,200981237,485154,NULL,'2021-08-20 22:32:31',1629498751,NULL),(1952528083,25446393,2,2036865,0,1,1,'D',1,0.7475,29,168250,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 107, \"great\": 273, \"large_tick_hit\": 7, \"small_tick_hit\": 318, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.023556,202761655,132620,NULL,'2021-10-29 18:52:30',1635533550,NULL),(1951119874,25451247,2,2640147,0,1,1,'B',1,0.92916,73,460547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 303, \"large_tick_hit\": 7, \"small_tick_hit\": 254, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 7, \"small_tick_hit\": 273}}',1.74055,200997492,424256,NULL,'2021-08-21 14:08:46',1629554926,NULL),(1960721962,25453441,2,1284004,0,1,1,'D',1,0.803089,48,91731,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 153, \"large_tick_hit\": 108, \"small_tick_hit\": 155, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 108, \"small_tick_hit\": 189}}',NULL,213357666,79385,NULL,'2023-07-09 20:52:45',1688935965,NULL),(1959560488,25453441,2,3852341,1,1,1,'D',1,0.840336,31,355074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 65, \"small_tick_hit\": 35, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 77, \"small_tick_hit\": 42}}',3.03351,211987183,259110,NULL,'2023-03-25 13:44:57',1679751897,NULL),(1951054147,25454756,2,2036865,0,1,1,'B',1,0.92625,73,485970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 354, \"large_tick_hit\": 10, \"small_tick_hit\": 377, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.39032,200996873,405698,NULL,'2021-08-21 13:39:45',1629553185,NULL),(1951054375,25454956,2,2036865,0,1,1,'D',1,0.84875,64,382789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 313, \"large_tick_hit\": 9, \"small_tick_hit\": 357, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.370202,200997180,300650,NULL,'2021-08-21 13:53:44',1629554024,NULL),(1951073458,25454956,2,1612940,0,1,1,'B',1,0.92956,85,481733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 357, \"large_tick_hit\": 13, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',2.46491,200997219,393514,NULL,'2021-08-21 13:55:59',1629554159,NULL),(1951073474,25459524,2,2036866,0,1,1,'C',1,0.882635,22,162440,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 380, \"small_tick_hit\": 357, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.231129,201012913,169374,NULL,'2021-08-22 02:40:48',1629600048,NULL),(1951260208,25459524,2,2169268,1,1,1,'B',1,0.913853,88,416803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 515, \"small_tick_hit\": 270, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 567, \"small_tick_hit\": 292}}',1.39623,201029298,553040,NULL,'2021-08-22 17:15:25',1629652525,NULL),(1951258627,25459524,2,1952107,1,1,1,'A',1,0.95368,61,477122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 520, \"large_tick_hit\": 53, \"small_tick_hit\": 930, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 53, \"small_tick_hit\": 955}}',1.64791,201029524,516440,NULL,'2021-08-22 17:24:39',1629653079,NULL),(1951178754,25459524,2,1582773,0,1,1,'A',1,0.945691,62,442362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 502, \"large_tick_hit\": 5, \"small_tick_hit\": 294, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 5, \"small_tick_hit\": 306}}',2.06635,201029604,585176,NULL,'2021-08-22 17:27:09',1629653229,NULL),(1951122438,25459524,2,1661767,0,1,1,'A',1,0.977561,53,629954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 206, \"large_tick_hit\": 64, \"small_tick_hit\": 732, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 64, \"small_tick_hit\": 748}}',2.25606,201004114,217032,NULL,'2021-08-21 19:14:02',1629573242,NULL),(1951225322,25459524,2,1661768,1,1,1,'A',1,0.954191,113,504066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 589, \"large_tick_hit\": 58, \"small_tick_hit\": 332, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 58, \"small_tick_hit\": 348}}',2.70954,201029718,1025648,NULL,'2021-08-22 17:32:40',1629653560,NULL),(1951119292,25459524,2,1845434,0,1,1,'A',1,0.965768,90,576236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 500, \"large_tick_hit\": 6, \"small_tick_hit\": 425, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 6, \"small_tick_hit\": 444}}',4.00614,201004678,645606,NULL,'2021-08-21 19:37:57',1629574677,NULL),(1951140565,25459524,2,1864009,0,1,1,'A',1,0.975452,116,645875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 255, \"large_tick_hit\": 66, \"small_tick_hit\": 434, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 66, \"small_tick_hit\": 444}}',4.74282,201004053,292796,NULL,'2021-08-21 19:11:20',1629573080,NULL),(1951209477,25459524,2,1864008,1,1,1,'A',1,0.955348,132,515444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 620, \"large_tick_hit\": 7, \"small_tick_hit\": 293, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 7, \"small_tick_hit\": 307}}',4.74312,201029068,1110394,NULL,'2021-08-22 17:05:51',1629651951,NULL),(1951208214,25459524,2,1864005,0,1,1,'S',1,0.980022,111,641977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 441, \"large_tick_hit\": 14, \"small_tick_hit\": 428, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 14, \"small_tick_hit\": 437}}',5.07823,201028692,928924,NULL,'2021-08-22 16:51:14',1629651074,NULL),(1951037364,25459524,2,1951847,0,1,1,'S',1,0.989754,221,847896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 266, \"large_tick_hit\": 97, \"small_tick_hit\": 1086, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 97, \"small_tick_hit\": 1099}}',5.16197,201004300,636424,NULL,'2021-08-21 19:22:20',1629573740,NULL),(1951118546,25459524,2,1845433,0,1,1,'S',1,0.980453,174,717613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 346, \"large_tick_hit\": 53, \"small_tick_hit\": 554, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 53, \"small_tick_hit\": 566}}',5.23948,201004442,559636,NULL,'2021-08-21 19:28:10',1629574090,NULL),(1951230637,25459524,2,1679458,0,1,1,'A',1,0.977273,159,651040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 377, \"large_tick_hit\": 110, \"small_tick_hit\": 545, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 110, \"small_tick_hit\": 556}}',5.73136,201029671,720842,NULL,'2021-08-22 17:29:57',1629653397,NULL),(1951233711,25459524,2,1442772,0,1,1,'A',1,0.949029,168,595754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 374, \"small_tick_hit\": 408, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',6.50817,201029165,838488,NULL,'2021-08-22 17:10:02',1629652202,NULL),(1951235481,25459524,2,1442774,0,1,1,'S',1,0.982085,146,799447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 240, \"large_tick_hit\": 2, \"small_tick_hit\": 361, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',6.61546,201029113,607242,NULL,'2021-08-22 17:07:44',1629652064,NULL),(1951179424,25459524,2,1582774,0,1,1,'A',1,0.97561,167,687259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 32, \"small_tick_hit\": 392, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 32, \"small_tick_hit\": 404}}',6.74476,201029526,1054472,NULL,'2021-08-22 17:24:49',1629653089,NULL),(1951103947,25459524,2,2085475,0,1,1,'A',1,0.975637,188,784215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 215, \"large_tick_hit\": 102, \"small_tick_hit\": 564, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 102, \"small_tick_hit\": 582}}',7.07233,201004502,456732,NULL,'2021-08-21 19:30:30',1629574230,NULL),(1951059103,25459524,2,2036865,0,1,1,'A',1,0.97625,140,644983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 367, \"large_tick_hit\": 10, \"small_tick_hit\": 404, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',7.98451,201003917,842384,NULL,'2021-08-21 19:05:25',1629572725,NULL),(1951077100,25459524,2,1612940,0,1,1,'A',1,0.977359,114,631336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.02753,201003867,834162,NULL,'2021-08-21 19:02:56',1629572576,NULL),(1951076622,25459524,2,1582770,0,1,1,'A',1,0.972569,203,785658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 228, \"large_tick_hit\": 77, \"small_tick_hit\": 475, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 77, \"small_tick_hit\": 492}}',8.06887,201003993,664158,NULL,'2021-08-21 19:08:55',1629572935,NULL),(1951127988,25459524,2,1442771,0,1,1,'S',1,0.990385,191,959163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 427, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.25653,201004175,440586,NULL,'2021-08-21 19:16:29',1629573389,NULL),(1951257142,25459524,2,1951848,1,1,1,'S',1,0.992145,270,832096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 394, \"large_tick_hit\": 50, \"small_tick_hit\": 819, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 50, \"small_tick_hit\": 826}}',9.31486,201029387,1594286,NULL,'2021-08-22 17:19:02',1629652742,NULL),(1951086220,25459524,2,1826138,1,1,1,'S',1,0.995025,338,900888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 373, \"large_tick_hit\": 98, \"small_tick_hit\": 729, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 98, \"small_tick_hit\": 734}}',11.9551,201004372,1351670,NULL,'2021-08-21 19:25:26',1629573926,NULL),(1951109302,25459524,2,1995048,0,1,1,'S',1,0.980798,164,729575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 282, \"large_tick_hit\": 41, \"small_tick_hit\": 341, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',11.979,201003809,702418,NULL,'2021-08-21 19:00:29',1629572429,NULL),(1951204826,25459524,2,2085482,1,1,1,'S',1,0.993607,285,855783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 372, \"large_tick_hit\": 93, \"small_tick_hit\": 623, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 93, \"small_tick_hit\": 628}}',13.5339,201029219,1593598,NULL,'2021-08-22 17:12:27',1629652347,NULL),(1951118675,25468250,2,2096083,0,1,1,'D',1,0.766143,19,295330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 188, \"large_tick_hit\": 14, \"small_tick_hit\": 237, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 14, \"small_tick_hit\": 317}}',0.164919,201017368,82166,NULL,'2021-08-22 07:16:13',1629616573,NULL),(1951172562,25468283,2,1995048,0,1,1,'B',1,0.93353,52,462681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 266, \"large_tick_hit\": 40, \"small_tick_hit\": 326, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',2.17014,201021506,299204,NULL,'2021-08-22 11:25:17',1629631517,NULL),(1951376809,25469602,2,396033,0,1,1,'A',1,0.977716,100,717105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 174, \"large_tick_hit\": 30, \"small_tick_hit\": 498, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 30, \"small_tick_hit\": 510}}',8.88754,201210743,349004,NULL,'2021-08-29 06:06:38',1630217198,NULL),(1951166327,25470724,2,581623,1,1,1,'D',1,0.479556,20,22163,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 597, \"great\": 512, \"large_tick_hit\": 41, \"small_tick_hit\": 139, \"small_tick_miss\": 154}, \"maximum_statistics\": {\"great\": 1109, \"large_tick_hit\": 41, \"small_tick_hit\": 293}}',0,201129556,177690,NULL,'2021-08-26 11:53:25',1629978805,NULL),(1951173544,25470724,2,2036866,0,1,1,'D',1,0.79521,16,299114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 356, \"small_tick_hit\": 308, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.05708,201099843,173260,NULL,'2021-08-25 09:38:46',1629884326,NULL),(1951210771,25471540,2,1612940,0,1,1,'A',1,0.948428,51,461661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 358, \"large_tick_hit\": 17, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.1304,201023158,310986,NULL,'2021-08-22 12:49:20',1629636560,NULL),(1951201399,25471656,2,1995048,0,1,1,'A',1,0.974889,162,729159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 282, \"large_tick_hit\": 41, \"small_tick_hit\": 337, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',11.4743,201077512,761954,NULL,'2021-08-24 13:27:19',1629811639,NULL),(1958518868,25471723,2,3138580,1,1,1,'A',1,0.963883,51,501320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 234, \"large_tick_hit\": 1, \"small_tick_hit\": 192, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 1, \"small_tick_hit\": 198}}',2.69102,210695433,197680,NULL,'2022-12-17 23:03:01',1671318181,NULL),(1951221647,25482322,2,1612940,0,1,1,'C',1,0.884277,81,441697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 343, \"large_tick_hit\": 14, \"small_tick_hit\": 346, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.21282,201040106,385200,NULL,'2021-08-23 02:01:20',1629684080,NULL),(1951247330,25482322,2,2036865,0,1,1,'S',1,0.98,84,611155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 406, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.5867,201119246,611548,NULL,'2021-08-26 01:24:06',1629941046,NULL),(1952589433,25489623,2,1845433,0,1,1,'S',1,0.980453,86,627429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 342, \"large_tick_hit\": 54, \"small_tick_hit\": 557, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 54, \"small_tick_hit\": 566}}',2.72122,202942054,350494,NULL,'2021-11-05 15:03:20',1636124600,NULL),(1951230044,25491964,2,1612940,0,1,1,'D',1,0.807547,33,336178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 304, \"large_tick_hit\": 14, \"small_tick_hit\": 324, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.109422,201053833,174656,NULL,'2021-08-23 16:05:20',1629734720,NULL),(1951209192,25491964,2,2036865,0,1,1,'D',1,0.8225,40,368693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 294, \"large_tick_hit\": 10, \"small_tick_hit\": 354, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.123593,201054154,200640,NULL,'2021-08-23 16:17:05',1629735425,NULL),(1952579842,25492310,2,1995048,0,1,1,'D',1,0.827179,34,347360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 238, \"large_tick_hit\": 36, \"small_tick_hit\": 286, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.299678,202923590,216612,NULL,'2021-11-04 19:48:16',1636055296,NULL),(1952630171,25492310,2,1612940,0,1,1,'C',1,0.862893,41,365103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 329, \"large_tick_hit\": 17, \"small_tick_hit\": 340, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.439797,202923475,229512,NULL,'2021-11-04 19:42:28',1636054948,NULL),(1952045326,25494239,2,1612940,0,1,1,'C',1,0.898113,40,379757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 339, \"large_tick_hit\": 15, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.685578,202138417,253728,NULL,'2021-10-05 00:26:04',1633393564,NULL),(1951250204,25499096,2,2671858,1,1,1,'C',1,0.888482,86,179947,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 152, \"great\": 1181, \"large_tick_hit\": 9, \"small_tick_hit\": 507, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 1333, \"large_tick_hit\": 9, \"small_tick_hit\": 568}}',0.025946,201117235,795398,NULL,'2021-08-25 23:34:03',1629934443,NULL),(1951235789,25499096,2,3095037,1,1,1,'B',1,0.936772,121,586621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 278, \"large_tick_hit\": 5, \"small_tick_hit\": 280, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 5, \"small_tick_hit\": 302}}',3.83207,201083489,538524,NULL,'2021-08-24 17:58:43',1629827923,NULL),(1951643673,25500481,2,1972767,0,1,1,'C',1,0.85737,42,382753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 441, \"large_tick_hit\": 48, \"small_tick_hit\": 587, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',0.129124,201536241,270870,NULL,'2021-09-11 01:57:06',1631325426,NULL),(1954338927,25503008,2,1612940,0,1,1,'B',1,0.934591,74,481170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 357, \"large_tick_hit\": 17, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.56719,205192128,384698,NULL,'2022-02-11 09:23:03',1644571383,NULL),(1951254994,25507901,2,1612940,0,1,1,'A',1,0.971069,138,622580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.23865,201097320,745210,NULL,'2021-08-25 06:37:04',1629873424,NULL),(1951211504,25507901,2,1995048,0,1,1,'S',1,0.980798,198,793963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 283, \"large_tick_hit\": 42, \"small_tick_hit\": 339, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',14.8025,201099930,1014902,NULL,'2021-08-25 09:44:40',1629884680,NULL),(1951335476,25507901,2,2036865,0,1,1,'S',1,0.98625,237,834654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 375, \"large_tick_hit\": 10, \"small_tick_hit\": 404, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',16.4177,201208647,1798644,NULL,'2021-08-29 04:00:37',1630209637,NULL),(1961602747,25511481,2,1612940,0,1,1,'A',1,0.944654,76,499891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 361, \"large_tick_hit\": 17, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.14208,214472432,444114,NULL,'2023-10-12 19:53:15',1697140395,NULL),(1961547005,25511481,2,2036865,0,1,1,'A',1,0.95875,106,561858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 360, \"large_tick_hit\": 10, \"small_tick_hit\": 397, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.67505,214472365,628354,NULL,'2023-10-12 19:47:59',1697140079,NULL),(1961594275,25511481,2,1995048,0,1,1,'A',1,0.960118,89,580372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 276, \"large_tick_hit\": 41, \"small_tick_hit\": 333, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',5.44236,214493173,451482,NULL,'2023-10-14 17:32:21',1697304741,NULL),(1951300806,25513424,2,2036865,0,1,1,'D',1,0.75,16,308148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 107, \"great\": 271, \"large_tick_hit\": 9, \"small_tick_hit\": 320, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.017209,201341943,133416,NULL,'2021-09-03 13:04:40',1630674280,NULL),(1952405031,25513424,2,510017,0,1,1,'D',1,0.846986,28,327834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 266, \"small_tick_hit\": 282, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 317, \"small_tick_hit\": 330}}',0.19538,202654960,145696,NULL,'2021-10-25 15:17:32',1635175052,NULL),(1952404960,25513424,2,510016,0,1,1,'B',1,0.911278,66,524567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 160, \"large_tick_hit\": 28, \"small_tick_hit\": 418, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 28, \"small_tick_hit\": 460}}',0.998995,202654910,140980,NULL,'2021-10-25 15:15:06',1635174906,NULL),(1951255776,25513989,2,1951847,0,1,1,'C',1,0.874317,46,453652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 237, \"large_tick_hit\": 84, \"small_tick_hit\": 959, \"small_tick_miss\": 140}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 84, \"small_tick_hit\": 1099}}',0.206871,201089420,146762,NULL,'2021-08-24 22:28:46',1629844126,NULL),(1951228334,25514361,2,2036865,0,1,1,'B',1,0.9175,40,408995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 341, \"large_tick_hit\": 9, \"small_tick_hit\": 384, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.915331,201088636,264276,NULL,'2021-08-24 21:43:29',1629841409,NULL),(1951250159,25514361,2,1612940,0,1,1,'B',1,0.930818,117,512839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 352, \"large_tick_hit\": 17, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.1104,201088693,557842,NULL,'2021-08-24 21:45:51',1629841551,NULL),(1951227942,25514508,2,2378172,1,1,1,'S',1,0.983494,241,733719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 414, \"large_tick_hit\": 78, \"small_tick_hit\": 223, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 78, \"small_tick_hit\": 229}}',35.7915,201089132,1814138,NULL,'2021-08-24 22:10:36',1629843036,NULL),(1951226422,25514508,2,1662268,0,1,1,'S',1,0.980663,485,737189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 774, \"large_tick_hit\": 36, \"small_tick_hit\": 255, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 36, \"small_tick_hit\": 261}}',41.2002,201088571,5930710,NULL,'2021-08-24 21:40:14',1629841214,NULL),(1951203095,25514508,2,246789,0,1,1,'S',1,0.987968,283,782973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 475, \"large_tick_hit\": 43, \"small_tick_hit\": 221, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 43, \"small_tick_hit\": 226}}',46.5012,201089050,2934934,NULL,'2021-08-24 22:06:27',1629842787,NULL),(1951178400,25514508,2,2934101,1,1,1,'S',1,0.996094,394,866345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 667, \"large_tick_hit\": 11, \"small_tick_hit\": 342, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 11, \"small_tick_hit\": 344}}',58.5234,201088872,4986004,NULL,'2021-08-24 21:56:36',1629842196,NULL),(1951719187,25514508,2,2628324,1,1,1,'S',1,0.994269,563,918034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 777, \"large_tick_hit\": 5, \"small_tick_hit\": 606, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 778, \"large_tick_hit\": 5, \"small_tick_hit\": 613}}',71.807,201737480,8891948,NULL,'2021-09-18 23:43:27',1632008607,NULL),(1951247045,25514508,2,3011487,1,1,1,'S',1,0.990814,420,905700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 442, \"large_tick_hit\": 58, \"small_tick_hit\": 255, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 58, \"small_tick_hit\": 261}}',78.668,201088719,3913438,NULL,'2021-08-24 21:47:12',1629841632,NULL),(1951226756,25514508,2,3088662,1,1,1,'S',1,0.998387,425,966770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 84, \"small_tick_hit\": 194, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 84, \"small_tick_hit\": 195}}',87.7454,201089096,3657620,NULL,'2021-08-24 22:08:37',1629842917,NULL),(1951890592,25514508,2,3089385,1,1,1,'A',1,0.973875,394,883808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 407, \"large_tick_hit\": 51, \"small_tick_hit\": 213, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 51, \"small_tick_hit\": 229}}',107.705,201969369,3580482,NULL,'2021-09-28 03:34:54',1632800094,NULL),(1951151656,25519626,2,2036865,0,1,1,'C',1,0.8625,29,363229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 328, \"large_tick_hit\": 8, \"small_tick_hit\": 354, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.328848,201154172,230944,NULL,'2021-08-27 07:52:55',1630050775,NULL),(1951238645,25519626,2,1995048,0,1,1,'B',1,0.906942,57,444180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 264, \"large_tick_hit\": 39, \"small_tick_hit\": 311, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.81837,201158344,323618,NULL,'2021-08-27 12:08:12',1630066092,NULL),(1951174475,25519626,2,1612940,0,1,1,'B',1,0.906918,109,497508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 349, \"large_tick_hit\": 16, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.2551,201159576,461700,NULL,'2021-08-27 13:15:17',1630070117,NULL),(1951221586,25520217,2,315550,0,1,1,'C',1,0.882,65,491458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 213, \"large_tick_hit\": 28, \"small_tick_hit\": 641, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 28, \"small_tick_hit\": 730}}',0.689277,201096932,307694,NULL,'2021-08-25 06:02:17',1629871337,NULL),(1951243325,25520280,2,2036865,0,1,1,'A',1,0.945,74,508367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 358, \"large_tick_hit\": 9, \"small_tick_hit\": 389, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.95623,201112945,468886,NULL,'2021-08-25 20:05:57',1629921957,NULL),(1951234130,25521224,2,2036865,0,1,1,'C',1,0.86875,39,367636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 325, \"large_tick_hit\": 9, \"small_tick_hit\": 361, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.408054,201098460,243554,NULL,'2021-08-25 08:09:01',1629878941,NULL),(1951172704,25526019,2,1826134,1,1,1,'D',1,0.819002,35,166516,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 188, \"great\": 785, \"large_tick_hit\": 21, \"small_tick_hit\": 556, \"small_tick_miss\": 113}, \"maximum_statistics\": {\"great\": 973, \"large_tick_hit\": 21, \"small_tick_hit\": 669}}',0.00427,201126648,364516,NULL,'2021-08-26 09:26:14',1629969974,NULL),(1951180549,25527523,2,1582774,0,1,1,'C',1,0.893902,73,427349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 344, \"large_tick_hit\": 27, \"small_tick_hit\": 362, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 27, \"small_tick_hit\": 404}}',0.696759,201138599,346792,NULL,'2021-08-26 17:59:49',1630000789,NULL),(1953244641,25529208,2,1612940,0,1,1,'A',1,0.950943,126,573806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 367, \"large_tick_hit\": 16, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.68663,203728689,723398,NULL,'2021-12-08 00:56:09',1638924969,NULL),(1951752362,25536678,2,1612940,0,1,1,'D',1,0.810063,39,334501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 308, \"large_tick_hit\": 16, \"small_tick_hit\": 320, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.152737,201792302,206544,NULL,'2021-09-21 03:20:59',1632194459,NULL),(1951776899,25536678,2,2036865,0,1,1,'B',1,0.92125,58,452019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 349, \"large_tick_hit\": 9, \"small_tick_hit\": 379, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.60784,201792429,349194,NULL,'2021-09-21 03:28:56',1632194936,NULL),(1951750384,25536678,2,1995048,0,1,1,'A',1,0.946824,81,526491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 269, \"large_tick_hit\": 40, \"small_tick_hit\": 332, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',3.66381,201801594,397068,NULL,'2021-09-21 14:34:04',1632234844,NULL),(1952173971,25538082,2,1612940,0,1,1,'C',1,0.855346,38,367726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 324, \"large_tick_hit\": 17, \"small_tick_hit\": 339, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.338632,202472558,205874,NULL,'2021-10-18 11:22:24',1634556144,NULL),(1951156680,25538082,2,1799255,0,1,1,'A',1,0.966967,105,629379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 248, \"large_tick_hit\": 38, \"small_tick_hit\": 358, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 38, \"small_tick_hit\": 371}}',4.10029,201184996,350628,NULL,'2021-08-28 09:50:43',1630144243,NULL),(1951150611,25538082,2,1518940,1,1,1,'B',1,0.939462,108,842253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 130, \"small_tick_hit\": 289, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 131, \"small_tick_hit\": 315}}',4.1581,201155863,205034,NULL,'2021-08-27 09:39:29',1630057169,NULL),(1951257869,25543135,2,2036865,0,1,1,'B',1,0.91125,60,450680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 349, \"large_tick_hit\": 9, \"small_tick_hit\": 371, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.55579,201137034,412866,NULL,'2021-08-26 16:54:03',1629996843,NULL),(1951232297,25546448,2,1995048,0,1,1,'C',1,0.896603,72,450727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 257, \"large_tick_hit\": 37, \"small_tick_hit\": 313, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.56461,201142158,308890,NULL,'2021-08-26 20:31:01',1630009861,NULL),(1952414832,25547205,2,2045652,0,1,1,'A',1,0.945525,75,514542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 385, \"large_tick_hit\": 1, \"small_tick_hit\": 343, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 1, \"small_tick_hit\": 367}}',1.83755,202635279,393078,NULL,'2021-10-24 18:24:43',1635099883,NULL),(1952116288,25547205,2,2022478,0,1,1,'S',1,0.994744,279,942338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 208, \"large_tick_hit\": 78, \"small_tick_hit\": 471, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 78, \"small_tick_hit\": 474}}',10.8279,202204464,777366,NULL,'2021-10-07 21:36:47',1633642607,NULL),(1951684080,25547932,2,1612939,0,1,1,'D',1,0.816372,24,293632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 408, \"small_tick_hit\": 330, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.104298,201756089,202044,NULL,'2021-09-19 16:21:18',1632068478,NULL),(1951162358,25547932,2,2036865,0,1,1,'A',1,0.96375,100,571467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 362, \"large_tick_hit\": 10, \"small_tick_hit\": 399, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.88003,201172537,582550,NULL,'2021-08-27 21:59:59',1630101599,NULL),(1951318344,25547932,2,2279985,0,1,1,'A',1,0.978814,88,645443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 210, \"large_tick_hit\": 11, \"small_tick_hit\": 241, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 11, \"small_tick_hit\": 246}}',6.51123,201195908,309330,NULL,'2021-08-28 18:05:33',1630173933,NULL),(1951317661,25547932,2,2279984,0,1,1,'S',1,0.987741,202,779967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 357, \"large_tick_hit\": 2, \"small_tick_hit\": 205, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 209}}',18.2492,201195945,1437114,NULL,'2021-08-28 18:07:20',1630174040,NULL),(1951207175,25551843,2,1612939,0,1,1,'D',1,0.563053,24,193977,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 231, \"great\": 274, \"small_tick_hit\": 235, \"small_tick_miss\": 164}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.000205,201149138,106486,NULL,'2021-08-27 02:49:02',1630032542,NULL),(1956434505,25551843,2,2032726,0,1,1,'A',1,0.954762,79,631824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 149, \"small_tick_hit\": 252, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',8.05973,207887789,187404,NULL,'2022-06-27 00:50:45',1656291045,NULL),(1951170487,25554799,2,1612940,0,1,1,'D',1,0.749686,21,313769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 296, \"large_tick_hit\": 12, \"small_tick_hit\": 288, \"small_tick_miss\": 106}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.037342,201152912,149280,NULL,'2021-08-27 06:36:18',1630046178,NULL),(1952082278,25554967,2,1995048,0,1,1,'B',1,0.915805,51,489082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 277, \"large_tick_hit\": 36, \"small_tick_hit\": 307, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',2.37985,202342334,342946,NULL,'2021-10-13 10:16:00',1634120160,NULL),(1957355555,25556330,2,2006716,0,1,1,'D',1,0.780892,48,358621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 280, \"large_tick_hit\": 33, \"small_tick_hit\": 300, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 33, \"small_tick_hit\": 391}}',0.132193,209122343,169716,NULL,'2022-09-02 08:46:24',1662108384,NULL),(1958757025,25556330,2,1612940,0,1,1,'A',1,0.953459,88,525209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 364, \"large_tick_hit\": 17, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.07379,211022402,497566,NULL,'2023-01-10 14:23:30',1673360610,NULL),(1959413607,25556330,2,2339027,0,1,1,'A',1,0.973545,44,710493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 54, \"large_tick_hit\": 8, \"small_tick_hit\": 122, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',10.1172,211761103,106604,NULL,'2023-03-08 15:00:42',1678287642,NULL),(1951153210,25557039,2,2036865,0,1,1,'D',1,0.79125,26,336724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 290, \"large_tick_hit\": 10, \"small_tick_hit\": 333, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.062645,201157001,164994,NULL,'2021-08-27 10:54:28',1630061668,NULL),(1951238135,25557039,2,1995048,0,1,1,'C',1,0.880355,31,371087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 241, \"large_tick_hit\": 39, \"small_tick_hit\": 316, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',0.470707,201157065,207616,NULL,'2021-08-27 10:58:05',1630061885,NULL),(1951378372,25558426,2,3137206,1,1,1,'A',1,0.945946,47,519816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 89, \"large_tick_hit\": 21, \"small_tick_hit\": 100, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 21, \"small_tick_hit\": 107}}',5.51089,201197115,95056,NULL,'2021-08-28 19:00:32',1630177232,NULL),(1951156923,25558426,2,2036865,0,1,1,'S',1,0.99125,181,780983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 374, \"large_tick_hit\": 10, \"small_tick_hit\": 409, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',13.198,201163193,1497134,NULL,'2021-08-27 15:43:41',1630079021,NULL),(1960069374,25558426,2,2032726,0,1,1,'S',1,0.988095,143,907366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"small_tick_hit\": 261, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',18.2221,212566133,410826,NULL,'2023-05-09 10:45:04',1683629104,NULL),(1951299397,25558426,2,3081772,1,1,1,'S',1,0.99374,231,972527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 10, \"small_tick_hit\": 404, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 10, \"small_tick_hit\": 408}}',19.7585,201295348,1077840,NULL,'2021-09-01 13:15:23',1630502123,NULL),(1951176566,25558426,2,1612940,0,1,1,'S',1,0.991195,262,881858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',21.533,201163000,2138976,NULL,'2021-08-27 15:36:08',1630078568,NULL),(1962358173,25561643,2,892534,0,1,1,'X',1,1,257,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 390}}',13.6531,215505769,693668,NULL,'2024-01-12 05:32:42',1705037562,NULL),(1959093448,25561643,2,1708786,1,1,1,'S',1,0.992293,204,959993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 19, \"small_tick_hit\": 311, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 19, \"small_tick_hit\": 315}}',15.3224,211448401,740942,NULL,'2023-02-11 23:07:23',1676156843,NULL),(1962349218,25561643,2,61285,0,1,1,'X',1,1,253,976896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 156, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 156, \"small_tick_hit\": 248}}',15.4834,215505819,441004,NULL,'2024-01-12 05:45:00',1705038300,NULL),(1962362062,25561643,2,906953,0,1,1,'X',1,1,275,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',17.2048,215505738,1894568,NULL,'2024-01-12 05:28:34',1705037314,NULL),(1962349074,25561643,2,61226,0,1,1,'X',1,1,257,973632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 68, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 68, \"small_tick_hit\": 177}}',18.8593,215505804,972774,NULL,'2024-01-12 05:41:12',1705038072,NULL),(1959172828,25561643,2,2090848,0,1,1,'X',1,1,267,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 270}}',18.9956,211448718,1327272,NULL,'2023-02-11 23:47:40',1676159260,NULL),(1959165797,25561643,2,1616374,1,1,1,'S',1,0.998569,296,961935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 12, \"small_tick_hit\": 402, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 12, \"small_tick_hit\": 403}}',20.2713,211448455,1624136,NULL,'2023-02-11 23:13:43',1676157223,NULL),(1951241576,25561643,2,1995048,0,1,1,'S',1,0.994092,328,977926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 345, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',26.1544,201163918,1872566,NULL,'2021-08-27 16:12:07',1630080727,NULL),(1959147404,25561643,2,2036865,0,1,1,'S',1,0.99625,387,962569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 410, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',27.3047,211445520,3647316,NULL,'2023-02-11 19:21:44',1676143304,NULL),(1951289380,25567551,2,2036865,0,1,1,'B',1,0.91625,84,498939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 356, \"large_tick_hit\": 8, \"small_tick_hit\": 369, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',2.51938,201322759,417682,NULL,'2021-09-02 16:46:31',1630601191,NULL),(1951793400,25567551,2,1612940,0,1,1,'A',1,0.953459,62,496535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 363, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.98605,202005594,424172,NULL,'2021-09-29 18:17:20',1632939440,NULL),(1951153630,25572857,2,1256135,0,1,1,'D',1,0.835616,20,348802,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 161, \"large_tick_hit\": 23, \"small_tick_hit\": 243, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 23, \"small_tick_hit\": 290}}',0.267346,201183302,73065,NULL,'2021-08-28 08:10:16',1630138216,NULL),(1951325469,25572857,2,2036865,0,1,1,'C',1,0.895,54,410595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 339, \"large_tick_hit\": 10, \"small_tick_hit\": 367, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.984715,201190515,318834,NULL,'2021-08-28 14:20:12',1630160412,NULL),(1951383763,25578503,2,94188,0,1,1,'B',1,0.937918,65,523134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 453, \"large_tick_hit\": 200, \"small_tick_hit\": 888, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 200, \"small_tick_hit\": 956}}',0.778911,201303908,420140,NULL,'2021-09-01 20:07:07',1630526827,NULL),(1951334362,25578503,2,3103689,0,1,1,'B',1,0.920635,46,440093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 278, \"small_tick_hit\": 244, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 297, \"small_tick_hit\": 270}}',1.40335,201303941,241120,NULL,'2021-09-01 20:08:54',1630526934,NULL),(1951284768,25578503,2,10820,0,1,1,'A',1,0.974026,129,41229,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 444, \"large_tick_hit\": 112, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 112, \"small_tick_hit\": 120}}',2.77379,201310942,232008,NULL,'2021-09-02 03:35:24',1630553724,NULL),(1951750804,25578503,2,3045025,1,1,1,'A',1,0.966972,134,661292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 286, \"large_tick_hit\": 1, \"small_tick_hit\": 240, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 1, \"small_tick_hit\": 251}}',6.28469,201788185,655624,NULL,'2021-09-20 23:03:18',1632178998,NULL),(1951285243,25580768,2,12787,0,1,1,'D',1,0.771812,26,312664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 51, \"large_tick_hit\": 5, \"small_tick_hit\": 59, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 5, \"small_tick_hit\": 77}}',0.463216,201224769,48274,NULL,'2021-08-29 18:51:06',1630263066,NULL),(1951352242,25580768,2,767037,0,1,1,'A',1,0.950213,85,256065,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 561, \"large_tick_hit\": 1, \"small_tick_hit\": 774, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 1, \"small_tick_hit\": 812}}',1.38866,201204716,421080,NULL,'2021-08-29 00:41:51',1630197711,NULL),(1951345699,25580768,2,2361008,1,1,1,'C',1,0.897727,40,170704,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 315, \"small_tick_hit\": 159, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 358, \"small_tick_hit\": 170}}',1.49623,201301869,194780,NULL,'2021-09-01 18:20:47',1630520447,NULL),(1951314984,25580768,2,649752,0,1,1,'A',1,0.94788,98,489905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 799, \"large_tick_hit\": 30, \"small_tick_hit\": 535, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 842, \"large_tick_hit\": 30, \"small_tick_hit\": 567}}',1.74236,201198235,1066722,NULL,'2021-08-28 19:40:55',1630179655,NULL),(1951358105,25580768,2,61642,0,1,1,'B',1,0.939096,90,484129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 322, \"large_tick_hit\": 11, \"small_tick_hit\": 145, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 11, \"small_tick_hit\": 156}}',2.84999,201196741,471598,NULL,'2021-08-28 18:44:10',1630176250,NULL),(1951386783,25580768,2,98229,0,1,1,'A',1,0.977292,235,619082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1121, \"large_tick_hit\": 546, \"small_tick_hit\": 700, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1154, \"large_tick_hit\": 546, \"small_tick_hit\": 722}}',3.58056,201276016,3642352,NULL,'2021-08-31 16:47:33',1630428453,NULL),(1951295721,25580768,2,2229339,1,1,1,'A',1,0.976282,161,582695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 832, \"large_tick_hit\": 8, \"small_tick_hit\": 436, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 854, \"large_tick_hit\": 8, \"small_tick_hit\": 445}}',4.65289,201249521,2086132,NULL,'2021-08-30 16:58:51',1630342731,NULL),(1951396610,25580768,2,117104,0,1,1,'A',1,0.965893,127,664348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 404, \"large_tick_hit\": 201, \"small_tick_hit\": 726, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 201, \"small_tick_hit\": 762}}',4.98155,201249728,865732,NULL,'2021-08-30 17:07:52',1630343272,NULL),(1951308288,25580768,2,1827036,1,1,1,'A',1,0.970819,213,297788,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 746, \"large_tick_hit\": 12, \"small_tick_hit\": 606, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 772, \"large_tick_hit\": 12, \"small_tick_hit\": 621}}',5.57445,201301836,985500,NULL,'2021-09-01 18:19:09',1630520349,NULL),(1951296329,25580768,2,540955,0,1,1,'A',1,0.966717,68,537295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 391, \"large_tick_hit\": 3, \"small_tick_hit\": 245, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 3, \"small_tick_hit\": 254}}',5.58918,201276692,560858,NULL,'2021-08-31 17:22:45',1630430565,NULL),(1951316454,25580768,2,203625,0,1,1,'S',1,0.9848,142,707404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 596, \"large_tick_hit\": 14, \"small_tick_hit\": 621, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 14, \"small_tick_hit\": 633}}',5.8685,201249341,1262754,NULL,'2021-08-30 16:49:57',1630342197,NULL),(1951340552,25580768,2,46626,0,1,1,'X',1,1,137,481920,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',5.96221,201226201,157674,NULL,'2021-08-29 19:49:44',1630266584,NULL),(1951295715,25580768,2,2229339,1,1,1,'S',1,0.983168,239,320462,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 837, \"large_tick_hit\": 8, \"small_tick_hit\": 440, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 854, \"large_tick_hit\": 8, \"small_tick_hit\": 445}}',6.10146,201225067,1324824,NULL,'2021-08-29 19:03:20',1630263800,NULL),(1951322272,25580768,2,672235,0,1,1,'A',1,0.951636,87,519381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 346, \"large_tick_hit\": 1, \"small_tick_hit\": 322, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 1, \"small_tick_hit\": 337}}',6.19758,201301350,501160,NULL,'2021-09-01 17:57:54',1630519074,NULL),(1951375694,25580768,2,391521,0,1,1,'A',1,0.958599,119,557569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 385, \"small_tick_hit\": 217, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 228}}',6.41234,201248780,691518,NULL,'2021-08-30 16:26:55',1630340815,NULL),(1951289000,25580768,2,1545803,1,1,1,'S',1,0.998662,342,483674,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 22, \"small_tick_hit\": 1151, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 22, \"small_tick_hit\": 1153}}',6.71466,201225453,806938,NULL,'2021-08-29 19:17:46',1630264666,NULL),(1951399381,25580768,2,1417261,0,1,1,'A',1,0.97877,184,631396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 668, \"large_tick_hit\": 24, \"small_tick_hit\": 645, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 24, \"small_tick_hit\": 657}}',6.77802,201249613,2035214,NULL,'2021-08-30 17:02:52',1630342972,NULL),(1951381422,25580768,2,848234,0,1,1,'A',1,0.958144,163,544928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 644, \"small_tick_hit\": 409, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 426}}',7.15463,201301413,1281670,NULL,'2021-09-01 18:00:42',1630519242,NULL),(1951286728,25580768,2,1537532,1,1,1,'S',1,0.996497,167,479313,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 12, \"small_tick_hit\": 402, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 12, \"small_tick_hit\": 404}}',7.29608,201225325,208824,NULL,'2021-08-29 19:12:58',1630264378,NULL),(1951312354,25580768,2,984053,0,1,1,'S',1,0.99403,162,429716,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 187, \"large_tick_hit\": 68, \"small_tick_hit\": 411, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 68, \"small_tick_hit\": 414}}',7.32678,201225265,234950,NULL,'2021-08-29 19:10:51',1630264251,NULL),(1951386610,25580768,2,97863,0,1,1,'A',1,0.963812,104,613033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 289, \"large_tick_hit\": 1, \"small_tick_hit\": 509, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 1, \"small_tick_hit\": 528}}',7.48713,201248715,581490,NULL,'2021-08-30 16:24:20',1630340660,NULL),(1951282185,25580768,2,1256135,0,1,1,'X',1,1,221,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',7.53487,201226279,324908,NULL,'2021-08-29 19:53:19',1630266799,NULL),(1951320849,25580768,2,667360,0,1,1,'A',1,0.978758,105,722747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 271, \"large_tick_hit\": 4, \"small_tick_hit\": 324, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 4, \"small_tick_hit\": 334}}',7.78343,201276517,510140,NULL,'2021-08-31 17:12:13',1630429933,NULL),(1951286564,25580768,2,2204002,1,1,1,'S',1,0.999017,439,489495,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 104, \"small_tick_hit\": 1593, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 104, \"small_tick_hit\": 1595}}',8.35376,201226015,1112442,NULL,'2021-08-29 19:42:28',1630266148,NULL),(1951399891,25580768,2,1427479,0,1,1,'A',1,0.95637,103,546953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 334, \"large_tick_hit\": 6, \"small_tick_hit\": 208, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 6, \"small_tick_hit\": 219}}',8.37527,201301224,590060,NULL,'2021-09-01 17:52:15',1630518735,NULL),(1951280681,25580768,2,1525052,0,1,1,'S',1,0.984301,133,647514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 325, \"small_tick_hit\": 302, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 303}}',8.41298,201249115,689624,NULL,'2021-08-30 16:40:18',1630341618,NULL),(1951345665,25580768,2,2360812,1,1,1,'S',1,0.984199,105,307614,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 279, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 286, \"small_tick_hit\": 157}}',8.5058,201226940,309342,NULL,'2021-08-29 20:22:36',1630268556,NULL),(1951324194,25580768,2,2590901,1,1,1,'S',1,0.990357,230,347000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 732, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 741, \"small_tick_hit\": 296}}',8.61777,201300348,1321318,NULL,'2021-09-01 17:11:32',1630516292,NULL),(1951324170,25580768,2,2590901,1,1,1,'S',1,0.980714,236,652762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 728, \"small_tick_hit\": 289, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 741, \"small_tick_hit\": 296}}',8.7357,201249797,2744026,NULL,'2021-08-30 17:10:55',1630343455,NULL),(1951386452,25580768,2,97732,0,1,1,'S',1,0.994253,108,393061,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 186, \"large_tick_hit\": 30, \"small_tick_hit\": 649, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 30, \"small_tick_hit\": 652}}',8.82492,201227616,225462,NULL,'2021-08-29 20:51:53',1630270313,NULL),(1951352622,25580768,2,56225,1,1,1,'S',1,0.993065,360,828907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 478, \"large_tick_hit\": 178, \"small_tick_hit\": 776, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 178, \"small_tick_hit\": 782}}',8.84239,201300091,2333128,NULL,'2021-09-01 16:59:40',1630515580,NULL),(1951325606,25580768,2,2593882,1,1,1,'X',1,1,302,481440,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 28, \"small_tick_hit\": 432}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',8.94872,201224904,607516,NULL,'2021-08-29 18:56:22',1630263382,NULL),(1951292813,25580768,2,2017322,1,1,1,'S',1,0.990654,172,373591,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 626, \"large_tick_hit\": 5, \"small_tick_hit\": 429, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 5, \"small_tick_hit\": 434}}',9.25688,201300844,1177258,NULL,'2021-09-01 17:35:10',1630517710,NULL),(1951322497,25580768,2,2284961,0,1,1,'A',1,0.977337,164,319715,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 438, \"large_tick_hit\": 1, \"small_tick_hit\": 251, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 1, \"small_tick_hit\": 256}}',9.34413,201227699,658870,NULL,'2021-08-29 20:56:21',1630270581,NULL),(1951391117,25580768,2,879693,0,1,1,'S',1,0.985141,134,751898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 312, \"large_tick_hit\": 21, \"small_tick_hit\": 330, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 21, \"small_tick_hit\": 337}}',9.40467,201249443,921456,NULL,'2021-08-30 16:55:19',1630342519,NULL),(1951306226,25580768,2,174184,0,1,1,'S',1,0.997636,134,421318,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 131, \"large_tick_hit\": 121, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 121, \"small_tick_hit\": 170}}',9.61481,201225904,206924,NULL,'2021-08-29 19:37:48',1630265868,NULL),(1951360604,25580768,2,2406513,1,1,1,'S',1,0.991349,125,709770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 369, \"large_tick_hit\": 1, \"small_tick_hit\": 203, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 1, \"small_tick_hit\": 204}}',9.64447,201301635,891198,NULL,'2021-09-01 18:10:05',1630519805,NULL),(1951383601,25580768,2,2885484,0,1,1,'S',1,0.996591,347,479838,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 346, \"large_tick_hit\": 1, \"small_tick_hit\": 530, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 1, \"small_tick_hit\": 532}}',10.3962,201225869,1205244,NULL,'2021-08-29 19:35:48',1630265748,NULL),(1951403670,25580768,2,1481753,0,1,1,'S',1,0.983582,129,321186,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 405, \"small_tick_hit\": 254, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 257}}',10.5466,201300709,575504,NULL,'2021-09-01 17:28:54',1630517334,NULL),(1951380529,25580768,2,410473,0,1,1,'S',1,0.993893,210,427994,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 270, \"small_tick_hit\": 381, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 272, \"small_tick_hit\": 383}}',10.5719,201226329,496192,NULL,'2021-08-29 19:55:17',1630266917,NULL),(1951403115,25580768,2,1454256,1,1,1,'S',1,0.998582,190,434273,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 336, \"large_tick_hit\": 3, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 3, \"small_tick_hit\": 365}}',10.6506,201300387,821534,NULL,'2021-09-01 17:13:39',1630516419,NULL),(1951399374,25580768,2,1418271,0,1,1,'S',1,0.99703,281,429726,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 490, \"large_tick_hit\": 55, \"small_tick_hit\": 798, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 55, \"small_tick_hit\": 800}}',10.8861,201226130,1323038,NULL,'2021-08-29 19:46:42',1630266402,NULL),(1951347899,25580768,2,1675843,0,1,1,'B',1,0.934328,114,594574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 211, \"large_tick_hit\": 1, \"small_tick_hit\": 101, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',11.2011,201249407,398490,NULL,'2021-08-30 16:53:21',1630342401,NULL),(1951400911,25580768,2,1441436,1,1,1,'X',1,1,211,482208,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 15, \"small_tick_hit\": 608}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 15, \"small_tick_hit\": 608}}',11.4148,201225149,451572,NULL,'2021-08-29 19:06:13',1630263973,NULL),(1951324338,25580768,2,2288960,1,1,1,'S',1,0.992857,154,367312,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 399, \"large_tick_hit\": 6, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 6, \"small_tick_hit\": 291}}',11.8584,201300506,686684,NULL,'2021-09-01 17:19:23',1630516763,NULL),(1951341492,25580768,2,46628,0,1,1,'S',1,0.989189,197,434404,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 236, \"large_tick_hit\": 10, \"small_tick_hit\": 120, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 123}}',12.3865,201300675,669220,NULL,'2021-09-01 17:27:07',1630517227,NULL),(1951308241,25580768,2,1826715,1,1,1,'S',1,0.997442,442,481612,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 14, \"small_tick_hit\": 728, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 14, \"small_tick_hit\": 731}}',12.4874,201300218,1861308,NULL,'2021-09-01 17:05:27',1630515927,NULL),(1951292282,25580768,2,2016600,1,1,1,'S',1,0.989927,341,836573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 525, \"large_tick_hit\": 12, \"small_tick_hit\": 544, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 12, \"small_tick_hit\": 552}}',12.6273,201249192,2525856,NULL,'2021-08-30 16:43:33',1630341813,NULL),(1951324101,25580768,2,2590757,1,1,1,'X',1,1,406,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 1, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 1, \"small_tick_hit\": 325}}',12.9885,201300283,2083778,NULL,'2021-09-01 17:08:36',1630516116,NULL),(1951360587,25580768,2,2406513,1,1,1,'S',1,0.99654,206,407910,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 371, \"large_tick_hit\": 1, \"small_tick_hit\": 204}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 1, \"small_tick_hit\": 204}}',13.2635,201226396,827576,NULL,'2021-08-29 19:57:39',1630267059,NULL),(1951286050,25580768,2,12789,0,1,1,'S',1,0.996466,132,826858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 190, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 92}}',13.5655,201249384,547648,NULL,'2021-08-30 16:51:50',1630342310,NULL),(1951389277,25580768,2,453080,0,1,1,'S',1,0.982882,140,682203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 270, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 276}}',14.0652,201301270,1096648,NULL,'2021-09-01 17:54:10',1630518850,NULL),(1951397602,25580768,2,120569,0,1,1,'S',1,0.988647,307,766499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 574, \"large_tick_hit\": 88, \"small_tick_hit\": 383, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 88, \"small_tick_hit\": 389}}',14.4564,201301734,2819070,NULL,'2021-09-01 18:14:17',1630520057,NULL),(1951305313,25580768,2,173083,0,1,1,'S',1,0.99375,162,852873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 180, \"large_tick_hit\": 112, \"small_tick_hit\": 185, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 112, \"small_tick_hit\": 187}}',15.0543,201301542,555622,NULL,'2021-09-01 18:06:07',1630519567,NULL),(1951378096,25580768,2,86186,0,1,1,'S',1,0.993174,273,481111,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 30, \"small_tick_hit\": 309, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 30, \"small_tick_hit\": 313}}',15.6759,201227773,713506,NULL,'2021-08-29 21:00:17',1630270817,NULL),(1951324143,25580768,2,2288270,1,1,1,'X',1,1,246,480768,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 18, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 18, \"small_tick_hit\": 252}}',15.6867,201227840,596464,NULL,'2021-08-29 21:04:04',1630271044,NULL),(1951282889,25580768,2,2753267,0,1,1,'S',1,0.988571,200,736271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 413, \"large_tick_hit\": 1, \"small_tick_hit\": 278, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',15.8499,201301305,1433724,NULL,'2021-09-01 17:56:01',1630518961,NULL),(1951283943,25580768,2,2753473,1,1,1,'X',1,1,294,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 2, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 2, \"small_tick_hit\": 282}}',16.1756,201276437,2146268,NULL,'2021-08-31 17:08:37',1630429717,NULL),(1951372921,25580768,2,2144227,0,1,1,'S',1,0.996269,548,410215,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1045, \"large_tick_hit\": 21, \"small_tick_hit\": 803, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1051, \"large_tick_hit\": 21, \"small_tick_hit\": 804}}',16.2915,201226560,5077982,NULL,'2021-08-29 20:04:57',1630267497,NULL),(1951294749,25580768,2,2228424,1,1,1,'S',1,0.995606,585,958287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 568, \"large_tick_hit\": 17, \"small_tick_hit\": 548, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 17, \"small_tick_hit\": 553}}',16.6848,201301184,8157676,NULL,'2021-09-01 17:50:18',1630518618,NULL),(1951388205,25580768,2,100227,0,1,1,'X',1,1,251,483360,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 49, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 49, \"small_tick_hit\": 111}}',18.3887,201300545,682694,NULL,'2021-09-01 17:21:13',1630516873,NULL),(1951284466,25580768,2,1531858,1,1,1,'X',1,1,181,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 13, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 13, \"small_tick_hit\": 325}}',19.2112,201301484,606758,NULL,'2021-09-01 18:04:03',1630519443,NULL),(1951289459,25580768,2,519312,0,1,1,'S',1,0.994614,260,458439,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 278, \"large_tick_hit\": 4, \"small_tick_hit\": 272, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 4, \"small_tick_hit\": 274}}',19.5969,201300145,729196,NULL,'2021-09-01 17:01:44',1630515704,NULL),(1951383299,25580768,2,2885480,1,1,1,'X',1,1,489,482880,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 364}}',21.4182,201300602,3035212,NULL,'2021-09-01 17:23:45',1630517025,NULL),(1951395048,25580768,2,1349921,0,1,1,'S',1,0.984973,361,443110,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 421, \"large_tick_hit\": 2, \"small_tick_hit\": 298, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 2, \"small_tick_hit\": 307}}',21.7345,201227885,1727044,NULL,'2021-08-29 21:06:00',1630271160,NULL),(1951392154,25580768,2,882805,0,1,1,'S',1,0.997258,391,453081,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 448, \"large_tick_hit\": 55, \"small_tick_hit\": 588, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 55, \"small_tick_hit\": 590}}',22.1169,201227149,1948612,NULL,'2021-08-29 20:31:36',1630269096,NULL),(1951323088,25580768,2,2048652,0,1,1,'S',1,0.99635,233,435996,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 404, \"small_tick_hit\": 142, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 143}}',24.2841,201226991,1131384,NULL,'2021-08-29 20:24:31',1630268671,NULL),(1951429396,25584050,2,2036865,0,1,1,'D',1,0.79,25,331793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 292, \"large_tick_hit\": 9, \"small_tick_hit\": 331, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.062046,201355165,147370,NULL,'2021-09-03 22:46:17',1630709177,NULL),(1951383471,25584050,2,1772896,0,1,1,'D',1,0.843902,34,374964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 358, \"large_tick_hit\": 69, \"small_tick_hit\": 611, \"small_tick_miss\": 123}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 69, \"small_tick_hit\": 734}}',0.06615,201325942,218858,NULL,'2021-09-02 19:17:15',1630610235,NULL),(1951404719,25584050,2,1513236,0,1,1,'C',1,0.866105,23,373226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 272, \"large_tick_hit\": 81, \"small_tick_hit\": 572, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 81, \"small_tick_hit\": 659}}',0.111494,201326170,144444,NULL,'2021-09-02 19:28:08',1630610888,NULL),(1951402805,25584050,2,1442774,0,1,1,'D',1,0.837134,20,316661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 203, \"large_tick_hit\": 2, \"small_tick_hit\": 309, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',0.181555,201326109,98066,NULL,'2021-09-02 19:25:13',1630610713,NULL),(1951498660,25584050,2,1968150,0,1,1,'C',1,0.891382,33,390063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 446, \"large_tick_hit\": 42, \"small_tick_hit\": 505, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 42, \"small_tick_hit\": 575}}',0.195764,201355396,283310,NULL,'2021-09-03 22:59:02',1630709942,NULL),(1955163408,25584050,2,1772899,0,1,1,'C',1,0.886191,52,408615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 526, \"large_tick_hit\": 52, \"small_tick_hit\": 590, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 52, \"small_tick_hit\": 678}}',0.203676,206333891,385660,NULL,'2022-04-09 16:00:57',1649520057,NULL),(1951278844,25584050,2,1773498,0,1,1,'C',1,0.872063,29,389051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 228, \"large_tick_hit\": 23, \"small_tick_hit\": 417, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 23, \"small_tick_hit\": 479}}',0.294793,201326055,207198,NULL,'2021-09-02 19:22:32',1630610552,NULL),(1951303986,25584050,2,2022478,0,1,1,'C',1,0.898817,27,410918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 186, \"large_tick_hit\": 69, \"small_tick_hit\": 429, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 69, \"small_tick_hit\": 474}}',0.37227,201325993,109034,NULL,'2021-09-02 19:19:31',1630610371,NULL),(1951406297,25584050,2,1582770,0,1,1,'C',1,0.892768,42,431945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 207, \"large_tick_hit\": 71, \"small_tick_hit\": 438, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 71, \"small_tick_hit\": 492}}',0.627703,201354962,126104,NULL,'2021-09-03 22:34:54',1630708494,NULL),(1951333537,25584495,2,3103689,0,1,1,'B',1,0.924162,85,251533,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 279, \"small_tick_hit\": 245, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 297, \"small_tick_hit\": 270}}',1.88716,201201857,203846,NULL,'2021-08-28 22:21:27',1630189287,NULL),(1954041054,25584673,2,1971059,0,1,1,'B',1,0.903595,82,508428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 222, \"large_tick_hit\": 6, \"small_tick_hit\": 325, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',2.36343,204768587,252374,NULL,'2022-01-23 01:14:25',1642900465,NULL),(1954007155,25584673,2,2003881,0,1,1,'A',1,0.957277,212,815172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 285, \"large_tick_hit\": 33, \"small_tick_hit\": 1004, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 33, \"small_tick_hit\": 1060}}',4.82757,204790807,664552,NULL,'2022-01-23 22:35:45',1642977345,NULL),(1951524869,25585068,2,1995048,0,1,1,'D',1,0.836041,31,351899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 247, \"large_tick_hit\": 33, \"small_tick_hit\": 286, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.354312,201362202,210400,NULL,'2021-09-04 06:00:18',1630735218,NULL),(1951334104,25586925,2,2036865,0,1,1,'B',1,0.90125,40,392533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 340, \"large_tick_hit\": 7, \"small_tick_hit\": 374, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.757198,201206545,281400,NULL,'2021-08-29 02:18:04',1630203484,NULL),(1951349138,25586925,2,1612940,0,1,1,'B',1,0.937107,101,525488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 365, \"large_tick_hit\": 13, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',3.77454,201206644,557606,NULL,'2021-08-29 02:23:05',1630203785,NULL),(1951355732,25590773,2,1612940,0,1,1,'B',1,0.934591,131,569397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 366, \"large_tick_hit\": 16, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.17268,201219344,818258,NULL,'2021-08-29 15:06:48',1630249608,NULL),(1951639994,25591429,2,1995048,0,1,1,'C',1,0.890694,49,412732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 257, \"large_tick_hit\": 38, \"small_tick_hit\": 308, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.14323,201621074,276336,NULL,'2021-09-14 11:31:55',1631619115,NULL),(1952646912,25593614,2,2925194,1,1,1,'B',1,0.903138,40,363996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 425, \"large_tick_hit\": 11, \"small_tick_hit\": 226, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 11, \"small_tick_hit\": 248}}',0.947665,202925673,373024,NULL,'2021-11-04 21:21:41',1636060901,NULL),(1951344078,25593614,2,2036865,0,1,1,'A',1,0.95875,174,664689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 366, \"large_tick_hit\": 10, \"small_tick_hit\": 391, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',8.34354,201222348,1080046,NULL,'2021-08-29 17:11:21',1630257081,NULL),(1951307268,25594902,2,2024650,0,1,1,'A',1,0.952141,77,521938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 376, \"large_tick_hit\": 16, \"small_tick_hit\": 364, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',4.1427,201218735,644000,NULL,'2021-08-29 14:34:40',1630247680,NULL),(1951287216,25594902,2,2006716,0,1,1,'A',1,0.963057,93,594509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 337, \"large_tick_hit\": 46, \"small_tick_hit\": 373, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 46, \"small_tick_hit\": 391}}',5.99537,201218775,407534,NULL,'2021-08-29 14:36:59',1630247819,NULL),(1951355597,25594902,2,1612940,0,1,1,'A',1,0.976101,144,655846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',9.60886,201218877,906296,NULL,'2021-08-29 14:41:56',1630248116,NULL),(1951312486,25598375,2,1995048,0,1,1,'C',1,0.881832,43,396972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 259, \"large_tick_hit\": 36, \"small_tick_hit\": 302, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.974684,201224445,247500,NULL,'2021-08-29 18:38:37',1630262317,NULL),(1951362409,25600422,2,1612940,0,1,1,'D',1,0.810063,33,331720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 306, \"large_tick_hit\": 14, \"small_tick_hit\": 324, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.118302,201231935,170120,NULL,'2021-08-30 00:27:45',1630283265,NULL),(1951315974,25602082,2,1995048,0,1,1,'B',1,0.902511,55,427059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 259, \"large_tick_hit\": 37, \"small_tick_hit\": 315, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.38987,201230424,289810,NULL,'2021-08-29 23:04:42',1630278282,NULL),(1951349498,25602082,2,2036865,0,1,1,'B',1,0.93,66,462917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 350, \"large_tick_hit\": 10, \"small_tick_hit\": 384, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.99605,201230510,344716,NULL,'2021-08-29 23:09:25',1630278565,NULL),(1951882974,25603159,2,1612940,0,1,1,'B',1,0.933333,72,477559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 357, \"large_tick_hit\": 17, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.493,201961043,365152,NULL,'2021-09-27 19:09:02',1632769742,NULL),(1951355852,25605141,2,2036865,0,1,1,'C',1,0.8925,40,393453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 336, \"large_tick_hit\": 9, \"small_tick_hit\": 369, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.675226,201240566,275882,NULL,'2021-08-30 10:07:01',1630318021,NULL),(1951348886,25605141,2,1995048,0,1,1,'A',1,0.948301,121,609254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 274, \"large_tick_hit\": 42, \"small_tick_hit\": 326, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',6.30514,201289796,527868,NULL,'2021-09-01 06:48:28',1630478908,NULL),(1951319083,25605651,2,1995048,0,1,1,'D',1,0.818316,17,294589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 230, \"large_tick_hit\": 35, \"small_tick_hit\": 289, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.123323,201235873,191750,NULL,'2021-08-30 04:34:10',1630298050,NULL),(1951365812,25605969,2,1612940,0,1,1,'D',1,0.771069,16,312063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 293, \"large_tick_hit\": 15, \"small_tick_hit\": 305, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.035067,201238038,136082,NULL,'2021-08-30 07:14:53',1630307693,NULL),(1951387981,25605969,2,1773498,0,1,1,'C',1,0.899478,37,453645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 243, \"large_tick_hit\": 25, \"small_tick_hit\": 421, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 25, \"small_tick_hit\": 479}}',0.712812,201262363,235002,NULL,'2021-08-31 04:01:40',1630382500,NULL),(1951816065,25605969,2,2036865,0,1,1,'B',1,0.92375,59,446194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 346, \"large_tick_hit\": 10, \"small_tick_hit\": 383, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.55667,201886104,381482,NULL,'2021-09-25 00:01:38',1632528098,NULL),(1951465012,25605969,2,1442771,0,1,1,'S',1,0.985577,51,619536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 153, \"large_tick_hit\": 33, \"small_tick_hit\": 429, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',2.40028,201467919,128070,NULL,'2021-09-08 06:27:26',1631082446,NULL),(1951844773,25605969,2,2100418,0,1,1,'A',1,0.957929,102,628770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 186, \"large_tick_hit\": 132, \"small_tick_hit\": 570, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 132, \"small_tick_hit\": 598}}',3.65536,201885670,209916,NULL,'2021-09-24 23:36:57',1632526617,NULL),(1951833024,25605969,2,1442774,0,1,1,'A',1,0.967427,115,677368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 236, \"large_tick_hit\": 2, \"small_tick_hit\": 356, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',4.45455,201885718,347836,NULL,'2021-09-24 23:40:06',1632526806,NULL),(1957902661,25607573,2,2024650,0,1,1,'D',1,0.748111,18,137028,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 295, \"large_tick_hit\": 14, \"small_tick_hit\": 285, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.024692,209798497,210994,NULL,'2022-10-16 14:42:36',1665931356,NULL),(1958094217,25607573,2,2958652,1,1,1,'B',1,0.908178,69,407778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 408, \"small_tick_hit\": 225, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 247}}',1.0359,210092522,333270,NULL,'2022-11-05 11:00:01',1667646001,NULL),(1958175064,25607573,2,1977510,0,1,1,'B',1,0.930357,43,453772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 214, \"large_tick_hit\": 22, \"small_tick_hit\": 285, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',2.88522,210112562,177566,NULL,'2022-11-06 12:47:24',1667738844,NULL),(1952956752,25609051,2,163890,0,1,1,'A',1,0.948454,67,723684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 85, \"large_tick_hit\": 7, \"small_tick_hit\": 184, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 7, \"small_tick_hit\": 196}}',12.4747,203470406,111864,NULL,'2021-11-26 20:24:58',1637958298,NULL),(1951298876,25609447,2,3081772,1,1,1,'D',1,0.812207,31,359127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 190, \"large_tick_hit\": 9, \"small_tick_hit\": 320, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 9, \"small_tick_hit\": 408}}',0.492962,201267077,165516,NULL,'2021-08-31 09:37:12',1630402632,NULL),(1951393372,25609447,2,3147663,0,1,1,'C',1,0.854545,18,294164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 41, \"large_tick_hit\": 27, \"small_tick_hit\": 120, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 52, \"large_tick_hit\": 27, \"small_tick_hit\": 141}}',1.38757,201266929,65980,NULL,'2021-08-31 09:26:21',1630401981,NULL),(1951322997,25610839,2,1995048,0,1,1,'D',1,0.711965,15,315758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 204, \"large_tick_hit\": 25, \"small_tick_hit\": 253, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 25, \"small_tick_hit\": 349}}',0.01733,201244087,168122,NULL,'2021-08-30 13:11:31',1630329091,NULL),(1951349972,25613157,2,1995048,0,1,1,'D',1,0.78582,22,299013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 216, \"large_tick_hit\": 33, \"small_tick_hit\": 283, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.074505,201292277,192838,NULL,'2021-09-01 10:18:12',1630491492,NULL),(1951333052,25614073,2,1995048,0,1,1,'D',1,0.806499,25,334589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 234, \"large_tick_hit\": 34, \"small_tick_hit\": 278, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.169816,201262383,218344,NULL,'2021-08-31 04:02:51',1630382571,NULL),(1951634204,25617573,2,1773500,0,1,1,'B',1,0.932571,56,452782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 372, \"large_tick_hit\": 8, \"small_tick_hit\": 436, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 8, \"small_tick_hit\": 464}}',1.07426,201632006,350600,NULL,'2021-09-14 21:18:03',1631654283,NULL),(1951548220,25617573,2,3100563,1,1,1,'B',1,0.912983,63,436412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 317, \"small_tick_hit\": 344, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 373}}',1.62598,201631340,261052,NULL,'2021-09-14 20:35:54',1631651754,NULL),(1953073055,25617573,2,2835456,0,1,1,'C',1,0.86631,27,327009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 174, \"large_tick_hit\": 3, \"small_tick_hit\": 147, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 3, \"small_tick_hit\": 177}}',1.67713,203548839,127842,NULL,'2021-11-29 23:51:27',1638229887,NULL),(1953309198,25617573,2,1968150,0,1,1,'A',1,0.940754,152,563703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 471, \"large_tick_hit\": 41, \"small_tick_hit\": 536, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 41, \"small_tick_hit\": 575}}',1.85627,203817607,728428,NULL,'2021-12-11 22:45:21',1639262721,NULL),(1951606571,25617573,2,3023028,1,1,1,'A',1,0.958791,142,566031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 572, \"large_tick_hit\": 6, \"small_tick_hit\": 469, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 6, \"small_tick_hit\": 492}}',2.51381,201631951,759766,NULL,'2021-09-14 21:14:30',1631654070,NULL),(1955389266,25617573,2,2594406,1,1,1,'A',1,0.961219,89,556329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 337, \"large_tick_hit\": 7, \"small_tick_hit\": 350, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 7, \"small_tick_hit\": 363}}',5.39641,206574012,471960,NULL,'2022-04-20 23:08:21',1650496101,NULL),(1960008551,25617573,2,1995048,0,1,1,'A',1,0.958641,97,584412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 276, \"large_tick_hit\": 40, \"small_tick_hit\": 333, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',5.60773,212594536,436014,NULL,'2023-05-11 20:36:43',1683837403,NULL),(1953080037,25617573,2,2845061,1,1,1,'A',1,0.965009,96,623744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 274, \"large_tick_hit\": 11, \"small_tick_hit\": 239, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 11, \"small_tick_hit\": 251}}',6.86324,203548995,540054,NULL,'2021-11-30 00:03:22',1638230602,NULL),(1959992785,25617573,2,3107464,0,1,1,'A',1,0.943089,118,645949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 188, \"large_tick_hit\": 29, \"small_tick_hit\": 247, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 29, \"small_tick_hit\": 265}}',9.32668,212594573,361654,NULL,'2023-05-11 20:40:03',1683837603,NULL),(1957123317,25617573,2,1612940,0,1,1,'A',1,0.963522,159,656953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 376, \"large_tick_hit\": 15, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',9.39486,208728900,985266,NULL,'2022-08-11 12:27:09',1660220829,NULL),(1951996435,25617573,2,2682392,0,1,1,'A',1,0.948882,109,788466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 121, \"large_tick_hit\": 13, \"small_tick_hit\": 163, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 13, \"small_tick_hit\": 174}}',10.4987,202109861,269110,NULL,'2021-10-03 18:54:55',1633287295,NULL),(1953093347,25617573,2,2036865,0,1,1,'S',1,0.98375,169,729320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 372, \"large_tick_hit\": 10, \"small_tick_hit\": 405, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',11.274,203548955,1359482,NULL,'2021-11-30 00:00:23',1638230423,NULL),(1952485219,25617931,2,2112245,0,1,1,'B',1,0.909761,49,423560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 230, \"large_tick_hit\": 2, \"small_tick_hit\": 262, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',1.93128,202789157,167724,NULL,'2021-10-30 15:18:39',1635607119,NULL),(1951330154,25619192,2,1995048,0,1,1,'C',1,0.867061,32,367225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 243, \"large_tick_hit\": 37, \"small_tick_hit\": 307, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.444054,201256880,233454,NULL,'2021-08-30 22:28:29',1630362509,NULL),(1951382518,25625262,2,1612940,0,1,1,'D',1,0.842767,29,345159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 314, \"large_tick_hit\": 16, \"small_tick_hit\": 340, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.179854,201266669,180128,NULL,'2021-08-31 09:08:44',1630400924,NULL),(1951777572,25625262,2,1995048,0,1,1,'C',1,0.893648,40,397297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 256, \"large_tick_hit\": 38, \"small_tick_hit\": 311, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.960074,201840828,271970,NULL,'2021-09-23 05:13:27',1632374007,NULL),(1955457604,25627877,2,2439933,1,1,1,'A',1,0.955253,113,574283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 563, \"large_tick_hit\": 82, \"small_tick_hit\": 828, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 587, \"large_tick_hit\": 82, \"small_tick_hit\": 873}}',NULL,206604474,899908,NULL,'2022-04-22 14:29:42',1650637782,NULL),(1951705658,25627877,2,2036865,0,1,1,'B',1,0.93125,42,439214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 350, \"large_tick_hit\": 9, \"small_tick_hit\": 386, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.35867,201836308,324856,NULL,'2021-09-23 00:12:12',1632355932,NULL),(1952554296,25627877,2,2955295,0,1,1,'B',1,0.93666,64,462066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 252, \"large_tick_hit\": 7, \"small_tick_hit\": 229, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 7, \"small_tick_hit\": 242}}',3.55361,202748163,217466,NULL,'2021-10-29 09:59:33',1635501573,NULL),(1952026580,25627877,2,3180518,0,1,1,'A',1,0.948378,111,524724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 376, \"large_tick_hit\": 14, \"small_tick_hit\": 253, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 268}}',5.43951,202119747,760794,NULL,'2021-10-04 05:54:58',1633326898,NULL),(1951357009,25628315,2,1122805,0,1,1,'C',1,0.878125,29,356138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 286, \"large_tick_hit\": 4, \"small_tick_hit\": 272, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 4, \"small_tick_hit\": 307}}',0.784458,201272521,179716,NULL,'2021-08-31 14:13:57',1630419237,NULL),(1951394890,25628315,2,469270,0,1,1,'C',1,0.870555,34,386067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 229, \"large_tick_hit\": 35, \"small_tick_hit\": 348, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 35, \"small_tick_hit\": 393}}',0.9089,201272589,172320,NULL,'2021-08-31 14:16:38',1630419398,NULL),(1951366795,25628315,2,1329037,0,1,1,'C',1,0.886824,31,357531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 244, \"large_tick_hit\": 10, \"small_tick_hit\": 271, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 10, \"small_tick_hit\": 306}}',1.54185,201272680,150394,NULL,'2021-08-31 14:20:13',1630419613,NULL),(1951288506,25628315,2,928521,0,1,1,'B',1,0.910112,57,452802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 272, \"large_tick_hit\": 7, \"small_tick_hit\": 288, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 7, \"small_tick_hit\": 323}}',2.89309,201272443,285700,NULL,'2021-08-31 14:10:43',1630419043,NULL),(1955245022,25628602,2,1995048,0,1,1,'B',1,0.937962,102,566291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 275, \"large_tick_hit\": 38, \"small_tick_hit\": 322, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',4.72579,206315016,487176,NULL,'2022-04-08 19:59:22',1649447962,NULL),(1951357271,25632145,2,1995048,0,1,1,'C',1,0.871492,40,390536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 259, \"large_tick_hit\": 34, \"small_tick_hit\": 297, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.811163,201308022,269158,NULL,'2021-09-02 00:29:01',1630542541,NULL),(1951452225,25632483,2,2036865,0,1,1,'B',1,0.925,37,421196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 348, \"large_tick_hit\": 9, \"small_tick_hit\": 383, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.1131,201394149,278874,NULL,'2021-09-05 09:48:37',1630835317,NULL),(1951378510,25632775,2,2036865,0,1,1,'C',1,0.87375,30,356177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 334, \"large_tick_hit\": 8, \"small_tick_hit\": 357, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.43561,201277985,230866,NULL,'2021-08-31 18:21:09',1630434069,NULL),(1952975797,25632775,2,3090196,1,1,1,'B',1,0.925926,74,521949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 210, \"large_tick_hit\": 5, \"small_tick_hit\": 210, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 5, \"small_tick_hit\": 232}}',4.87922,203370616,263956,NULL,'2021-11-22 14:22:32',1637590952,NULL),(1951389042,25633863,2,1612940,0,1,1,'C',1,0.865409,42,364741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 320, \"large_tick_hit\": 16, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.335967,201279753,213872,NULL,'2021-08-31 19:40:30',1630438830,NULL),(1951343990,25634443,2,1995048,0,1,1,'C',1,0.875923,36,370421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 255, \"large_tick_hit\": 36, \"small_tick_hit\": 302, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.721374,201280492,257476,NULL,'2021-08-31 20:13:03',1630440783,NULL),(1951347074,25639032,2,1995048,0,1,1,'D',1,0.834564,48,390061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 235, \"large_tick_hit\": 37, \"small_tick_hit\": 293, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.390158,201287029,219562,NULL,'2021-09-01 02:38:20',1630463900,NULL),(1951279734,25643718,2,1773498,0,1,1,'A',1,0.946475,61,502333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 242, \"large_tick_hit\": 26, \"small_tick_hit\": 457, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 26, \"small_tick_hit\": 479}}',1.40712,201347216,283410,NULL,'2021-09-03 16:44:13',1630687453,NULL),(1951281444,25643718,2,1773500,0,1,1,'A',1,0.940571,78,516820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 383, \"large_tick_hit\": 8, \"small_tick_hit\": 432, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 8, \"small_tick_hit\": 464}}',2.05186,201347302,466912,NULL,'2021-09-03 16:47:14',1630687634,NULL),(1951704770,25645606,2,2821598,1,1,1,'C',1,0.888991,44,394734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 400, \"large_tick_hit\": 60, \"small_tick_hit\": 509, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 60, \"small_tick_hit\": 565}}',0.523613,201709589,280210,NULL,'2021-09-18 01:37:19',1631929039,NULL),(1951351875,25645606,2,1995048,0,1,1,'B',1,0.937962,86,539843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 272, \"large_tick_hit\": 40, \"small_tick_hit\": 323, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',3.99913,201297524,376870,NULL,'2021-09-01 14:56:37',1630508197,NULL),(1951700824,25645606,2,1612940,0,1,1,'A',1,0.959748,107,566859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 368, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.57875,201709769,624392,NULL,'2021-09-18 01:47:02',1631929622,NULL),(1951390423,25645606,2,2036865,0,1,1,'A',1,0.95625,125,590975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 362, \"large_tick_hit\": 10, \"small_tick_hit\": 393, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.58843,201298001,669274,NULL,'2021-09-01 15:18:20',1630509500,NULL),(1952088904,25645841,2,1439888,0,1,1,'B',1,0.912903,38,381840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 190, \"large_tick_hit\": 1, \"small_tick_hit\": 92, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 1, \"small_tick_hit\": 106}}',NULL,202268957,148772,NULL,'2021-10-10 07:25:57',1633850757,NULL),(1951481827,25645841,2,2036865,0,1,1,'D',1,0.7625,18,300898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 277, \"large_tick_hit\": 9, \"small_tick_hit\": 324, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.024861,201448000,151852,NULL,'2021-09-07 12:14:08',1631016848,NULL),(1952172355,25645841,2,3138899,1,1,1,'C',1,0.885255,72,425555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 618, \"large_tick_hit\": 2, \"small_tick_hit\": 1031, \"small_tick_miss\": 134}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 2, \"small_tick_hit\": 1165}}',0.11869,202299348,611934,NULL,'2021-10-11 13:05:35',1633957535,NULL),(1952088259,25645841,2,3041451,1,1,1,'C',1,0.896163,41,421996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 239, \"large_tick_hit\": 2, \"small_tick_hit\": 553, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 2, \"small_tick_hit\": 609}}',0.657123,202268981,134814,NULL,'2021-10-10 07:27:57',1633850877,NULL),(1952102907,25645841,2,1108756,0,1,1,'B',1,0.939313,102,562347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 520, \"large_tick_hit\": 4, \"small_tick_hit\": 1225, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 4, \"small_tick_hit\": 1313}}',0.881307,202269051,573074,NULL,'2021-10-10 07:32:12',1633851132,NULL),(1952069764,25645841,2,1607106,0,1,1,'D',1,0.847926,21,260655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 88, \"large_tick_hit\": 5, \"small_tick_hit\": 91, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 5, \"small_tick_hit\": 108}}',1.06024,202268871,52682,NULL,'2021-10-10 07:19:33',1633850373,NULL),(1951353616,25647999,2,1995048,0,1,1,'D',1,0.812408,18,320024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 221, \"large_tick_hit\": 36, \"small_tick_hit\": 293, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.097223,201300314,186574,NULL,'2021-09-01 17:10:04',1630516204,NULL),(1952322721,25649732,2,1995048,0,1,1,'D',1,0.812408,25,312887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 230, \"large_tick_hit\": 35, \"small_tick_hit\": 285, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.161335,202642352,203882,NULL,'2021-10-25 00:18:23',1635121103,NULL),(1951287349,25649967,2,1612940,0,1,1,'D',1,0.789937,31,327142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 304, \"large_tick_hit\": 13, \"small_tick_hit\": 311, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.089432,201303252,169002,NULL,'2021-09-01 19:29:36',1630524576,NULL),(1951368267,25649967,2,1995048,0,1,1,'D',1,0.836041,23,324318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 225, \"large_tick_hit\": 38, \"small_tick_hit\": 303, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.166264,201325955,202118,NULL,'2021-09-02 19:17:53',1630610273,NULL),(1951336099,25653934,2,1863250,0,1,1,'A',1,0.955036,77,605755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 192, \"large_tick_hit\": 41, \"small_tick_hit\": 298, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 41, \"small_tick_hit\": 316}}',2.80395,201308537,204624,NULL,'2021-09-02 00:58:50',1630544330,NULL),(1951625201,25654432,2,1995048,0,1,1,'C',1,0.864106,67,414616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 246, \"large_tick_hit\": 37, \"small_tick_hit\": 302, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.8624,201596320,300064,NULL,'2021-09-13 09:02:46',1631523766,NULL),(1951643985,25654432,2,2036865,0,1,1,'B',1,0.93375,65,473146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 352, \"large_tick_hit\": 9, \"small_tick_hit\": 386, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.07829,201614975,348420,NULL,'2021-09-14 02:58:18',1631588298,NULL),(1951799923,25654432,2,1004566,0,1,1,'A',1,0.973684,24,954113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 87, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',5.86145,201948426,38342,NULL,'2021-09-27 05:00:52',1632718852,NULL),(1951312075,25656013,2,2036866,0,1,1,'D',1,0.756886,22,41174,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 110, \"great\": 345, \"small_tick_hit\": 287, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.022945,201311858,136338,NULL,'2021-09-02 04:35:02',1630557302,NULL),(1951278410,25656013,2,1773498,0,1,1,'A',1,0.955614,89,88402,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 247, \"large_tick_hit\": 27, \"small_tick_hit\": 458, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 27, \"small_tick_hit\": 479}}',1.52631,201311651,253536,NULL,'2021-09-02 04:22:29',1630556549,NULL),(1958902390,25656740,2,1995048,0,1,1,'D',1,0.809453,32,328859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 231, \"large_tick_hit\": 34, \"small_tick_hit\": 283, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.192662,211102190,221906,NULL,'2023-01-16 14:05:32',1673877932,NULL),(1958900928,25656740,2,2036865,0,1,1,'B',1,0.9125,36,399543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 342, \"large_tick_hit\": 8, \"small_tick_hit\": 380, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.816432,211125309,271500,NULL,'2023-01-18 08:41:28',1674031288,NULL),(1954380634,25657537,2,1612940,0,1,1,'A',1,0.969811,121,616956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.59125,205248301,882290,NULL,'2022-02-13 17:55:02',1644774902,NULL),(1951532208,25661463,2,3171921,0,1,1,'C',1,0.855124,25,299643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 124, \"large_tick_hit\": 1, \"small_tick_hit\": 117, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 1, \"small_tick_hit\": 143}}',1.6705,201493996,104646,NULL,'2021-09-09 10:17:02',1631182622,NULL),(1951364598,25661916,2,1995048,0,1,1,'D',1,0.819793,24,310358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 243, \"large_tick_hit\": 34, \"small_tick_hit\": 278, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.236539,201320286,209820,NULL,'2021-09-02 14:54:09',1630594449,NULL),(1951299990,25663181,2,2036865,0,1,1,'D',1,0.8375,29,342747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 322, \"large_tick_hit\": 9, \"small_tick_hit\": 339, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.240212,201340620,204494,NULL,'2021-09-03 11:54:05',1630670045,NULL),(1961635535,25665782,2,2035767,0,1,1,'A',1,0.960141,106,569024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 378, \"large_tick_hit\": 27, \"small_tick_hit\": 414, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 27, \"small_tick_hit\": 432}}',4.93983,214502630,720160,NULL,'2023-10-15 11:51:15',1697370675,NULL),(1951560068,25667351,2,1995048,0,1,1,'S',1,0.982275,209,801515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 284, \"large_tick_hit\": 41, \"small_tick_hit\": 340, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',15.5853,201548433,942308,NULL,'2021-09-11 13:12:21',1631365941,NULL),(1951371696,25669235,2,1995048,0,1,1,'D',1,0.834564,47,371472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 243, \"large_tick_hit\": 34, \"small_tick_hit\": 288, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.446752,201330907,239584,NULL,'2021-09-02 23:50:59',1630626659,NULL),(1951527984,25671477,2,2948182,1,1,1,'A',1,0.976872,140,715996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 534, \"large_tick_hit\": 7, \"small_tick_hit\": 1064, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 7, \"small_tick_hit\": 1095}}',5.13105,201377638,1069080,NULL,'2021-09-04 18:54:18',1630781658,NULL),(1951448100,25671477,2,1612940,0,1,1,'A',1,0.959748,106,581180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 370, \"large_tick_hit\": 17, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.88479,201355243,749292,NULL,'2021-09-03 22:50:35',1630709435,NULL),(1951432771,25671477,2,2036865,0,1,1,'A',1,0.96875,102,620536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 397, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.12396,201360124,665974,NULL,'2021-09-04 03:48:02',1630727282,NULL),(1951524917,25672127,2,1995048,0,1,1,'A',1,0.952733,60,495059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 270, \"large_tick_hit\": 40, \"small_tick_hit\": 335, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',3.07435,201362411,322162,NULL,'2021-09-04 06:14:31',1630736071,NULL),(1951935036,25675596,2,1995048,0,1,1,'D',1,0.760709,16,302179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 224, \"large_tick_hit\": 30, \"small_tick_hit\": 261, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',0.056248,202041109,185926,NULL,'2021-10-01 07:27:41',1633073261,NULL),(1952183103,25677031,2,3205,0,1,1,'A',1,0.977974,117,633558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 211, \"large_tick_hit\": 11}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 11}}',5.37846,202376542,558500,NULL,'2021-10-14 18:46:10',1634237170,NULL),(1951408225,25677117,2,1995048,0,1,1,'C',1,0.889217,43,396104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 261, \"large_tick_hit\": 35, \"small_tick_hit\": 306, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',1.052,201374258,279872,NULL,'2021-09-04 16:34:42',1630773282,NULL),(1951313279,25680273,2,1612940,0,1,1,'A',1,0.953459,64,510025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 366, \"large_tick_hit\": 17, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.35593,201350713,531266,NULL,'2021-09-03 19:21:12',1630696872,NULL),(1951947147,25681374,2,1410648,0,1,1,'D',1,0.816667,18,195800,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 36, \"small_tick_hit\": 111, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 39, \"small_tick_hit\": 141}}',1.50987,202075110,29432,NULL,'2021-10-02 14:22:08',1633184528,NULL),(1951306845,25682978,2,2036865,0,1,1,'B',1,0.9125,119,526418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 348, \"large_tick_hit\": 10, \"small_tick_hit\": 372, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.71108,201351365,621428,NULL,'2021-09-03 19:49:54',1630698594,NULL),(1951519706,25683644,2,1995048,0,1,1,'B',1,0.918759,47,454898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 269, \"large_tick_hit\": 38, \"small_tick_hit\": 315, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.89014,201352669,338338,NULL,'2021-09-03 20:46:50',1630702010,NULL),(1951925699,25687953,2,2036865,0,1,1,'B',1,0.93125,70,471456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 350, \"large_tick_hit\": 10, \"small_tick_hit\": 385, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.10777,202145027,381962,NULL,'2021-10-05 09:27:35',1633426055,NULL),(1951409855,25689573,2,2956772,0,1,1,'D',1,0.753564,15,274420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 151, \"large_tick_hit\": 4, \"small_tick_hit\": 215, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 4, \"small_tick_hit\": 281}}',0.121006,201360404,80986,NULL,'2021-09-04 04:03:55',1630728235,NULL),(1951433075,25690136,2,2036865,0,1,1,'C',1,0.86625,50,389442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 325, \"large_tick_hit\": 8, \"small_tick_hit\": 360, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.475259,201360899,282964,NULL,'2021-09-04 04:33:17',1630729997,NULL),(1951435845,25693491,2,1995048,0,1,1,'A',1,0.979321,121,663450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 279, \"large_tick_hit\": 42, \"small_tick_hit\": 342, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',8.76431,201421213,584332,NULL,'2021-09-06 10:41:02',1630924862,NULL),(1951409069,25694390,2,2036865,0,1,1,'D',1,0.81625,46,360134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 302, \"large_tick_hit\": 9, \"small_tick_hit\": 342, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.164032,201519521,225976,NULL,'2021-09-10 12:34:18',1631277258,NULL),(1953301659,25700007,2,1612940,0,1,1,'B',1,0.918239,41,422244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 352, \"large_tick_hit\": 17, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.24737,203843094,319470,NULL,'2021-12-13 01:06:58',1639357618,NULL),(1952589532,25700007,2,192517,0,1,1,'A',1,0.942187,130,610424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 303, \"large_tick_hit\": 20, \"small_tick_hit\": 280, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 20, \"small_tick_hit\": 305}}',4.05088,202985784,561944,NULL,'2021-11-07 04:18:44',1636258724,NULL),(1952637959,25700007,2,847316,0,1,1,'A',1,0.977012,210,707432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 424, \"large_tick_hit\": 44, \"small_tick_hit\": 552, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 44, \"small_tick_hit\": 567}}',6.24409,202985851,1143120,NULL,'2021-11-07 04:22:50',1636258970,NULL),(1951409401,25701111,2,1995048,0,1,1,'C',1,0.859675,50,400586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 254, \"large_tick_hit\": 35, \"small_tick_hit\": 293, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.796367,201376301,258214,NULL,'2021-09-04 18:00:44',1630778444,NULL),(1951443079,25701902,2,2036865,0,1,1,'B',1,0.9025,43,400469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 336, \"large_tick_hit\": 10, \"small_tick_hit\": 376, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.784185,201378583,288440,NULL,'2021-09-04 19:34:44',1630784084,NULL),(1951503528,25701902,2,2004646,0,1,1,'C',1,0.896679,39,347181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 322, \"small_tick_hit\": 164, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 182}}',0.910983,201404833,203936,NULL,'2021-09-05 17:26:44',1630862804,NULL),(1951411509,25702989,2,1995048,0,1,1,'C',1,0.868538,25,336621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 238, \"large_tick_hit\": 38, \"small_tick_hit\": 312, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.325702,201378901,216996,NULL,'2021-09-04 19:49:45',1630784985,NULL),(1951430655,25707465,2,1995048,0,1,1,'C',1,0.858198,48,371642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 246, \"large_tick_hit\": 35, \"small_tick_hit\": 300, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.598407,201413944,236520,NULL,'2021-09-06 00:51:47',1630889507,NULL),(1951456056,25707537,2,3025881,0,1,1,'B',1,0.930716,76,525654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 224, \"small_tick_hit\": 179, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 235, \"small_tick_hit\": 198}}',4.81989,201385107,242210,NULL,'2021-09-05 00:57:32',1630803452,NULL),(1954204958,25717659,2,1995048,0,1,1,'C',1,0.856721,30,344165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 251, \"large_tick_hit\": 34, \"small_tick_hit\": 295, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.459726,204867435,211490,NULL,'2022-01-27 13:15:56',1643289356,NULL),(1954918643,25717659,2,1612940,0,1,1,'B',1,0.937107,62,463213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 359, \"large_tick_hit\": 15, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.26155,205919644,395198,NULL,'2022-03-19 13:19:48',1647695988,NULL),(1955917601,25717659,2,2036865,0,1,1,'A',1,0.9725,145,679385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 370, \"large_tick_hit\": 10, \"small_tick_hit\": 398, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',8.80911,207314315,1094232,NULL,'2022-05-29 16:04:10',1653840250,NULL),(1951423302,25718726,2,1995048,0,1,1,'A',1,0.979321,282,437767,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 283, \"large_tick_hit\": 42, \"small_tick_hit\": 338, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',15.6784,201402056,827942,NULL,'2021-09-05 15:36:56',1630856216,NULL),(1951476125,25718726,2,1612940,0,1,1,'S',1,0.987421,240,438898,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',17.2327,201402211,1084242,NULL,'2021-09-05 15:43:23',1630856603,NULL),(1951457103,25718726,2,2036865,0,1,1,'S',1,0.99,306,430188,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 374, \"large_tick_hit\": 10, \"small_tick_hit\": 408, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',17.2834,201402160,1283476,NULL,'2021-09-05 15:41:08',1630856468,NULL),(1952440609,25719166,2,1612940,0,1,1,'D',1,0.826415,25,311490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 309, \"large_tick_hit\": 15, \"small_tick_hit\": 333, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.119449,202695340,162762,NULL,'2021-10-27 07:25:45',1635319545,NULL),(1952518125,25719166,2,2036865,0,1,1,'B',1,0.92375,48,445185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 349, \"large_tick_hit\": 10, \"small_tick_hit\": 380, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.44608,202724780,309524,NULL,'2021-10-28 13:22:16',1635427336,NULL),(1952456021,25719166,2,1863254,0,1,1,'A',1,0.958904,67,602309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 156, \"large_tick_hit\": 52, \"small_tick_hit\": 352, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 52, \"small_tick_hit\": 369}}',2.33968,202724902,218128,NULL,'2021-10-28 13:27:51',1635427671,NULL),(1953142917,25723693,2,2036865,0,1,1,'C',1,0.87,37,380134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 337, \"large_tick_hit\": 8, \"small_tick_hit\": 351, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.551281,203633985,256614,NULL,'2021-12-03 22:27:25',1638570445,NULL),(1954641828,25726658,2,3251603,1,1,1,'A',1,0.951909,93,486042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 712, \"large_tick_hit\": 47, \"small_tick_hit\": 587, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 47, \"small_tick_hit\": 613}}',2.37215,205562586,1026018,NULL,'2022-03-01 00:45:24',1646095524,NULL),(1951531228,25726658,2,3171921,0,1,1,'B',1,0.911661,30,393226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 132, \"small_tick_hit\": 126, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 143}}',3.40183,201416701,113008,NULL,'2021-09-06 04:03:54',1630901034,NULL),(1952806255,25726658,2,3169921,0,1,1,'C',1,0.889734,42,382281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 133, \"large_tick_hit\": 1, \"small_tick_hit\": 100, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 115}}',5.25317,203033405,140460,NULL,'2021-11-09 03:43:54',1636429434,NULL),(1951484994,25726658,2,1612940,0,1,1,'A',1,0.978616,206,736682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',14.2203,201416736,1571554,NULL,'2021-09-06 04:06:36',1630901196,NULL),(1951465760,25726658,2,2036865,0,1,1,'S',1,0.98125,267,846276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 375, \"large_tick_hit\": 10, \"small_tick_hit\": 400, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',17.5624,201416886,2025568,NULL,'2021-09-06 04:16:45',1630901805,NULL),(1951442048,25726897,2,1995048,0,1,1,'D',1,0.794682,37,363482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 226, \"large_tick_hit\": 30, \"small_tick_hit\": 282, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',0.148659,201432262,208688,NULL,'2021-09-06 18:55:43',1630954543,NULL),(1951531240,25727045,2,3171921,1,1,1,'A',1,0.978799,103,769356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 136, \"large_tick_hit\": 1, \"small_tick_hit\": 140, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 1, \"small_tick_hit\": 143}}',15.7093,201414114,271104,NULL,'2021-09-06 01:02:12',1630890132,NULL),(1951679134,25727591,2,2036865,0,1,1,'A',1,0.96375,76,554110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 364, \"large_tick_hit\": 9, \"small_tick_hit\": 398, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',4.03926,201823266,516176,NULL,'2021-09-22 13:15:58',1632316558,NULL),(1951492288,25728126,2,1612940,0,1,1,'B',1,0.91195,69,453309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 351, \"large_tick_hit\": 17, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.76686,201428836,385994,NULL,'2021-09-06 16:42:25',1630946545,NULL),(1956865692,25729282,2,2032726,0,1,1,'C',1,0.883333,91,634290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 145, \"small_tick_hit\": 226, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',5.20956,208499936,201172,NULL,'2022-07-29 21:12:46',1659129166,NULL),(1951508860,25730725,2,1977510,0,1,1,'D',1,0.732143,16,303002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 164, \"large_tick_hit\": 17, \"small_tick_hit\": 229, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 17, \"small_tick_hit\": 307}}',0.065592,201418492,90814,NULL,'2021-09-06 06:33:01',1630909981,NULL),(1956603961,25730747,2,1492007,0,1,1,'X',1,1,66,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 231}}',5.94152,208130907,72030,NULL,'2022-07-09 13:01:50',1657371710,NULL),(1951424919,25731286,2,620671,0,1,1,'D',1,0.782931,40,375456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 147, \"large_tick_hit\": 24, \"small_tick_hit\": 251, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 24, \"small_tick_hit\": 327}}',0.215267,201419254,97314,NULL,'2021-09-06 07:42:06',1630914126,NULL),(1952910810,25732179,2,1612940,0,1,1,'C',1,0.891824,38,388804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 339, \"large_tick_hit\": 17, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.672832,203316571,228946,NULL,'2021-11-20 10:56:32',1637405792,NULL),(1958010455,25733584,2,1612940,0,1,1,'D',1,0.841509,47,369802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 321, \"large_tick_hit\": 13, \"small_tick_hit\": 335, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.296501,209929431,210294,NULL,'2022-10-25 17:01:54',1666717314,NULL),(1951718239,25735021,2,1995048,0,1,1,'D',1,0.809453,27,310295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 233, \"large_tick_hit\": 34, \"small_tick_hit\": 281, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.178741,201753950,219986,NULL,'2021-09-19 14:51:23',1632063083,NULL),(1951739771,25735021,2,1612940,0,1,1,'C',1,0.85283,24,319778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 322, \"large_tick_hit\": 16, \"small_tick_hit\": 340, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.210547,201770150,165728,NULL,'2021-09-20 04:31:20',1632112280,NULL),(1951709264,25735021,2,1442771,0,1,1,'B',1,0.915064,44,484380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 146, \"large_tick_hit\": 32, \"small_tick_hit\": 393, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',1.11129,201766834,111214,NULL,'2021-09-20 01:03:02',1632099782,NULL),(1951759670,25735021,2,1773498,0,1,1,'S',1,0.983029,124,726054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 255, \"large_tick_hit\": 28, \"small_tick_hit\": 470, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 28, \"small_tick_hit\": 479}}',4.82771,201766954,515180,NULL,'2021-09-20 01:12:03',1632100323,NULL),(1951489984,25735749,2,1612940,0,1,1,'B',1,0.909434,55,431718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 351, \"large_tick_hit\": 16, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.40795,201425394,311148,NULL,'2021-09-06 14:33:23',1630938803,NULL),(1951505903,25740190,2,2757284,0,1,1,'D',1,0.54375,25,391580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 38, \"small_tick_hit\": 49, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',0.174981,201503469,42022,NULL,'2021-09-09 18:35:21',1631212521,NULL),(1951442093,25740304,2,1995048,0,1,1,'C',1,0.892171,36,379750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 254, \"large_tick_hit\": 36, \"small_tick_hit\": 314, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.774166,201432488,232372,NULL,'2021-09-06 19:06:39',1630955199,NULL),(1956828978,25740816,2,1403838,0,1,1,'C',1,0.874624,74,376544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 560, \"large_tick_hit\": 1, \"small_tick_hit\": 311, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 639, \"large_tick_hit\": 1, \"small_tick_hit\": 357}}',0.298659,208500490,448602,NULL,'2022-07-29 21:57:32',1659131852,NULL),(1956790847,25740816,2,1645888,1,1,1,'B',1,0.921201,68,447672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 474, \"large_tick_hit\": 65, \"small_tick_hit\": 443, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 65, \"small_tick_hit\": 487}}',1.40012,208500531,564938,NULL,'2022-07-29 22:00:43',1659132043,NULL),(1956841332,25740816,2,3266619,1,1,1,'B',1,0.92581,74,434352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 514, \"large_tick_hit\": 2, \"small_tick_hit\": 370, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 2, \"small_tick_hit\": 400}}',1.4734,208500569,521308,NULL,'2022-07-29 22:03:13',1659132193,NULL),(1951450384,25740872,2,1995048,0,1,1,'D',1,0.83161,23,96964,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 234, \"large_tick_hit\": 40, \"small_tick_hit\": 289, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',0.147634,201447324,183607,NULL,'2021-09-07 11:29:53',1631014193,NULL),(1951445512,25743673,2,1995048,0,1,1,'D',1,0.745938,22,288330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 221, \"large_tick_hit\": 26, \"small_tick_hit\": 258, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 26, \"small_tick_hit\": 349}}',0.05264,201437527,177384,NULL,'2021-09-06 23:18:15',1630970295,NULL),(1951476221,25743673,2,2036865,0,1,1,'D',1,0.8475,31,343527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 324, \"large_tick_hit\": 10, \"small_tick_hit\": 344, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.296349,201437647,235612,NULL,'2021-09-06 23:28:27',1630970907,NULL),(1956967083,25744277,2,1442771,0,1,1,'A',1,0.971154,59,610467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 152, \"large_tick_hit\": 33, \"small_tick_hit\": 421, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',2.41238,208686917,126438,NULL,'2022-08-09 06:38:14',1660027094,NULL),(1952247360,25745223,2,3025881,0,1,1,'D',1,0.794457,36,315729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 191, \"small_tick_hit\": 153, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 235, \"small_tick_hit\": 198}}',0.406247,202512802,123642,NULL,'2021-10-20 01:25:38',1634693138,NULL),(1953886641,25745439,2,1612940,0,1,1,'C',1,0.883019,68,417605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 340, \"large_tick_hit\": 17, \"small_tick_hit\": 345, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.0462,204601568,313118,NULL,'2022-01-15 16:34:58',1642264498,NULL),(1951422563,25757652,2,1612940,0,1,1,'B',1,0.910692,39,410299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 348, \"large_tick_hit\": 17, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.0139,201518237,284842,NULL,'2021-09-10 11:12:42',1631272362,NULL),(1951967840,25757652,2,1995048,0,1,1,'B',1,0.926145,77,519592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 272, \"large_tick_hit\": 40, \"small_tick_hit\": 315, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',3.41409,202094217,370022,NULL,'2021-10-03 05:19:49',1633238389,NULL),(1951407578,25758508,2,1612940,0,1,1,'A',1,0.950943,109,546628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 365, \"large_tick_hit\": 16, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.76478,201490573,618658,NULL,'2021-09-09 04:40:59',1631162459,NULL),(1951508308,25758508,2,2036865,0,1,1,'A',1,0.96625,107,628065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 395, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.27317,201490471,842498,NULL,'2021-09-09 04:31:12',1631161872,NULL),(1953245464,25758508,2,1995048,0,1,1,'A',1,0.964549,229,784311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 281, \"large_tick_hit\": 41, \"small_tick_hit\": 331, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',13.8447,203797051,1032174,NULL,'2021-12-11 04:05:15',1639195515,NULL),(1953087973,25760415,2,2036865,0,1,1,'C',1,0.8925,51,417957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 340, \"large_tick_hit\": 10, \"small_tick_hit\": 364, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.954989,203539763,293264,NULL,'2021-11-29 15:25:54',1638199554,NULL),(1951458866,25760547,2,1995048,0,1,1,'C',1,0.889217,40,407738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 259, \"large_tick_hit\": 37, \"small_tick_hit\": 306, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.992859,201460177,267708,NULL,'2021-09-07 21:50:44',1631051444,NULL),(1951465149,25766998,2,1442771,0,1,1,'B',1,0.923077,54,522528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 149, \"large_tick_hit\": 31, \"small_tick_hit\": 396, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 31, \"small_tick_hit\": 433}}',1.45969,201470801,116188,NULL,'2021-09-08 10:35:57',1631097357,NULL),(1951440996,25766998,2,1863254,0,1,1,'S',1,0.991438,118,757723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 159, \"large_tick_hit\": 53, \"small_tick_hit\": 367, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 53, \"small_tick_hit\": 369}}',4.99359,201470906,308594,NULL,'2021-09-08 10:44:16',1631097856,NULL),(1951437741,25766998,2,1863250,0,1,1,'S',1,0.983813,129,757815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 195, \"large_tick_hit\": 42, \"small_tick_hit\": 310, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 42, \"small_tick_hit\": 316}}',5.63473,201488596,289816,NULL,'2021-09-09 02:22:55',1631154175,NULL),(1951728327,25773048,2,1612940,0,1,1,'C',1,0.880503,46,386061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 338, \"large_tick_hit\": 15, \"small_tick_hit\": 347, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.666939,201752165,241922,NULL,'2021-09-19 13:33:06',1632058386,NULL),(1953210120,25773221,2,1637781,0,1,1,'C',1,0.854885,39,328964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 322, \"large_tick_hit\": 14, \"small_tick_hit\": 259, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 14, \"small_tick_hit\": 300}}',0.52672,203847600,218694,NULL,'2021-12-13 08:02:42',1639382562,NULL),(1953211558,25773221,2,18123,1,1,1,'B',1,0.925,80,494058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 72, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 1, \"small_tick_hit\": 78}}',4.47149,203755485,285504,NULL,'2021-12-09 09:26:08',1639041968,NULL),(1953273258,25773221,2,2172049,0,1,1,'B',1,0.930827,86,570554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 223, \"large_tick_hit\": 14, \"small_tick_hit\": 382, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 14, \"small_tick_hit\": 416}}',4.56285,203747285,248736,NULL,'2021-12-08 21:48:53',1639000133,NULL),(1953212133,25773221,2,1640231,0,1,1,'B',1,0.938158,96,568669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 286, \"large_tick_hit\": 38, \"small_tick_hit\": 389, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 38, \"small_tick_hit\": 422}}',4.80713,203808160,590786,NULL,'2021-12-11 15:32:20',1639236740,NULL),(1953326118,25773221,2,3336640,1,1,1,'A',1,0.973294,115,705934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 325, \"large_tick_hit\": 8, \"small_tick_hit\": 323, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 8, \"small_tick_hit\": 337}}',6.16519,203755089,635978,NULL,'2021-12-09 08:49:00',1639039740,NULL),(1953211501,25773221,2,18121,1,1,1,'A',1,0.975385,80,776607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 105, \"large_tick_hit\": 3, \"small_tick_hit\": 209, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 3, \"small_tick_hit\": 215}}',7.72465,203755473,167430,NULL,'2021-12-09 09:24:51',1639041891,NULL),(1953242279,25773221,2,2693254,1,1,1,'A',1,0.97678,146,725331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 321, \"small_tick_hit\": 310, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 325, \"small_tick_hit\": 321}}',8.00166,203801890,755816,NULL,'2021-12-11 10:06:31',1639217191,NULL),(1951641278,25776087,2,103440,0,1,1,'D',1,0.826822,28,363310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 297, \"large_tick_hit\": 48, \"small_tick_hit\": 438, \"small_tick_miss\": 115}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 48, \"small_tick_hit\": 553}}',0.13044,201546091,200332,NULL,'2021-09-11 11:25:01',1631359501,NULL),(1951533517,25776087,2,2458083,0,1,1,'D',1,0.798429,22,299457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 150, \"small_tick_hit\": 155, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 190}}',0.390356,201676581,87118,NULL,'2021-09-16 19:50:48',1631821848,NULL),(1951579872,25776087,2,1410983,1,1,1,'C',1,0.886435,54,427546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 236, \"large_tick_hit\": 24, \"small_tick_hit\": 302, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 24, \"small_tick_hit\": 347}}',0.666471,201545871,156620,NULL,'2021-09-11 11:15:25',1631358925,NULL),(1951470992,25776158,2,1995048,0,1,1,'A',1,0.95421,94,577180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 275, \"large_tick_hit\": 41, \"small_tick_hit\": 330, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',5.33095,201481278,426680,NULL,'2021-09-08 19:15:11',1631128511,NULL),(1951546982,25778336,2,152679,1,1,1,'A',1,0.947776,66,594660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 135, \"large_tick_hit\": 17, \"small_tick_hit\": 338, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 17, \"small_tick_hit\": 358}}',NULL,201671257,128256,NULL,'2021-09-16 15:42:44',1631806964,NULL),(1951524734,25778336,2,133681,0,1,1,'B',1,0.924769,53,494609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 280, \"large_tick_hit\": 68, \"small_tick_hit\": 451, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 68, \"small_tick_hit\": 495}}',1.53146,201496342,230130,NULL,'2021-09-09 13:02:43',1631192563,NULL),(1951417967,25778336,2,18780,0,1,1,'B',1,0.917757,53,423902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 293, \"large_tick_hit\": 88, \"small_tick_hit\": 110, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 88, \"small_tick_hit\": 133}}',1.64647,201496210,337812,NULL,'2021-09-09 12:55:29',1631192129,NULL),(1951407870,25778336,2,943987,0,1,1,'A',1,0.960145,49,518149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 186, \"large_tick_hit\": 46, \"small_tick_hit\": 298, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 46, \"small_tick_hit\": 309}}',2.08828,201496137,145728,NULL,'2021-09-09 12:50:38',1631191838,NULL),(1951408324,25778336,2,943991,0,1,1,'B',1,0.928972,73,480142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 281, \"large_tick_hit\": 2, \"small_tick_hit\": 214, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',2.34329,201496159,327080,NULL,'2021-09-09 12:52:13',1631191933,NULL),(1951524444,25778336,2,133438,0,1,1,'A',1,0.953064,90,658523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 146, \"large_tick_hit\": 105, \"small_tick_hit\": 480, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 105, \"small_tick_hit\": 510}}',3.27408,201496311,166068,NULL,'2021-09-09 13:01:01',1631192461,NULL),(1951431825,25778336,2,28894,0,1,1,'B',1,0.933594,68,576983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 115, \"large_tick_hit\": 7, \"small_tick_hit\": 117, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 7, \"small_tick_hit\": 126}}',4.48684,201496278,124966,NULL,'2021-09-09 12:59:16',1631192356,NULL),(1951408464,25778336,2,2956594,1,1,1,'A',1,0.97482,71,949933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 11, \"small_tick_hit\": 200, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 11, \"small_tick_hit\": 207}}',4.95389,201496219,67900,NULL,'2021-09-09 12:56:20',1631192180,NULL),(1951409089,25778336,2,2956596,1,1,1,'A',1,0.96281,73,761827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 95, \"large_tick_hit\": 2, \"small_tick_hit\": 136, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 2, \"small_tick_hit\": 143}}',8.04189,201496235,157596,NULL,'2021-09-09 12:57:08',1631192228,NULL),(1951472503,25778356,2,1995048,0,1,1,'C',1,0.868538,24,365656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 250, \"large_tick_hit\": 40, \"small_tick_hit\": 298, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',0.482874,201483925,212600,NULL,'2021-09-08 21:30:57',1631136657,NULL),(1952473758,25780328,2,1612940,0,1,1,'C',1,0.881761,30,362497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 335, \"large_tick_hit\": 16, \"small_tick_hit\": 350, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.449294,202750619,198096,NULL,'2021-10-29 12:05:44',1635509144,NULL),(1952082867,25780328,2,1995048,0,1,1,'C',1,0.892171,39,397176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 264, \"large_tick_hit\": 35, \"small_tick_hit\": 305, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',1.08567,202347359,259334,NULL,'2021-10-13 15:13:06',1634137986,NULL),(1951790724,25781203,2,1612940,0,1,1,'C',1,0.877987,37,361055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 331, \"large_tick_hit\": 16, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.459449,202002617,242938,NULL,'2021-09-29 16:01:50',1632931310,NULL),(1951981882,25781926,2,2036865,0,1,1,'D',1,0.4975,10,53256,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 197, \"great\": 186, \"large_tick_hit\": 4, \"small_tick_hit\": 208, \"small_tick_miss\": 205}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 4, \"small_tick_hit\": 413}}',0.000072,202058293,83232,NULL,'2021-10-01 21:49:42',1633124982,NULL),(1955084006,25782990,2,2036866,0,1,1,'C',1,0.865868,35,358296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 385, \"small_tick_hit\": 338, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.412479,206182518,241500,NULL,'2022-04-02 02:21:58',1648866118,NULL),(1955615474,25782990,2,3256664,0,1,1,'A',1,0.948505,52,522282,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 280, \"large_tick_hit\": 1, \"small_tick_hit\": 290, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 1, \"small_tick_hit\": 304}}',4.73668,206769541,257935,NULL,'2022-04-30 22:24:57',1651357497,NULL),(1955628726,25782990,2,3272145,1,1,1,'S',1,0.988434,128,710487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 516, \"small_tick_hit\": 595, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 522, \"small_tick_hit\": 602}}',9.68665,206733651,1123702,NULL,'2022-04-29 03:30:25',1651203025,NULL),(1955385880,25782990,2,2226448,1,1,1,'A',1,0.96962,71,579203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 182, \"large_tick_hit\": 9, \"small_tick_hit\": 192, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 9, \"small_tick_hit\": 197}}',15.0541,206657205,290368,NULL,'2022-04-24 19:23:43',1650828223,NULL),(1952918937,25784951,2,447529,1,1,1,'B',1,0.913492,33,415938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 407, \"large_tick_hit\": 68, \"small_tick_hit\": 676, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 68, \"small_tick_hit\": 723}}',NULL,203270013,323968,NULL,'2021-11-18 14:40:57',1637246457,NULL),(1951641500,25784951,2,1228325,0,1,1,'C',1,0.874251,35,605675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 47, \"large_tick_hit\": 2, \"small_tick_hit\": 97, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 115}}',1.30633,201520353,36366,NULL,'2021-09-10 13:18:40',1631279920,NULL),(1951423372,25784951,2,2279984,0,1,1,'B',1,0.921191,81,441673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 193, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 209}}',2.71146,201502956,402762,NULL,'2021-09-09 18:09:43',1631210983,NULL),(1951624070,25784951,2,77499,0,1,1,'A',1,0.979516,88,615134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 205, \"large_tick_hit\": 116, \"small_tick_hit\": 205, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 116, \"small_tick_hit\": 208}}',4.38653,201520444,392834,NULL,'2021-09-10 13:22:19',1631280139,NULL),(1952904086,25784951,2,1220323,0,1,1,'A',1,0.968468,52,747504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 56, \"large_tick_hit\": 11, \"small_tick_hit\": 148, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',9.04001,203269835,91708,NULL,'2021-11-18 14:33:42',1637246022,NULL),(1951506656,25785069,2,1526885,0,1,1,'D',1,0.652961,16,181978,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 103, \"large_tick_hit\": 33, \"small_tick_hit\": 261, \"small_tick_miss\": 126}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 387}}',0.033125,201494373,48159,NULL,'2021-09-09 10:48:53',1631184533,NULL),(1951511111,25787400,2,2036865,0,1,1,'C',1,0.88875,44,387363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 333, \"large_tick_hit\": 9, \"small_tick_hit\": 369, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.649862,201496273,281542,NULL,'2021-09-09 12:59:07',1631192347,NULL),(1951480643,25787400,2,1995048,0,1,1,'B',1,0.939439,61,494586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 270, \"large_tick_hit\": 39, \"small_tick_hit\": 327, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',2.79708,201496195,318058,NULL,'2021-09-09 12:54:21',1631192061,NULL),(1951410243,25787400,2,1612940,0,1,1,'B',1,0.928302,82,487293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 361, \"large_tick_hit\": 15, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.85398,201496480,458492,NULL,'2021-09-09 13:09:37',1631192977,NULL),(1951792191,25790403,2,614217,0,1,1,'A',1,0.945794,61,518460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 199, \"large_tick_hit\": 28, \"small_tick_hit\": 279, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 28, \"small_tick_hit\": 296}}',3.68703,201876193,245378,NULL,'2021-09-24 16:31:31',1632501091,NULL),(1951482919,25790965,2,1995048,0,1,1,'A',1,0.948301,76,524300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 271, \"large_tick_hit\": 39, \"small_tick_hit\": 332, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',3.62033,201500689,417672,NULL,'2021-09-09 16:28:15',1631204895,NULL),(1951657161,25795774,2,1995048,0,1,1,'C',1,0.895126,65,446745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 265, \"large_tick_hit\": 36, \"small_tick_hit\": 305, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',1.7682,201653650,314754,NULL,'2021-09-15 19:56:47',1631735807,NULL),(1952123504,25795774,2,2036865,0,1,1,'A',1,0.945,76,477348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 348, \"large_tick_hit\": 10, \"small_tick_hit\": 398, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.29588,202354869,442084,NULL,'2021-10-13 20:48:21',1634158101,NULL),(1951488518,25797220,2,1995048,0,1,1,'C',1,0.890694,27,360436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 252, \"large_tick_hit\": 38, \"small_tick_hit\": 313, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.609432,201508235,222002,NULL,'2021-09-09 22:39:37',1631227177,NULL),(1951519571,25797220,2,2036865,0,1,1,'B',1,0.91625,39,407104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 341, \"large_tick_hit\": 9, \"small_tick_hit\": 383, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.890278,201511585,283826,NULL,'2021-09-10 02:00:05',1631239205,NULL),(1951519277,25798637,2,2036865,0,1,1,'A',1,0.97375,105,617795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 367, \"large_tick_hit\": 10, \"small_tick_hit\": 402, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.25421,201510505,707108,NULL,'2021-09-10 00:57:48',1631235468,NULL),(1951489663,25798637,2,1995048,0,1,1,'S',1,0.98966,313,931455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 285, \"large_tick_hit\": 42, \"small_tick_hit\": 343, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',23.8441,201510459,1723998,NULL,'2021-09-10 00:55:18',1631235318,NULL),(1951585707,25812745,2,2036865,0,1,1,'C',1,0.8575,30,355871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 332, \"large_tick_hit\": 7, \"small_tick_hit\": 347, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.358568,201530093,234138,NULL,'2021-09-10 20:11:37',1631304697,NULL),(1952004856,25816742,2,3167011,1,1,1,'D',1,0.224784,5,16448,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 200, \"great\": 48, \"large_tick_hit\": 4, \"small_tick_hit\": 26, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 4, \"small_tick_hit\": 95}}',0.000006,202059750,37240,NULL,'2021-10-01 23:14:29',1633130069,NULL),(1951776982,25817796,2,3169921,0,1,1,'D',1,0.718631,15,205813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 109, \"small_tick_hit\": 80, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 115}}',0.332538,201707991,69224,NULL,'2021-09-17 23:55:07',1631922907,NULL),(1951648963,25817796,2,3171921,0,1,1,'B',1,0.908127,56,480062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 126, \"large_tick_hit\": 1, \"small_tick_hit\": 130, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 1, \"small_tick_hit\": 143}}',4.71138,201658879,135752,NULL,'2021-09-16 01:21:32',1631755292,NULL),(1952206672,25818070,2,1995048,0,1,1,'D',1,0.809453,20,317358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 237, \"large_tick_hit\": 33, \"small_tick_hit\": 278, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.154043,202380646,209408,NULL,'2021-10-14 22:19:29',1634249969,NULL),(1952187001,25818070,2,2036865,0,1,1,'C',1,0.8775,45,382045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 326, \"large_tick_hit\": 8, \"small_tick_hit\": 368, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.483475,202395736,258744,NULL,'2021-10-15 15:15:22',1634310922,NULL),(1951751205,25821587,2,2087511,0,1,1,'A',1,0.944246,67,526778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 346, \"large_tick_hit\": 176, \"small_tick_hit\": 799, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 176, \"small_tick_hit\": 848}}',1.15661,201788438,268590,NULL,'2021-09-20 23:21:21',1632180081,NULL),(1951562804,25821587,2,1995048,0,1,1,'C',1,0.883309,76,459375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 257, \"large_tick_hit\": 35, \"small_tick_hit\": 306, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',1.41597,201551790,300012,NULL,'2021-09-11 15:35:07',1631374507,NULL),(1951851706,25821587,2,2107707,1,1,1,'A',1,0.96325,78,512940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 597, \"large_tick_hit\": 1, \"small_tick_hit\": 398, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 1, \"small_tick_hit\": 412}}',2.3261,202008659,768668,NULL,'2021-09-29 20:31:29',1632947489,NULL),(1951710993,25821587,2,1442771,0,1,1,'A',1,0.971154,75,651838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 420, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 31, \"small_tick_hit\": 433}}',3.01329,201788496,166264,NULL,'2021-09-20 23:25:03',1632180303,NULL),(1951598956,25823163,2,1995048,0,1,1,'A',1,0.945347,75,529698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 274, \"large_tick_hit\": 39, \"small_tick_hit\": 327, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',3.85814,201557179,389054,NULL,'2021-09-11 19:25:19',1631388319,NULL),(1951604405,25823163,2,2036865,0,1,1,'A',1,0.9625,125,617517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 366, \"large_tick_hit\": 10, \"small_tick_hit\": 394, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.5428,201557229,736808,NULL,'2021-09-11 19:27:40',1631388460,NULL),(1951610331,25823163,2,1612940,0,1,1,'A',1,0.973585,139,674894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 379, \"large_tick_hit\": 15, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',9.78782,201557378,898568,NULL,'2021-09-11 19:35:15',1631388915,NULL),(1951595109,25823188,2,2036865,0,1,1,'D',1,0.80875,44,358192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 300, \"large_tick_hit\": 9, \"small_tick_hit\": 338, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.141573,201544048,238480,NULL,'2021-09-11 09:42:41',1631353361,NULL),(1951592765,25823188,2,1442771,0,1,1,'C',1,0.889423,40,456844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 148, \"large_tick_hit\": 28, \"small_tick_hit\": 379, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 28, \"small_tick_hit\": 433}}',0.828647,201540538,99470,NULL,'2021-09-11 06:05:46',1631340346,NULL),(1958183735,25826337,2,2195665,1,1,1,'A',1,0.952381,104,606803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 325, \"large_tick_hit\": 79, \"small_tick_hit\": 1196, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 79, \"small_tick_hit\": 1259}}',1.05761,210074023,407768,NULL,'2022-11-04 05:45:58',1667540758,NULL),(1952636909,25827758,2,2036865,0,1,1,'B',1,0.92375,54,438476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 346, \"large_tick_hit\": 9, \"small_tick_hit\": 384, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.4067,202967995,335952,NULL,'2021-11-06 14:15:37',1636208137,NULL),(1953100261,25828838,2,1612940,0,1,1,'C',1,0.874214,55,404625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 342, \"large_tick_hit\": 17, \"small_tick_hit\": 336, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.888008,203543747,271916,NULL,'2021-11-29 18:45:50',1638211550,NULL),(1951540862,25830766,2,2036865,0,1,1,'B',1,0.9375,55,466468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 352, \"large_tick_hit\": 10, \"small_tick_hit\": 388, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.91632,201636908,380576,NULL,'2021-09-15 02:45:59',1631673959,NULL),(1951600844,25830766,2,1995048,0,1,1,'A',1,0.94387,68,551049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 277, \"large_tick_hit\": 40, \"small_tick_hit\": 322, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',3.99497,201559440,389040,NULL,'2021-09-11 21:12:25',1631394745,NULL),(1951593806,25834646,2,1442771,0,1,1,'B',1,0.918269,81,572715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 143, \"large_tick_hit\": 31, \"small_tick_hit\": 399, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 31, \"small_tick_hit\": 433}}',1.63415,201555978,155546,NULL,'2021-09-11 18:28:06',1631384886,NULL),(1951598553,25835525,2,1995048,0,1,1,'B',1,0.930576,51,454794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 264, \"large_tick_hit\": 39, \"small_tick_hit\": 327, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.9164,201556627,306630,NULL,'2021-09-11 18:59:25',1631386765,NULL),(1951610729,25836475,2,1612940,0,1,1,'C',1,0.890566,44,380496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 331, \"large_tick_hit\": 15, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.55359,201557978,215204,NULL,'2021-09-11 20:02:34',1631390554,NULL),(1951600138,25837448,2,1995048,0,1,1,'D',1,0.84195,43,373730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 242, \"large_tick_hit\": 32, \"small_tick_hit\": 296, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.398587,201558659,246280,NULL,'2021-09-11 20:33:20',1631392400,NULL),(1951604289,25838608,2,2087511,0,1,1,'B',1,0.918513,74,498690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 343, \"large_tick_hit\": 170, \"small_tick_hit\": 772, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 170, \"small_tick_hit\": 848}}',0.817821,201560068,275220,NULL,'2021-09-11 21:43:35',1631396615,NULL),(1951859275,25838608,2,2124069,0,1,1,'C',1,0.891176,59,415063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 310, \"large_tick_hit\": 9, \"small_tick_hit\": 287, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 9, \"small_tick_hit\": 326}}',1.06803,201863470,291966,NULL,'2021-09-24 03:19:48',1632453588,NULL),(1952510051,25845122,2,1582617,0,1,1,'A',1,0.966874,117,622606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 459, \"large_tick_hit\": 87, \"small_tick_hit\": 855, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 87, \"small_tick_hit\": 888}}',1.94286,202781955,485570,NULL,'2021-10-30 10:37:05',1635590225,NULL),(1952532992,25845122,2,2035767,0,1,1,'B',1,0.915592,123,527618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 365, \"large_tick_hit\": 27, \"small_tick_hit\": 389, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 27, \"small_tick_hit\": 432}}',2.88365,202802148,605398,NULL,'2021-10-30 22:50:55',1635634255,NULL),(1952495425,25845122,2,1612940,0,1,1,'A',1,0.963522,57,511380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 366, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.24076,202780097,414322,NULL,'2021-10-30 09:04:25',1635584665,NULL),(1952477288,25845122,2,2112245,0,1,1,'A',1,0.941068,127,646740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 246, \"large_tick_hit\": 2, \"small_tick_hit\": 263, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',8.11336,202776059,482146,NULL,'2021-10-30 05:13:18',1635570798,NULL),(1951829813,25845703,2,3007088,1,1,1,'C',1,0.899151,53,432540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 282, \"large_tick_hit\": 56, \"small_tick_hit\": 509, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 56, \"small_tick_hit\": 560}}',0.866181,201857148,195298,NULL,'2021-09-23 21:03:13',1632430993,NULL),(1951584645,25848347,2,1054756,1,1,1,'D',1,0.478339,7,56977,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 148, \"great\": 97, \"large_tick_hit\": 16, \"small_tick_hit\": 152, \"small_tick_miss\": 141}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 16, \"small_tick_hit\": 293}}',NULL,201579979,32886,NULL,'2021-09-12 16:05:27',1631462727,NULL),(1951639364,25848347,2,2036865,0,1,1,'D',1,0.84875,50,189655,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 316, \"large_tick_hit\": 8, \"small_tick_hit\": 355, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.29065,201607688,180382,NULL,'2021-09-13 19:31:33',1631561493,NULL),(1951621497,25848347,2,1612940,0,1,1,'C',1,0.87044,38,371077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 328, \"large_tick_hit\": 14, \"small_tick_hit\": 350, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.384362,201575526,205972,NULL,'2021-09-12 12:35:05',1631450105,NULL),(1951624169,25848707,2,1612940,0,1,1,'C',1,0.871698,38,370105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 339, \"large_tick_hit\": 13, \"small_tick_hit\": 341, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.525378,201578180,246618,NULL,'2021-09-12 14:43:59',1631457839,NULL),(1951640757,25848707,2,1995048,0,1,1,'B',1,0.902511,33,404810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 261, \"large_tick_hit\": 38, \"small_tick_hit\": 312, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.012,201622216,256780,NULL,'2021-09-14 12:52:25',1631623945,NULL),(1951648227,25848707,2,2036865,0,1,1,'A',1,0.9475,78,530887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 361, \"large_tick_hit\": 9, \"small_tick_hit\": 388, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',3.42786,201622182,528012,NULL,'2021-09-14 12:49:52',1631623792,NULL),(1953694512,25849284,2,1612940,0,1,1,'C',1,0.87044,26,343568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 331, \"large_tick_hit\": 13, \"small_tick_hit\": 348, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.301543,204355738,198064,NULL,'2022-01-04 14:40:40',1641307240,NULL),(1954838952,25854479,2,1972767,0,1,1,'A',1,0.960159,146,604107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 510, \"large_tick_hit\": 47, \"small_tick_hit\": 648, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',5.17455,205839541,992420,NULL,'2022-03-15 13:55:54',1647352554,NULL),(1953705162,25856204,2,3239562,0,1,1,'D',1,0.846774,40,439260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 169, \"large_tick_hit\": 14, \"small_tick_hit\": 657, \"small_tick_miss\": 134}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 14, \"small_tick_hit\": 791}}',1.06193,204304443,132198,NULL,'2022-01-02 06:04:21',1641103461,NULL),(1951637972,25856656,2,2036865,0,1,1,'D',1,0.71625,20,167160,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 118, \"great\": 262, \"large_tick_hit\": 7, \"small_tick_hit\": 304, \"small_tick_miss\": 109}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.009897,201605443,120972,NULL,'2021-09-13 17:42:58',1631554978,NULL),(1951631264,25856656,2,1995048,0,1,1,'D',1,0.711965,15,151208,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 208, \"large_tick_hit\": 25, \"small_tick_hit\": 249, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 25, \"small_tick_hit\": 349}}',0.015755,201605383,161572,NULL,'2021-09-13 17:40:35',1631554835,NULL),(1951640249,25856656,2,1612940,0,1,1,'D',1,0.771069,29,162931,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 301, \"large_tick_hit\": 12, \"small_tick_hit\": 300, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.05761,201605592,127788,NULL,'2021-09-13 17:50:29',1631555429,NULL),(1951549927,25856656,2,2036865,0,1,1,'D',1,0.8025,31,322370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 305, \"large_tick_hit\": 6, \"small_tick_hit\": 331, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.108951,201651232,193538,NULL,'2021-09-15 18:05:12',1631729112,NULL),(1951731782,25856656,2,1612940,0,1,1,'D',1,0.827673,26,340420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 313, \"large_tick_hit\": 14, \"small_tick_hit\": 331, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.136184,201758376,155442,NULL,'2021-09-19 17:56:40',1632074200,NULL),(1951725709,25856656,2,1995048,0,1,1,'D',1,0.812408,25,313210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 241, \"large_tick_hit\": 35, \"small_tick_hit\": 274, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.225549,201764456,216620,NULL,'2021-09-19 22:48:32',1632091712,NULL),(1951929859,25858548,2,1995048,0,1,1,'C',1,0.859675,42,363446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 246, \"large_tick_hit\": 33, \"small_tick_hit\": 303, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.510804,202033197,243534,NULL,'2021-09-30 21:19:01',1633036741,NULL),(1951624201,25858548,2,2036865,0,1,1,'C',1,0.89,33,389986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 340, \"large_tick_hit\": 8, \"small_tick_hit\": 364, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.624592,201585561,248008,NULL,'2021-09-12 20:24:47',1631478287,NULL),(1952158920,25860764,2,2949096,0,1,1,'D',1,0.731438,21,335037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 162, \"large_tick_hit\": 38, \"small_tick_hit\": 263, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 38, \"small_tick_hit\": 351}}',0.041493,202354396,79630,NULL,'2021-10-13 20:24:50',1634156690,NULL),(1951653132,25862529,2,2905228,0,1,1,'D',1,0.792683,14,216805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 57, \"small_tick_hit\": 138, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',1.12982,201589945,25500,NULL,'2021-09-13 00:51:55',1631494315,NULL),(1952268510,25862624,2,1612940,0,1,1,'D',1,0.783648,21,304257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 303, \"large_tick_hit\": 14, \"small_tick_hit\": 306, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.062673,202439371,142544,NULL,'2021-10-17 02:25:38',1634437538,NULL),(1952094560,25867742,2,2036865,0,1,1,'B',1,0.91125,124,521369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 342, \"large_tick_hit\": 10, \"small_tick_hit\": 377, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.31631,202241131,527850,NULL,'2021-10-09 09:45:17',1633772717,NULL),(1952064218,25867742,2,1995048,0,1,1,'A',1,0.945347,50,489097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 271, \"large_tick_hit\": 40, \"small_tick_hit\": 329, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',2.62451,202241083,366598,NULL,'2021-10-09 09:42:45',1633772565,NULL),(1951634612,25870523,2,2036865,0,1,1,'B',1,0.9275,51,465922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 354, \"large_tick_hit\": 9, \"small_tick_hit\": 379, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.75326,201600358,382414,NULL,'2021-09-13 13:57:03',1631541423,NULL),(1951645900,25873698,2,1995048,0,1,1,'D',1,0.806499,24,333174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 231, \"large_tick_hit\": 37, \"small_tick_hit\": 278, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.16436,201630271,189336,NULL,'2021-09-14 19:41:44',1631648504,NULL),(1951631395,25874689,2,1995048,0,1,1,'C',1,0.880355,46,409456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 263, \"large_tick_hit\": 35, \"small_tick_hit\": 298, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',1.1168,201605472,266372,NULL,'2021-09-13 17:44:14',1631555054,NULL),(1951866236,25875056,2,1995048,0,1,1,'D',1,0.774003,27,307883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 218, \"large_tick_hit\": 31, \"small_tick_hit\": 275, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',0.08075,201898857,190502,NULL,'2021-09-25 12:26:53',1632572813,NULL),(1951716789,25884159,2,2036865,0,1,1,'D',1,0.8,25,308901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 303, \"large_tick_hit\": 8, \"small_tick_hit\": 329, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.090166,201701193,175182,NULL,'2021-09-17 18:44:45',1631904285,NULL),(1955561883,25888805,2,3169921,0,1,1,'D',1,0.825095,25,248712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 122, \"large_tick_hit\": 1, \"small_tick_hit\": 94, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 115}}',1.63872,206813586,99584,NULL,'2022-05-03 06:19:39',1651558779,NULL),(1956327764,25889238,2,1612940,0,1,1,'A',1,0.96478,76,554258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 371, \"large_tick_hit\": 16, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.64116,207836754,516636,NULL,'2022-06-24 15:55:44',1656086144,NULL),(1956399229,25889238,2,3630694,1,1,1,'A',1,0.975,94,955587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 6, \"small_tick_hit\": 62, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 6, \"small_tick_hit\": 66}}',17.2447,207857917,197688,NULL,'2022-06-25 16:17:52',1656173872,NULL),(1958060410,25890857,2,2005443,0,1,1,'D',1,0.77957,14,277452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 324, \"large_tick_hit\": 4, \"small_tick_hit\": 252, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 328}}',0.060643,209895014,238088,NULL,'2022-10-23 09:26:45',1666517205,NULL),(1955701293,25890857,2,2734740,1,1,1,'B',1,0.905864,92,395127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 113, \"great\": 1063, \"large_tick_hit\": 12, \"small_tick_hit\": 686, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 1176, \"large_tick_hit\": 12, \"small_tick_hit\": 756}}',0.1406,206925087,1014808,NULL,'2022-05-09 04:49:27',1652071767,NULL),(1958058567,25890857,2,2005438,0,1,1,'C',1,0.859911,47,362233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 289, \"large_tick_hit\": 20, \"small_tick_hit\": 268, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',0.766155,209895044,295960,NULL,'2022-10-23 09:29:16',1666517356,NULL),(1955617606,25890857,2,1614270,1,1,1,'B',1,0.936556,42,533785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 181, \"small_tick_hit\": 439, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 188, \"small_tick_hit\": 474}}',1.59679,206721336,145814,NULL,'2022-04-28 12:26:43',1651148803,NULL),(1955617220,25890857,2,1612948,1,1,1,'C',1,0.896749,58,423669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 259, \"small_tick_hit\": 210, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 282, \"small_tick_hit\": 241}}',2.37017,206721354,346548,NULL,'2022-04-28 12:28:29',1651148909,NULL),(1955708138,25890857,2,1466706,1,1,1,'B',1,0.938375,76,456000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 442, \"small_tick_hit\": 228, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 470, \"small_tick_hit\": 244}}',2.69095,206925104,417744,NULL,'2022-05-09 04:51:19',1652071879,NULL),(1957633018,25890857,2,1612940,0,1,1,'B',1,0.92956,87,503364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 360, \"large_tick_hit\": 17, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.10798,209465912,506056,NULL,'2022-09-24 11:38:08',1664019488,NULL),(1955640031,25890857,2,1288520,1,1,1,'B',1,0.936791,78,494209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 341, \"small_tick_hit\": 237, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 359, \"small_tick_hit\": 258}}',3.5346,206925123,502102,NULL,'2022-05-09 04:53:04',1652071984,NULL),(1951651825,25891760,2,1612940,0,1,1,'C',1,0.869182,48,389668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 336, \"large_tick_hit\": 15, \"small_tick_hit\": 340, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.604653,201627510,246580,NULL,'2021-09-14 17:20:50',1631640050,NULL),(1951660250,25891760,2,1995048,0,1,1,'B',1,0.918759,53,443834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 264, \"large_tick_hit\": 38, \"small_tick_hit\": 320, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.78688,201675333,315424,NULL,'2021-09-16 18:52:16',1631818336,NULL),(1951535057,25894806,2,2036865,0,1,1,'D',1,0.79125,30,77873,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 289, \"large_tick_hit\": 7, \"small_tick_hit\": 337, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.048488,201630314,127606,NULL,'2021-09-14 19:43:40',1631648620,NULL),(1951646096,25894806,2,1995048,0,1,1,'B',1,0.927622,51,113398,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 264, \"large_tick_hit\": 39, \"small_tick_hit\": 325, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.36406,201630562,233629,NULL,'2021-09-14 19:54:51',1631649291,NULL),(1951649024,25895071,2,1995048,0,1,1,'A',1,0.946824,61,489985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 268, \"large_tick_hit\": 40, \"small_tick_hit\": 333, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',2.83257,201634973,322494,NULL,'2021-09-15 00:45:51',1631666751,NULL),(1951547821,25895071,2,2036865,0,1,1,'A',1,0.97125,114,623308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 367, \"large_tick_hit\": 10, \"small_tick_hit\": 400, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.58574,201648833,864768,NULL,'2021-09-15 16:17:57',1631722677,NULL),(1951536493,25895071,2,1612940,0,1,1,'S',1,0.987421,212,755558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',15.7582,201647870,1467418,NULL,'2021-09-15 15:32:41',1631719961,NULL),(1951651694,25895630,2,1995048,0,1,1,'C',1,0.886263,24,359999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 251, \"large_tick_hit\": 36, \"small_tick_hit\": 313, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.492499,201639961,237090,NULL,'2021-09-15 06:40:25',1631688025,NULL),(1951539915,25898391,2,1826138,0,1,1,'A',1,0.956053,136,595204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 356, \"large_tick_hit\": 94, \"small_tick_hit\": 703, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 94, \"small_tick_hit\": 734}}',2.44354,201658648,421598,NULL,'2021-09-16 01:07:25',1631754445,NULL),(1951699317,25898523,2,1612940,0,1,1,'C',1,0.856604,68,399686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 326, \"large_tick_hit\": 15, \"small_tick_hit\": 340, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.543773,201707985,260716,NULL,'2021-09-17 23:54:38',1631922878,NULL),(1953547301,25900853,2,1972767,0,1,1,'D',1,0.659761,21,173110,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 221, \"great\": 315, \"large_tick_hit\": 39, \"small_tick_hit\": 474, \"small_tick_miss\": 206}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 39, \"small_tick_hit\": 680}}',0.000259,204085366,119116,NULL,'2021-12-24 00:30:54',1640305854,NULL),(1951666246,25901455,2,2036865,0,1,1,'A',1,0.96,129,622064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 366, \"large_tick_hit\": 10, \"small_tick_hit\": 392, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.61447,201804387,884660,NULL,'2021-09-21 16:46:30',1632242790,NULL),(1951557117,25902592,2,1846145,0,1,1,'C',1,0.890766,84,538944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 233, \"large_tick_hit\": 9, \"small_tick_hit\": 549, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 9, \"small_tick_hit\": 627}}',1.25937,201642312,281938,NULL,'2021-09-15 10:10:32',1631700632,NULL),(1951655998,25909017,2,1995048,0,1,1,'A',1,0.952733,90,566038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 276, \"large_tick_hit\": 39, \"small_tick_hit\": 330, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',4.95186,201648016,421360,NULL,'2021-09-15 15:40:22',1631720422,NULL),(1951656469,25910797,2,1995048,0,1,1,'B',1,0.937962,92,544022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 272, \"large_tick_hit\": 40, \"small_tick_hit\": 323, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',4.22082,201649793,466582,NULL,'2021-09-15 17:01:08',1631725268,NULL),(1951554832,25910797,2,2036865,0,1,1,'A',1,0.96,83,580817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 367, \"large_tick_hit\": 9, \"small_tick_hit\": 392, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',4.64821,201657444,676424,NULL,'2021-09-15 23:43:48',1631749428,NULL),(1951656914,25912905,2,1995048,0,1,1,'B',1,0.918759,50,447653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 265, \"large_tick_hit\": 38, \"small_tick_hit\": 319, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.75825,201652081,320186,NULL,'2021-09-15 18:43:30',1631731410,NULL),(1951562204,25913776,2,2036865,0,1,1,'D',1,0.83375,34,348332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 325, \"large_tick_hit\": 7, \"small_tick_hit\": 335, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.27439,201670442,224090,NULL,'2021-09-16 14:59:40',1631804380,NULL),(1951699820,25913776,2,3123142,1,1,1,'B',1,0.935915,96,535588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 346, \"large_tick_hit\": 7, \"small_tick_hit\": 348, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 7, \"small_tick_hit\": 378}}',4.0303,201688553,572724,NULL,'2021-09-17 08:32:06',1631867526,NULL),(1951658948,25915767,2,1995048,0,1,1,'C',1,0.89808,30,392212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 259, \"large_tick_hit\": 36, \"small_tick_hit\": 313, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.807974,201665312,231542,NULL,'2021-09-16 09:29:45',1631784585,NULL),(1951585542,25918135,2,1863413,0,1,1,'D',1,0.801382,41,182415,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 144, \"large_tick_hit\": 43, \"small_tick_hit\": 277, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 43, \"small_tick_hit\": 354}}',0.248404,201658814,116778,NULL,'2021-09-16 01:17:33',1631755053,NULL),(1952112878,25918135,2,2885484,1,1,1,'B',1,0.935227,74,537986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 332, \"small_tick_hit\": 491, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 348, \"small_tick_hit\": 532}}',1.63024,202230131,353778,NULL,'2021-10-08 22:33:19',1633732399,NULL),(1951552480,25918612,2,1612940,0,1,1,'D',1,0.828931,37,327367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 313, \"large_tick_hit\": 15, \"small_tick_hit\": 331, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.187744,201675985,196102,NULL,'2021-09-16 19:22:49',1631820169,NULL),(1951938983,25918612,2,2036865,0,1,1,'C',1,0.86625,51,396155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 331, \"large_tick_hit\": 9, \"small_tick_hit\": 353, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.597597,202165936,265178,NULL,'2021-10-06 06:53:09',1633503189,NULL),(1951660918,25918612,2,1995048,0,1,1,'C',1,0.874446,43,378255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 248, \"large_tick_hit\": 38, \"small_tick_hit\": 306, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.70749,201684164,260472,NULL,'2021-09-17 03:05:26',1631847926,NULL),(1951725599,25918612,2,3141300,0,1,1,'A',1,0.960961,67,775470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 83, \"small_tick_hit\": 237, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 86, \"small_tick_hit\": 247}}',6.28312,201701711,101834,NULL,'2021-09-17 19:04:24',1631905464,NULL),(1951660941,25919471,2,1995048,0,1,1,'A',1,0.94387,51,506402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 275, \"large_tick_hit\": 39, \"small_tick_hit\": 325, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',2.89653,201687078,339354,NULL,'2021-09-17 06:23:03',1631859783,NULL),(1952239676,25921332,2,2578177,1,1,1,'D',1,0.704339,20,286172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 321, \"small_tick_hit\": 377, \"small_tick_miss\": 184}, \"maximum_statistics\": {\"great\": 430, \"small_tick_hit\": 561}}',0.010042,202445269,127430,NULL,'2021-10-17 08:19:06',1634458746,NULL),(1952289408,25921332,2,1612940,0,1,1,'D',1,0.776101,22,323853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 295, \"large_tick_hit\": 14, \"small_tick_hit\": 308, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.04834,202468316,131812,NULL,'2021-10-18 04:40:06',1634532006,NULL),(1951859925,25925574,2,2124786,0,1,1,'C',1,0.853297,37,308041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 448, \"small_tick_hit\": 186, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 523, \"small_tick_hit\": 220}}',0.229954,201874292,282656,NULL,'2021-09-24 15:15:23',1632496523,NULL),(1951668889,25925574,2,2512182,0,1,1,'A',1,0.947458,54,441078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 385, \"small_tick_hit\": 174, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 184}}',1.94602,201788504,407552,NULL,'2021-09-20 23:25:27',1632180327,NULL),(1951905942,25925574,2,2757597,0,1,1,'B',1,0.929825,60,489720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 250, \"large_tick_hit\": 3, \"small_tick_hit\": 224, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 3, \"small_tick_hit\": 247}}',2.2648,201874454,225608,NULL,'2021-09-24 15:21:38',1632496898,NULL),(1951669201,25925574,2,2512183,0,1,1,'S',1,0.983903,111,359915,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 268, \"small_tick_hit\": 221, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 271, \"small_tick_hit\": 226}}',4.35286,201788464,298286,NULL,'2021-09-20 23:22:39',1632180159,NULL),(1951668785,25925574,2,1826139,1,1,1,'A',1,0.971111,201,633249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 562, \"large_tick_hit\": 71, \"small_tick_hit\": 678, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 71, \"small_tick_hit\": 698}}',5.10239,201788560,1920808,NULL,'2021-09-20 23:28:47',1632180527,NULL),(1951876044,25925574,2,879013,0,1,1,'A',1,0.966507,160,760651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 217, \"large_tick_hit\": 41, \"small_tick_hit\": 348, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 41, \"small_tick_hit\": 365}}',7.31063,201874410,365088,NULL,'2021-09-24 15:19:55',1632496795,NULL),(1951549532,25929030,2,1612940,0,1,1,'D',1,0.820126,31,327185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 305, \"large_tick_hit\": 17, \"small_tick_hit\": 330, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.128002,201671939,185348,NULL,'2021-09-16 16:17:49',1631809069,NULL),(1951660466,25933831,2,1995048,0,1,1,'D',1,0.587888,14,183458,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 147, \"great\": 156, \"large_tick_hit\": 25, \"small_tick_hit\": 217, \"small_tick_miss\": 132}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 25, \"small_tick_hit\": 349}}',0.001067,201677270,159226,NULL,'2021-09-16 20:22:07',1631823727,NULL),(1951695587,25933831,2,1612940,0,1,1,'D',1,0.822641,27,311315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 311, \"large_tick_hit\": 14, \"small_tick_hit\": 329, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.127708,201701083,168550,NULL,'2021-09-17 18:40:13',1631904013,NULL),(1951571732,25938806,2,2036865,0,1,1,'D',1,0.8375,27,322646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 304, \"large_tick_hit\": 9, \"small_tick_hit\": 357, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.131117,201684124,169198,NULL,'2021-09-17 03:02:33',1631847753,NULL),(1951711362,25940027,2,1863466,0,1,1,'B',1,0.916111,100,428534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 622, \"large_tick_hit\": 1, \"small_tick_hit\": 338, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 679, \"large_tick_hit\": 1, \"small_tick_hit\": 369}}',1.01815,201711876,630256,NULL,'2021-09-18 03:43:44',1631936624,NULL),(1951705277,25940027,2,1612940,0,1,1,'C',1,0.895597,42,418432,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 339, \"large_tick_hit\": 16, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.46906,201717828,244049,NULL,'2021-09-18 10:00:50',1631959250,NULL),(1951686601,25940027,2,2022690,1,1,1,'A',1,0.97231,528,808484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 744, \"large_tick_hit\": 3, \"small_tick_hit\": 798, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 3, \"small_tick_hit\": 832}}',11.3584,201736633,7180992,NULL,'2021-09-18 22:54:01',1632005641,NULL),(1951719552,25940027,2,1442774,0,1,1,'S',1,0.995114,244,958118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 367, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',11.4006,201737085,1124502,NULL,'2021-09-18 23:21:48',1632007308,NULL),(1951713734,25940027,2,1661767,1,1,1,'S',1,0.996098,277,967030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 67, \"small_tick_hit\": 744, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 67, \"small_tick_hit\": 748}}',11.6247,201737401,810136,NULL,'2021-09-18 23:39:37',1632008377,NULL),(1951703973,25940027,2,1863413,1,1,1,'S',1,0.993092,225,965537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 50, \"small_tick_hit\": 350, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 50, \"small_tick_hit\": 354}}',11.9924,201737285,574160,NULL,'2021-09-18 23:32:43',1632007963,NULL),(1951707163,25940027,2,1657682,1,1,1,'S',1,0.997717,364,949936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 306, \"large_tick_hit\": 63, \"small_tick_hit\": 505, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 63, \"small_tick_hit\": 506}}',12.6254,201717935,2072746,NULL,'2021-09-18 10:06:27',1631959587,NULL),(1951707524,25940027,2,1863463,1,1,1,'X',1,1,245,980160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 42, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 42, \"small_tick_hit\": 364}}',12.7923,201740943,793120,NULL,'2021-09-19 03:02:07',1632020527,NULL),(1951704967,25940027,2,1612940,0,1,1,'S',1,0.98239,301,886585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',22.9088,201717385,2406698,NULL,'2021-09-18 09:37:14',1631957834,NULL),(1951701920,25940027,2,1612940,0,1,1,'S',1,0.989937,360,457536,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',24.1716,201711622,1628750,NULL,'2021-09-18 03:28:39',1631935719,NULL),(1951740160,25940027,2,2036865,0,1,1,'S',1,0.99,378,942764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 10, \"small_tick_hit\": 406, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',25.1074,201736889,3485592,NULL,'2021-09-18 23:09:41',1632006581,NULL),(1951707309,25940027,2,1995048,0,1,1,'S',1,0.98966,328,976491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 342, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',25.5196,201736758,1874736,NULL,'2021-09-18 23:02:30',1632006150,NULL),(1951694018,25946509,2,1612940,0,1,1,'D',1,0.774843,33,328208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 301, \"large_tick_hit\": 15, \"small_tick_hit\": 300, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.082016,201698849,147360,NULL,'2021-09-17 17:10:06',1631898606,NULL),(1951713528,25947787,2,2036865,0,1,1,'D',1,0.84625,59,198236,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 316, \"large_tick_hit\": 8, \"small_tick_hit\": 353, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.326459,201695723,200722,NULL,'2021-09-17 15:12:39',1631891559,NULL),(1951706187,25947787,2,1863463,0,1,1,'A',1,0.977012,130,350323,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 196, \"large_tick_hit\": 42, \"small_tick_hit\": 357, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 42, \"small_tick_hit\": 364}}',4.93019,201695893,230054,NULL,'2021-09-17 15:18:12',1631891892,NULL),(1951710343,25947787,2,1863465,0,1,1,'A',1,0.95943,157,315220,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 366, \"large_tick_hit\": 24, \"small_tick_hit\": 485, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 24, \"small_tick_hit\": 507}}',5.75331,201695961,442682,NULL,'2021-09-17 15:20:29',1631892029,NULL),(1951712237,25947787,2,1661767,0,1,1,'S',1,0.992195,276,479107,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 209, \"large_tick_hit\": 67, \"small_tick_hit\": 741, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 67, \"small_tick_hit\": 748}}',9.90288,201696144,440558,NULL,'2021-09-17 15:26:39',1631892399,NULL),(1952277815,25947985,2,476367,0,1,1,'B',1,0.902174,60,562582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 111, \"large_tick_hit\": 29, \"small_tick_hit\": 441, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 29, \"small_tick_hit\": 494}}',1.57465,202469386,111686,NULL,'2021-10-18 06:27:15',1634538435,NULL),(1951682441,25949299,2,1995048,0,1,1,'B',1,0.939439,57,480916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 268, \"large_tick_hit\": 40, \"small_tick_hit\": 328, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',2.56987,201699004,313112,NULL,'2021-09-17 17:16:33',1631898993,NULL),(1951717234,25951912,2,2036865,0,1,1,'A',1,0.94,58,463279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 352, \"large_tick_hit\": 9, \"small_tick_hit\": 391, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.96813,201702009,394294,NULL,'2021-09-17 19:15:34',1631906134,NULL),(1951684139,25951912,2,1995048,0,1,1,'A',1,0.949778,114,597878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 275, \"large_tick_hit\": 41, \"small_tick_hit\": 327, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',6.06329,201701604,493082,NULL,'2021-09-17 19:00:19',1631905219,NULL),(1951684500,25952491,2,1995048,0,1,1,'D',1,0.805022,28,311632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 228, \"large_tick_hit\": 39, \"small_tick_hit\": 278, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',0.178545,201701866,203816,NULL,'2021-09-17 19:10:13',1631905813,NULL),(1951717063,25952671,2,2036865,0,1,1,'D',1,0.84125,20,320797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 315, \"large_tick_hit\": 7, \"small_tick_hit\": 351, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.139033,201701712,194350,NULL,'2021-09-17 19:04:26',1631905466,NULL),(1951685722,25954452,2,1995048,0,1,1,'D',1,0.794682,23,303430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 228, \"large_tick_hit\": 36, \"small_tick_hit\": 274, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.12967,201704023,187332,NULL,'2021-09-17 20:35:42',1631910942,NULL),(1952447621,25954636,2,1612940,0,1,1,'C',1,0.89434,51,392916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 331, \"large_tick_hit\": 16, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.65737,202705832,268364,NULL,'2021-10-27 17:38:45',1635356325,NULL),(1952528948,25954636,2,984053,0,1,1,'A',1,0.964179,84,630884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 184, \"large_tick_hit\": 65, \"small_tick_hit\": 397, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 65, \"small_tick_hit\": 414}}',3.61299,202698781,213294,NULL,'2021-10-27 12:00:40',1635336040,NULL),(1951734233,25955207,2,2036865,0,1,1,'B',1,0.91,63,441435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 342, \"large_tick_hit\": 10, \"small_tick_hit\": 376, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.33738,201728716,373460,NULL,'2021-09-18 17:24:08',1631985848,NULL),(1951719560,25956256,2,2036865,0,1,1,'B',1,0.9275,89,486269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 345, \"large_tick_hit\": 10, \"small_tick_hit\": 387, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.14525,201706272,392190,NULL,'2021-09-17 22:15:54',1631916954,NULL),(1951722760,25959543,2,2036865,0,1,1,'C',1,0.86375,30,363536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 327, \"large_tick_hit\": 10, \"small_tick_hit\": 354, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.351124,201710316,219116,NULL,'2021-09-18 02:16:55',1631931415,NULL),(1951701098,25959543,2,1612940,0,1,1,'C',1,0.855346,43,369358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 331, \"large_tick_hit\": 13, \"small_tick_hit\": 336, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.4096,201710132,225208,NULL,'2021-09-18 02:05:37',1631930737,NULL),(1951997739,25960629,2,848235,0,1,1,'S',1,0.981366,253,792777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 317, \"large_tick_hit\": 84, \"small_tick_hit\": 547, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 84, \"small_tick_hit\": 560}}',11.3776,202091107,1336110,NULL,'2021-10-03 02:07:45',1633226865,NULL),(1959131625,25961100,2,2256756,1,1,1,'D',1,0.83209,53,333787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 296, \"small_tick_hit\": 150, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 348, \"small_tick_hit\": 188}}',0.521174,211422855,231268,NULL,'2023-02-10 04:36:37',1676003797,NULL),(1951692173,25961789,2,1995048,0,1,1,'D',1,0.797637,17,301681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 228, \"large_tick_hit\": 32, \"small_tick_hit\": 280, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.091995,201712857,198456,NULL,'2021-09-18 04:47:18',1631940438,NULL),(1951728895,25966824,2,2036865,0,1,1,'B',1,0.9175,76,459387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 339, \"large_tick_hit\": 10, \"small_tick_hit\": 385, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.48372,201719962,345110,NULL,'2021-09-18 11:48:56',1631965736,NULL),(1951707223,25966824,2,1612940,0,1,1,'B',1,0.918239,54,430260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 353, \"large_tick_hit\": 16, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.55483,201720020,293990,NULL,'2021-09-18 11:51:32',1631965892,NULL),(1951695979,25966824,2,1995048,0,1,1,'B',1,0.926145,55,459519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 264, \"large_tick_hit\": 40, \"small_tick_hit\": 323, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',2.04431,201720143,288422,NULL,'2021-09-18 11:57:29',1631966249,NULL),(1951764951,25968386,2,1612940,0,1,1,'D',1,0.805031,25,323921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 301, \"large_tick_hit\": 15, \"small_tick_hit\": 324, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.081047,201812405,180624,NULL,'2021-09-21 23:42:46',1632267766,NULL),(1953640169,25968652,2,1995048,0,1,1,'B',1,0.932053,53,471289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 269, \"large_tick_hit\": 38, \"small_tick_hit\": 324, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',2.25191,204333949,299828,NULL,'2022-01-03 14:48:41',1641221321,NULL),(1951736148,25975635,2,2036865,0,1,1,'A',1,0.9625,93,601829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 367, \"large_tick_hit\": 10, \"small_tick_hit\": 393, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.32415,201730792,704358,NULL,'2021-09-18 18:44:52',1631990692,NULL),(1951739087,25976103,2,2036865,0,1,1,'D',1,0.80125,18,320789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 292, \"large_tick_hit\": 9, \"small_tick_hit\": 340, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.051565,201734913,158788,NULL,'2021-09-18 21:26:40',1632000400,NULL),(1951717461,25976103,2,1612940,0,1,1,'C',1,0.85283,30,338344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 322, \"large_tick_hit\": 13, \"small_tick_hit\": 343, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.229717,201734988,196658,NULL,'2021-09-18 21:29:41',1632000581,NULL),(1951715911,25976828,2,1612940,0,1,1,'D',1,0.827673,20,319434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 315, \"large_tick_hit\": 16, \"small_tick_hit\": 327, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.124705,201732236,155002,NULL,'2021-09-18 19:39:25',1631993965,NULL),(1951710277,25984378,2,1995048,0,1,1,'A',1,0.967504,89,583390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 276, \"large_tick_hit\": 41, \"small_tick_hit\": 338, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',5.67664,201742146,476984,NULL,'2021-09-19 04:06:08',1632024368,NULL),(1951711228,25984703,2,1995048,0,1,1,'B',1,0.914328,49,426340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 266, \"large_tick_hit\": 33, \"small_tick_hit\": 320, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',1.49142,201744001,284788,NULL,'2021-09-19 06:01:28',1632031288,NULL),(1951710818,25985088,2,1995048,0,1,1,'C',1,0.867061,43,375053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 249, \"large_tick_hit\": 37, \"small_tick_hit\": 301, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.675244,201743050,226214,NULL,'2021-09-19 04:58:25',1632027505,NULL),(1951727427,25987641,2,1612940,0,1,1,'B',1,0.906918,70,434865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 348, \"large_tick_hit\": 15, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.48883,201750599,320200,NULL,'2021-09-19 12:18:28',1632053908,NULL),(1951976887,25988268,2,2066771,0,1,1,'D',1,0.829193,13,251849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 89, \"large_tick_hit\": 12, \"small_tick_hit\": 166, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 12, \"small_tick_hit\": 195}}',0.83596,202166413,35140,NULL,'2021-10-06 07:51:14',1633506674,NULL),(1951716856,25992320,2,1995048,0,1,1,'A',1,0.974889,103,683615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 282, \"large_tick_hit\": 41, \"small_tick_hit\": 337, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',7.98699,201752066,575650,NULL,'2021-09-19 13:27:45',1632058065,NULL),(1951728497,25992320,2,1612940,0,1,1,'S',1,0.98239,165,710550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',12.1617,201752650,1241392,NULL,'2021-09-19 13:54:35',1632059675,NULL),(1951750865,25992320,2,2036865,0,1,1,'S',1,0.99625,350,918971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 376, \"large_tick_hit\": 10, \"small_tick_hit\": 411, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',24.4396,201752111,3039354,NULL,'2021-09-19 13:30:11',1632058211,NULL),(1951719025,25994874,2,1995048,0,1,1,'C',1,0.850812,57,399569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 241, \"large_tick_hit\": 37, \"small_tick_hit\": 298, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.597549,201755312,247464,NULL,'2021-09-19 15:48:38',1632066518,NULL),(1955399888,25997716,2,2036865,0,1,1,'B',1,0.90625,42,404752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 335, \"large_tick_hit\": 9, \"small_tick_hit\": 381, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.740783,206537873,271974,NULL,'2022-04-19 01:18:36',1650331116,NULL),(1955397817,25997716,2,1612940,0,1,1,'B',1,0.937107,64,474908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 359, \"large_tick_hit\": 17, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.46544,206537985,371762,NULL,'2022-04-19 01:26:47',1650331607,NULL),(1951758212,26001834,2,2036865,0,1,1,'D',1,0.7775,33,346477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 292, \"large_tick_hit\": 8, \"small_tick_hit\": 322, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.068841,201763752,180920,NULL,'2021-09-19 22:04:56',1632089096,NULL),(1951689913,26002065,2,2022691,0,1,1,'A',1,0.940493,161,638623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 358, \"large_tick_hit\": 78, \"small_tick_hit\": 1508, \"small_tick_miss\": 103}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 78, \"small_tick_hit\": 1611}}',1.62442,201779937,501484,NULL,'2021-09-20 15:58:20',1632153500,NULL),(1951742875,26011587,2,1612940,0,1,1,'D',1,0.83522,36,51555,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 320, \"large_tick_hit\": 15, \"small_tick_hit\": 329, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.134865,201776077,115094,NULL,'2021-09-20 12:39:24',1632141564,NULL),(1951848317,26011882,2,3155847,1,1,1,'D',1,0.153439,5,2543,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 768, \"great\": 137, \"large_tick_hit\": 2, \"small_tick_hit\": 6, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 905, \"large_tick_hit\": 2, \"small_tick_hit\": 38}}',0,201984664,44954,NULL,'2021-09-28 20:04:08',1632859448,NULL),(1951848303,26011882,2,3155847,1,1,1,'D',1,0.346032,5,4210,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 598, \"great\": 300, \"large_tick_hit\": 9, \"small_tick_hit\": 18, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 898, \"large_tick_hit\": 9, \"small_tick_hit\": 38}}',0,201984625,99270,NULL,'2021-09-28 20:02:16',1632859336,NULL),(1952008718,26011882,2,3171405,0,1,1,'D',1,0.574675,10,149841,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 124, \"large_tick_hit\": 6, \"small_tick_hit\": 47, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 6, \"small_tick_hit\": 85}}',0.056711,202026020,76636,NULL,'2021-09-30 15:55:17',1633017317,NULL),(1951836751,26011882,2,3147664,0,1,1,'C',1,0.857143,19,255491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 86, \"large_tick_hit\": 20, \"small_tick_hit\": 98, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 20, \"small_tick_hit\": 113}}',4.85483,202000636,115040,NULL,'2021-09-29 14:32:14',1632925934,NULL),(1951891960,26011882,2,1801936,0,1,1,'X',1,1,99,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 94}}',12.0423,201925622,276036,NULL,'2021-09-26 09:08:53',1632647333,NULL),(1951888878,26011882,2,2166563,1,1,1,'S',1,0.996206,574,958413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_tick_hit\": 108, \"small_tick_hit\": 739, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 108, \"small_tick_hit\": 744}}',13.1953,201925600,3298966,NULL,'2021-09-26 09:07:36',1632647256,NULL),(1951825673,26011882,2,1093726,0,1,1,'S',1,0.996692,335,967243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 79, \"small_tick_hit\": 569, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 79, \"small_tick_hit\": 572}}',13.5027,201925676,1153002,NULL,'2021-09-26 09:12:03',1632647523,NULL),(1951915485,26011882,2,2026797,1,1,1,'S',1,0.997218,364,958927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 3, \"small_tick_hit\": 353, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 3, \"small_tick_hit\": 355}}',13.6227,201925791,2457134,NULL,'2021-09-26 09:18:59',1632647939,NULL),(1951798963,26011882,2,3125207,1,1,1,'S',1,0.986486,129,648995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 410, \"small_tick_hit\": 393, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 395}}',14.3988,201981045,893790,NULL,'2021-09-28 17:13:03',1632849183,NULL),(1951822500,26011882,2,1869934,0,1,1,'S',1,0.997886,193,961196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 53, \"small_tick_hit\": 279, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 53, \"small_tick_hit\": 280}}',14.5933,201925823,529830,NULL,'2021-09-26 09:21:12',1632648072,NULL),(1951899472,26011882,2,2748903,1,1,1,'S',1,0.99112,294,799929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1076, \"large_tick_hit\": 18, \"small_tick_hit\": 915, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1082, \"large_tick_hit\": 18, \"small_tick_hit\": 927}}',14.7958,201980964,5631750,NULL,'2021-09-28 17:09:51',1632848991,NULL),(1951837085,26011882,2,3008140,1,1,1,'X',1,1,121,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 121, \"small_tick_hit\": 112}}',16.1863,201926001,380140,NULL,'2021-09-26 09:32:11',1632648731,NULL),(1951872620,26011882,2,1941025,0,1,1,'S',1,0.992079,241,956859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 16, \"small_tick_hit\": 260, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 16, \"small_tick_hit\": 264}}',16.6773,201926152,1338036,NULL,'2021-09-26 09:41:33',1632649293,NULL),(1951812251,26011882,2,1863249,1,1,1,'S',1,0.994279,409,960780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 33, \"small_tick_hit\": 460, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 33, \"small_tick_hit\": 465}}',16.806,201926136,2885892,NULL,'2021-09-26 09:40:22',1632649222,NULL),(1951803624,26011882,2,165725,0,1,1,'S',1,0.998239,263,967339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 37, \"small_tick_hit\": 304, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 37, \"small_tick_hit\": 305}}',17.7285,201926203,1178996,NULL,'2021-09-26 09:44:04',1632649444,NULL),(1951799262,26011882,2,659785,0,1,1,'X',1,1,126,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 3, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 3, \"small_tick_hit\": 135}}',18.0333,201926235,312398,NULL,'2021-09-26 09:46:02',1632649562,NULL),(1951866091,26011882,2,1928891,1,1,1,'S',1,0.996558,289,964617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 290, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 292}}',18.7167,201926428,2087156,NULL,'2021-09-26 09:57:54',1632650274,NULL),(1951851288,26011882,2,2855989,1,1,1,'S',1,0.992958,345,957257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 10, \"small_tick_hit\": 360, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 10, \"small_tick_hit\": 365}}',18.778,201926509,2158504,NULL,'2021-09-26 10:02:22',1632650542,NULL),(1951808051,26011882,2,1856878,1,1,1,'S',1,0.998082,358,964246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 8, \"small_tick_hit\": 683, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 8, \"small_tick_hit\": 685}}',18.9866,201926378,2362466,NULL,'2021-09-26 09:54:38',1632650078,NULL),(1951877827,26011882,2,3178956,1,1,1,'A',1,0.970052,256,654160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 557, \"large_tick_hit\": 1, \"small_tick_hit\": 187, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 1, \"small_tick_hit\": 196}}',20.3226,201984445,2062502,NULL,'2021-09-28 19:52:49',1632858769,NULL),(1951852962,26011882,2,2109993,1,1,1,'S',1,0.99536,353,896477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 518, \"large_tick_hit\": 1, \"small_tick_hit\": 339, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 1, \"small_tick_hit\": 342}}',20.7402,201927500,3765754,NULL,'2021-09-26 10:53:14',1632653594,NULL),(1951888116,26011882,2,3180522,1,1,1,'A',1,0.97593,218,662733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 508, \"large_tick_hit\": 14, \"small_tick_hit\": 370, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 14, \"small_tick_hit\": 379}}',20.9864,201980490,1606716,NULL,'2021-09-28 16:49:37',1632847777,NULL),(1951867710,26011882,2,2410944,1,1,1,'S',1,0.998567,338,961745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 9, \"small_tick_hit\": 359, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 9, \"small_tick_hit\": 360}}',21.1781,201926619,2776598,NULL,'2021-09-26 10:07:06',1632650826,NULL),(1951901859,26011882,2,2930152,1,1,1,'S',1,0.982379,85,635702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 199, \"small_tick_hit\": 247, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 205, \"small_tick_hit\": 249}}',21.2415,201977487,356794,NULL,'2021-09-28 14:23:02',1632838982,NULL),(1951843983,26011882,2,2844401,1,1,1,'S',1,0.988323,209,747813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 602, \"large_tick_hit\": 4, \"small_tick_hit\": 325, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 4, \"small_tick_hit\": 331}}',22.2012,202000702,2166862,NULL,'2021-09-29 14:35:19',1632926119,NULL),(1951908628,26011882,2,2937465,1,1,1,'X',1,1,183,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 250}}',22.3078,201926548,659156,NULL,'2021-09-26 10:04:11',1632650651,NULL),(1951868018,26011882,2,2411245,1,1,1,'S',1,0.993088,247,836958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 492, \"large_tick_hit\": 8, \"small_tick_hit\": 362, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 8, \"small_tick_hit\": 366}}',22.8601,201980821,2449492,NULL,'2021-09-28 17:03:42',1632848622,NULL),(1951836805,26011882,2,3008138,1,1,1,'X',1,1,153,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 64}}',23.7511,201926656,597388,NULL,'2021-09-26 10:08:45',1632650925,NULL),(1951916160,26011882,2,3111873,1,1,1,'S',1,0.987737,202,743882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 482, \"large_tick_hit\": 28, \"small_tick_hit\": 376, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 28, \"small_tick_hit\": 382}}',24.7195,201980130,1491988,NULL,'2021-09-28 16:33:52',1632846832,NULL),(1951863714,26011882,2,3171921,1,1,1,'X',1,1,140,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 1, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 1, \"small_tick_hit\": 143}}',24.7549,201926710,423210,NULL,'2021-09-26 10:11:24',1632651084,NULL),(1951796716,26011882,2,3123142,1,1,1,'S',1,0.998665,345,926710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 363, \"large_tick_hit\": 7, \"small_tick_hit\": 378}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 7, \"small_tick_hit\": 378}}',26.8946,201926315,2932864,NULL,'2021-09-26 09:51:13',1632649873,NULL),(1951913628,26011882,2,2020602,1,1,1,'X',1,1,144,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 55}}',26.9292,201927453,557494,NULL,'2021-09-26 10:50:41',1632653441,NULL),(1951807391,26011882,2,1855874,1,1,1,'S',1,0.999133,512,931788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 549, \"large_tick_hit\": 1, \"small_tick_hit\": 602}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 1, \"small_tick_hit\": 602}}',27.5752,201980710,6484588,NULL,'2021-09-28 16:59:24',1632848364,NULL),(1951822785,26011882,2,1869936,1,1,1,'S',1,0.99812,217,867718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 321, \"large_tick_hit\": 1, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 1, \"small_tick_hit\": 209}}',27.6508,201929017,1468890,NULL,'2021-09-26 12:10:28',1632658228,NULL),(1951902462,26011882,2,2930153,1,1,1,'S',1,0.993562,136,849935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 184, \"small_tick_hit\": 279, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 281}}',28.2898,201928395,544038,NULL,'2021-09-26 11:37:29',1632656249,NULL),(1951829432,26011882,2,3137966,1,1,1,'S',1,0.99604,245,964122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 35, \"small_tick_hit\": 258, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 35, \"small_tick_hit\": 260}}',28.4223,201980654,1018388,NULL,'2021-09-28 16:56:42',1632848202,NULL),(1951874565,26011882,2,3178948,1,1,1,'S',1,0.995455,352,861810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 438}, \"maximum_statistics\": {\"great\": 440}}',28.9498,201927627,2443592,NULL,'2021-09-26 11:01:04',1632654064,NULL),(1951838193,26011882,2,3147666,1,1,1,'S',1,0.996124,97,970211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 31, \"small_tick_hit\": 160, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 31, \"small_tick_hit\": 161}}',30.5724,201927917,192852,NULL,'2021-09-26 11:16:19',1632654979,NULL),(1951890062,26011882,2,1797557,1,1,1,'A',1,0.955,94,653509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 141, \"small_tick_hit\": 50, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 53}}',31.3821,202000851,285848,NULL,'2021-09-29 14:41:16',1632926476,NULL),(1951822216,26011882,2,3135306,1,1,1,'S',1,0.996923,260,962463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"small_tick_hit\": 388, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 260, \"small_tick_hit\": 390}}',33.9036,201955351,1305576,NULL,'2021-09-27 14:33:25',1632753205,NULL),(1951916411,26011882,2,3117146,1,1,1,'S',1,0.995516,410,961264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_tick_hit\": 39, \"small_tick_hit\": 478, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 39, \"small_tick_hit\": 482}}',33.9362,201955235,2838156,NULL,'2021-09-27 14:27:27',1632752847,NULL),(1951799023,26011882,2,659333,1,1,1,'S',1,0.99635,187,960512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 86, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',34.892,201927765,884768,NULL,'2021-09-26 11:08:22',1632654502,NULL),(1951837446,26011882,2,3147665,1,1,1,'S',1,0.984496,72,784062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 76, \"large_tick_hit\": 32, \"small_tick_hit\": 146, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 32, \"small_tick_hit\": 149}}',34.895,201977305,205184,NULL,'2021-09-28 14:12:49',1632838369,NULL),(1951802520,26011882,2,2969159,1,1,1,'S',1,0.986154,266,833223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 322, \"large_tick_hit\": 7, \"small_tick_hit\": 312, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 7, \"small_tick_hit\": 315}}',35.6083,201977398,1825828,NULL,'2021-09-28 14:18:18',1632838698,NULL),(1951872325,26011882,2,1940335,0,1,1,'S',1,0.998336,279,891217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 342, \"large_tick_hit\": 6, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 6, \"small_tick_hit\": 252}}',35.7398,201980856,2067256,NULL,'2021-09-28 17:05:18',1632848718,NULL),(1951800979,26011882,2,2786780,1,1,1,'S',1,0.998927,485,964384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_tick_hit\": 4, \"small_tick_hit\": 446, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 4, \"small_tick_hit\": 447}}',37.0299,201928950,5742692,NULL,'2021-09-26 12:07:24',1632658044,NULL),(1951830046,26011882,2,3137967,1,1,1,'S',1,0.985915,281,908273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 300, \"large_tick_hit\": 2, \"small_tick_hit\": 258, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 2, \"small_tick_hit\": 264}}',37.4247,201977139,1991060,NULL,'2021-09-28 14:02:16',1632837736,NULL),(1951881533,26011882,2,3180518,1,1,1,'S',1,0.998525,410,959422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 267, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 268}}',37.7721,201927724,4121414,NULL,'2021-09-26 11:06:43',1632654403,NULL),(1951811239,26011882,2,3133248,1,1,1,'S',1,0.986466,219,856541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 279, \"small_tick_hit\": 377, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 384}}',38.4895,201981104,1292098,NULL,'2021-09-28 17:15:13',1632849313,NULL),(1951859258,26011882,2,3169921,1,1,1,'X',1,1,148,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 115}}',41.9079,201955008,597254,NULL,'2021-09-27 14:14:33',1632752073,NULL),(1951770173,26030132,2,1612940,0,1,1,'C',1,0.875472,34,361226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 330, \"large_tick_hit\": 14, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.385763,201820762,198384,NULL,'2021-09-22 10:40:21',1632307221,NULL),(1951763652,26030132,2,1995048,0,1,1,'C',1,0.890694,28,364859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 251, \"large_tick_hit\": 38, \"small_tick_hit\": 314, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.608601,201820982,246620,NULL,'2021-09-22 10:58:58',1632308338,NULL),(1951683684,26032694,2,3103689,0,1,1,'B',1,0.910053,68,474231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 278, \"small_tick_hit\": 238, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 297, \"small_tick_hit\": 270}}',1.80034,201813283,292804,NULL,'2021-09-22 00:37:43',1632271063,NULL),(1951725337,26032694,2,2640352,1,1,1,'A',1,0.953333,58,507737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 325, \"large_tick_hit\": 1, \"small_tick_hit\": 246, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 1, \"small_tick_hit\": 261}}',2.47344,201803805,394272,NULL,'2021-09-21 16:20:30',1632241230,NULL),(1951663962,26032821,2,2036865,0,1,1,'D',1,0.765,32,339609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 275, \"large_tick_hit\": 9, \"small_tick_hit\": 328, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.037739,201800854,162244,NULL,'2021-09-21 13:59:52',1632232792,NULL),(1951749973,26032821,2,1995048,0,1,1,'D',1,0.779911,18,283519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 213, \"large_tick_hit\": 37, \"small_tick_hit\": 278, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.062757,201800788,173740,NULL,'2021-09-21 13:56:36',1632232596,NULL),(2369953478,26033304,2,2035767,0,1,1,'B',1,0.933177,119,280239,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 378, \"large_tick_hit\": 25, \"small_tick_hit\": 393, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 25, \"small_tick_hit\": 432}}',3.92329,215934014,462878,NULL,'2024-02-18 21:11:39',1708290699,NULL),(1951789132,26035736,2,3205057,1,1,1,'D',1,0.816,18,293588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 190, \"small_tick_hit\": 218, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 240, \"small_tick_hit\": 260}}',0.66345,201829150,87980,NULL,'2021-09-22 17:49:52',1632332992,NULL),(1951785804,26035736,2,2930152,1,1,1,'C',1,0.885463,46,406265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 180, \"small_tick_hit\": 222, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 205, \"small_tick_hit\": 249}}',4.11549,201835758,134988,NULL,'2021-09-22 23:36:16',1632353776,NULL),(1951760930,26035736,2,1612940,0,1,1,'S',1,0.981132,103,614123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 374, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.33338,201805281,702046,NULL,'2021-09-21 17:25:25',1632245125,NULL),(1952645613,26035791,2,2036865,0,1,1,'D',1,0.8175,17,331683,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 301, \"large_tick_hit\": 9, \"small_tick_hit\": 344, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.146845,202982495,164845,NULL,'2021-11-07 01:13:36',1636247616,NULL),(1952665761,26035791,2,1971372,0,1,1,'B',1,0.911573,56,458290,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 710, \"large_tick_hit\": 17, \"small_tick_hit\": 675, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 783, \"large_tick_hit\": 17, \"small_tick_hit\": 738}}',0.272559,202982430,525804,NULL,'2021-11-07 01:09:14',1636247354,NULL),(1952917012,26035791,2,897929,0,1,1,'D',1,0.800487,21,242546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 214, \"large_tick_hit\": 33, \"small_tick_hit\": 82, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 33, \"small_tick_hit\": 115}}',0.410177,203357248,115796,NULL,'2021-11-21 21:16:18',1637529378,NULL),(1952603315,26035791,2,1092770,1,1,1,'B',1,0.922264,64,516080,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 473, \"large_tick_hit\": 149, \"small_tick_hit\": 861, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 149, \"small_tick_hit\": 933}}',0.656128,202982384,472560,NULL,'2021-11-07 01:05:56',1636247156,NULL),(1952670491,26035791,2,1612940,0,1,1,'C',1,0.862893,41,387101,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 326, \"large_tick_hit\": 14, \"small_tick_hit\": 346, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.74368,202982516,200260,NULL,'2021-11-07 01:15:23',1636247723,NULL),(1952611407,26035791,2,1657681,0,1,1,'B',1,0.909372,38,460378,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 439, \"large_tick_hit\": 22, \"small_tick_hit\": 422, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 22, \"small_tick_hit\": 473}}',0.82924,202982457,386876,NULL,'2021-11-07 01:10:59',1636247459,NULL),(1952754963,26035791,2,2700362,1,1,1,'B',1,0.906015,52,385511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 315, \"small_tick_hit\": 167, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 346, \"small_tick_hit\": 186}}',1.183,203188209,284126,NULL,'2021-11-14 23:10:38',1636931438,NULL),(1952603302,26035791,2,1092770,1,1,1,'A',1,0.96393,113,584401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 503, \"large_tick_hit\": 148, \"small_tick_hit\": 899, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 148, \"small_tick_hit\": 933}}',1.7303,202982295,674490,NULL,'2021-11-07 01:00:19',1636246819,NULL),(1952799154,26035791,2,1612940,0,1,1,'A',1,0.962264,142,594739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 367, \"large_tick_hit\": 16, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',6.67816,203177625,824672,NULL,'2021-11-14 15:20:19',1636903219,NULL),(1954044189,26036982,2,1971059,0,1,1,'B',1,0.933007,70,521626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 229, \"large_tick_hit\": 7, \"small_tick_hit\": 335, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',3.16888,204774468,271702,NULL,'2022-01-23 08:12:58',1642925578,NULL),(1951762005,26037402,2,1995048,0,1,1,'A',1,0.955687,87,573975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 275, \"large_tick_hit\": 41, \"small_tick_hit\": 331, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',5.05374,201818369,445150,NULL,'2021-09-22 07:03:53',1632294233,NULL),(1951678516,26038445,2,2036865,0,1,1,'D',1,0.8225,31,346061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 310, \"large_tick_hit\": 8, \"small_tick_hit\": 340, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.154394,201822819,215792,NULL,'2021-09-22 12:52:39',1632315159,NULL),(1951756543,26038716,2,1995048,0,1,1,'B',1,0.935007,48,448089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 266, \"large_tick_hit\": 38, \"small_tick_hit\": 329, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.93196,201810313,288634,NULL,'2021-09-21 21:23:01',1632259381,NULL),(1951841132,26038716,2,1612940,0,1,1,'A',1,0.966038,142,610048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 369, \"large_tick_hit\": 17, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.47636,201904310,777660,NULL,'2021-09-25 15:59:59',1632585599,NULL),(1951843476,26039508,2,1661767,0,1,1,'A',1,0.947317,79,578250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 202, \"large_tick_hit\": 60, \"small_tick_hit\": 709, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 60, \"small_tick_hit\": 748}}',2.0471,201976722,217346,NULL,'2021-09-28 13:37:43',1632836263,NULL),(1951914378,26039508,2,2022691,0,1,1,'S',1,0.987905,185,760515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 367, \"large_tick_hit\": 83, \"small_tick_hit\": 1592, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 83, \"small_tick_hit\": 1611}}',3.64458,201977159,689120,NULL,'2021-09-28 14:03:32',1632837812,NULL),(1951817944,26039508,2,1863465,0,1,1,'A',1,0.949561,102,568222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 364, \"large_tick_hit\": 25, \"small_tick_hit\": 477, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 25, \"small_tick_hit\": 507}}',4.14869,201977017,532754,NULL,'2021-09-28 13:54:18',1632837258,NULL),(1951892893,26039508,2,1612940,0,1,1,'A',1,0.94717,110,551144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 365, \"large_tick_hit\": 17, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.84113,201977070,642910,NULL,'2021-09-28 13:58:25',1632837505,NULL),(1951840022,26039508,2,1657682,0,1,1,'S',1,0.992009,127,769958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 304, \"large_tick_hit\": 63, \"small_tick_hit\": 502, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 63, \"small_tick_hit\": 506}}',4.95732,201976887,661060,NULL,'2021-09-28 13:47:10',1632836830,NULL),(1955742959,26039508,2,1995048,0,1,1,'A',1,0.955687,110,623044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 280, \"large_tick_hit\": 39, \"small_tick_hit\": 328, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',6.68031,206883547,494644,NULL,'2022-05-07 05:03:20',1651899800,NULL),(1951884822,26039508,2,2036865,0,1,1,'A',1,0.95,178,648979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 363, \"large_tick_hit\": 10, \"small_tick_hit\": 387, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',7.37331,201976051,966406,NULL,'2021-09-28 12:56:27',1632833787,NULL),(1951817666,26039508,2,1863463,1,1,1,'S',1,0.99179,245,972925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 42, \"small_tick_hit\": 359, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 42, \"small_tick_hit\": 364}}',12.2252,201976933,771070,NULL,'2021-09-28 13:49:30',1632836970,NULL),(1951755898,26039942,2,1995048,0,1,1,'A',1,0.958641,91,603654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 279, \"large_tick_hit\": 40, \"small_tick_hit\": 330, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',5.83832,201809478,471808,NULL,'2021-09-21 20:33:30',1632256410,NULL),(1951670583,26040776,2,2036865,0,1,1,'B',1,0.92875,101,530245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 356, \"large_tick_hit\": 9, \"small_tick_hit\": 378, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',3.24281,201810753,523672,NULL,'2021-09-21 21:48:45',1632260925,NULL),(1951673525,26044358,2,2036865,0,1,1,'S',1,0.985,86,685502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 372, \"large_tick_hit\": 10, \"small_tick_hit\": 406, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.61301,201815263,755064,NULL,'2021-09-22 02:42:33',1632278553,NULL),(1951759569,26044358,2,1995048,0,1,1,'A',1,0.966027,252,811323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 283, \"large_tick_hit\": 38, \"small_tick_hit\": 333, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',14.6205,201815212,1185210,NULL,'2021-09-22 02:40:09',1632278409,NULL),(1951679139,26050856,2,2036865,0,1,1,'C',1,0.88,61,410356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 337, \"large_tick_hit\": 7, \"small_tick_hit\": 360, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.849466,201823304,329512,NULL,'2021-09-22 13:17:52',1632316672,NULL),(1951890402,26051382,2,2036865,0,1,1,'C',1,0.8975,28,373872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 336, \"large_tick_hit\": 9, \"small_tick_hit\": 373, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.523446,201976235,234094,NULL,'2021-09-28 13:07:40',1632834460,NULL),(1954219158,26051745,2,1995048,0,1,1,'D',1,0.847858,38,353351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 242, \"large_tick_hit\": 36, \"small_tick_hit\": 296, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.423831,204959176,248460,NULL,'2022-01-31 10:05:03',1643623503,NULL),(1951684385,26056830,2,2036865,0,1,1,'C',1,0.87375,39,371620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 324, \"large_tick_hit\": 9, \"small_tick_hit\": 366, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.408505,201830319,235696,NULL,'2021-09-22 18:45:40',1632336340,NULL),(1951846431,26058915,2,1612940,0,1,1,'B',1,0.920755,80,464066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 351, \"large_tick_hit\": 16, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.03385,201911287,399366,NULL,'2021-09-25 20:14:12',1632600852,NULL),(1951866881,26058915,2,1995048,0,1,1,'A',1,0.973412,142,727855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 283, \"large_tick_hit\": 41, \"small_tick_hit\": 335, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',10.5572,201902455,745534,NULL,'2021-09-25 14:47:13',1632581233,NULL),(1951807069,26058915,2,2036865,0,1,1,'S',1,0.98,155,743415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 373, \"large_tick_hit\": 10, \"small_tick_hit\": 401, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',10.6203,201875665,1203886,NULL,'2021-09-24 16:11:01',1632499861,NULL),(1951711248,26061253,2,1863465,0,1,1,'B',1,0.907895,82,479927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 354, \"large_tick_hit\": 20, \"small_tick_hit\": 454, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 20, \"small_tick_hit\": 507}}',1.72376,201836217,393572,NULL,'2021-09-23 00:04:31',1632355471,NULL),(1951663294,26061253,2,1612940,0,1,1,'B',1,0.932076,82,496700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 360, \"large_tick_hit\": 17, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.00864,201836245,468732,NULL,'2021-09-23 00:07:01',1632355621,NULL),(1951705711,26061253,2,2036865,0,1,1,'A',1,0.96375,96,284736,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 363, \"large_tick_hit\": 10, \"small_tick_hit\": 398, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.21859,201836367,368200,NULL,'2021-09-23 00:15:35',1632356135,NULL),(1951784111,26069833,2,1972767,0,1,1,'C',1,0.866135,49,382129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 453, \"large_tick_hit\": 44, \"small_tick_hit\": 590, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 44, \"small_tick_hit\": 680}}',0.1971,201847862,310708,NULL,'2021-09-23 13:46:05',1632404765,NULL),(1951808385,26077360,2,1612940,0,1,1,'D',1,0.845283,48,377754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 330, \"large_tick_hit\": 13, \"small_tick_hit\": 329, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.40652,201856056,242790,NULL,'2021-09-23 20:08:37',1632427717,NULL),(1951895489,26077360,2,1972767,0,1,1,'B',1,0.939442,107,517192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 491, \"large_tick_hit\": 48, \"small_tick_hit\": 640, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',2.06865,201856511,507552,NULL,'2021-09-23 20:31:58',1632429118,NULL),(1952553287,26077360,2,2107709,0,1,1,'A',1,0.966487,96,631457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 417, \"large_tick_hit\": 3, \"small_tick_hit\": 474, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 3, \"small_tick_hit\": 496}}',3.11423,202714733,585144,NULL,'2021-10-28 01:20:42',1635384042,NULL),(1952554309,26077360,2,3220372,0,1,1,'A',1,0.952224,103,560340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 324, \"large_tick_hit\": 10, \"small_tick_hit\": 244, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 10, \"small_tick_hit\": 260}}',3.15334,202714682,468156,NULL,'2021-10-28 01:17:28',1635383848,NULL),(1952532924,26077360,2,1349918,0,1,1,'A',1,0.973006,114,689580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 194, \"large_tick_hit\": 92, \"small_tick_hit\": 507, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 92, \"small_tick_hit\": 523}}',5.32527,202714815,251438,NULL,'2021-10-28 01:26:01',1635384361,NULL),(1958884274,26077456,2,1972767,0,1,1,'S',1,0.985657,192,724896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 520, \"large_tick_hit\": 48, \"small_tick_hit\": 669, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',10.4027,211169026,1244190,NULL,'2023-01-21 14:25:07',1674311107,NULL),(1951895718,26077627,2,1972767,0,1,1,'C',1,0.882869,56,410729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 458, \"large_tick_hit\": 44, \"small_tick_hit\": 606, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 44, \"small_tick_hit\": 680}}',0.283744,201857022,359284,NULL,'2021-09-23 20:56:41',1632430601,NULL),(1951808895,26077627,2,1612940,0,1,1,'C',1,0.879245,41,383499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 334, \"large_tick_hit\": 16, \"small_tick_hit\": 349, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.550817,201856927,240890,NULL,'2021-09-23 20:51:30',1632430290,NULL),(1951796549,26081360,2,2036865,0,1,1,'B',1,0.93125,57,464815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 354, \"large_tick_hit\": 9, \"small_tick_hit\": 382, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.95942,201861957,399132,NULL,'2021-09-24 01:39:49',1632447589,NULL),(1951822183,26084785,2,2036865,0,1,1,'C',1,0.86625,25,341530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 324, \"large_tick_hit\": 9, \"small_tick_hit\": 360, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.272965,201893156,201468,NULL,'2021-09-25 07:09:42',1632553782,NULL),(1951962177,26084785,2,1612940,0,1,1,'D',1,0.846541,56,392016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 317, \"large_tick_hit\": 16, \"small_tick_hit\": 340, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.341908,202040078,263924,NULL,'2021-10-01 05:41:17',1633066877,NULL),(1951794028,26086728,2,2956772,0,1,1,'D',1,0.841141,26,325599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 171, \"large_tick_hit\": 6, \"small_tick_hit\": 236, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 6, \"small_tick_hit\": 281}}',0.672282,201871794,106472,NULL,'2021-09-24 13:32:18',1632490338,NULL),(1951816408,26087114,2,1612940,0,1,1,'D',1,0.789937,36,347455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 302, \"large_tick_hit\": 11, \"small_tick_hit\": 315, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.089234,201869335,164354,NULL,'2021-09-24 11:03:41',1632481421,NULL),(1952893554,26092559,2,3256664,0,1,1,'C',1,0.872093,51,406222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 267, \"large_tick_hit\": 1, \"small_tick_hit\": 257, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 1, \"small_tick_hit\": 304}}',1.01914,203199222,231742,NULL,'2021-11-15 13:23:24',1636982604,NULL),(1953517848,26092559,2,3321629,0,1,1,'B',1,0.905405,20,379396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 68, \"small_tick_hit\": 200, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 222}}',3.02103,204118954,38276,NULL,'2021-12-25 13:50:47',1640440247,NULL),(1951831766,26093578,2,1888285,0,1,1,'D',1,0.833333,18,263022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 132, \"small_tick_hit\": 153, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',0.70072,201938480,59490,NULL,'2021-09-26 19:02:15',1632682935,NULL),(1959470034,26093578,2,2158280,0,1,1,'B',1,0.927393,56,527863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 294, \"large_tick_hit\": 4, \"small_tick_hit\": 545, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',3.35057,211839315,305506,NULL,'2023-03-14 09:38:46',1678786726,NULL),(1959397772,26093578,2,1612940,0,1,1,'A',1,0.958491,106,546348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 365, \"large_tick_hit\": 15, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',4.72064,211839294,545428,NULL,'2023-03-14 09:36:16',1678786576,NULL),(1959389258,26093578,2,1971059,0,1,1,'A',1,0.944444,100,612147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 236, \"large_tick_hit\": 5, \"small_tick_hit\": 337, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',5.24896,211817395,352206,NULL,'2023-03-12 16:23:12',1678638192,NULL),(1951810329,26095349,2,2036865,0,1,1,'D',1,0.7525,24,299526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 282, \"large_tick_hit\": 8, \"small_tick_hit\": 312, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.032874,201879410,157176,NULL,'2021-09-24 18:49:38',1632509378,NULL),(1951835861,26099247,2,1972767,0,1,1,'A',1,0.976892,123,630606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 515, \"large_tick_hit\": 47, \"small_tick_hit\": 664, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',5.7773,202012083,1099388,NULL,'2021-09-30 00:07:43',1632960463,NULL),(1951797231,26099247,2,1612940,0,1,1,'S',1,0.983648,97,621774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.30798,202011523,758708,NULL,'2021-09-29 23:25:17',1632957917,NULL),(1951794625,26099247,2,2036865,0,1,1,'S',1,0.98,165,672431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 367, \"large_tick_hit\": 10, \"small_tick_hit\": 407, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',9.30016,202012022,957126,NULL,'2021-09-30 00:03:49',1632960229,NULL),(1951813595,26100484,2,2036865,0,1,1,'D',1,0.79625,17,290681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 304, \"large_tick_hit\": 7, \"small_tick_hit\": 326, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.06454,201883457,171236,NULL,'2021-09-24 21:42:27',1632519747,NULL),(1952795512,26109745,2,2036865,0,1,1,'C',1,0.875,62,412824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 337, \"large_tick_hit\": 6, \"small_tick_hit\": 357, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.809016,203149810,298698,NULL,'2021-11-13 17:19:02',1636823942,NULL),(1951824511,26112132,2,2036865,0,1,1,'D',1,0.8475,38,26290,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 316, \"large_tick_hit\": 10, \"small_tick_hit\": 352, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.136671,201896842,132435,NULL,'2021-09-25 10:40:40',1632566440,NULL),(1951827567,26112931,2,2036865,0,1,1,'D',1,0.735,25,300585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 278, \"large_tick_hit\": 10, \"small_tick_hit\": 300, \"small_tick_miss\": 113}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.028079,201901526,163516,NULL,'2021-09-25 14:12:47',1632579167,NULL),(1951836813,26113990,2,1612940,0,1,1,'B',1,0.901887,57,418884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 344, \"large_tick_hit\": 15, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.08459,201898598,310504,NULL,'2021-09-25 12:15:41',1632572141,NULL),(1951917061,26115430,2,3220371,0,1,1,'C',1,0.864829,49,181171,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 386, \"large_tick_hit\": 6, \"small_tick_hit\": 267, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 6, \"small_tick_hit\": 302}}',0.284674,201932289,249222,NULL,'2021-09-26 14:32:02',1632666722,NULL),(1951802401,26115430,2,21861,0,1,1,'D',1,0.840849,44,390554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 238, \"large_tick_hit\": 69, \"small_tick_hit\": 327, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 69, \"small_tick_hit\": 414}}',0.535071,201932554,308102,NULL,'2021-09-26 14:43:09',1632667389,NULL),(1951801819,26115430,2,1011015,0,1,1,'B',1,0.913468,82,257219,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 411, \"large_tick_hit\": 1, \"small_tick_hit\": 992, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 1, \"small_tick_hit\": 1093}}',0.575931,201932185,284250,NULL,'2021-09-26 14:27:57',1632666477,NULL),(1951847618,26115430,2,52831,0,1,1,'B',1,0.921127,55,224617,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 298, \"large_tick_hit\": 58, \"small_tick_hit\": 298, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 58, \"small_tick_hit\": 327}}',0.924099,201931996,173876,NULL,'2021-09-26 14:20:17',1632666017,NULL),(1951911936,26115430,2,2508895,1,1,1,'A',1,0.950152,193,296499,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 747, \"large_tick_hit\": 15, \"small_tick_hit\": 801, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 773, \"large_tick_hit\": 15, \"small_tick_hit\": 857}}',3.22206,201932429,914778,NULL,'2021-09-26 14:37:31',1632667051,NULL),(1956031071,26122157,2,2036865,0,1,1,'B',1,0.93375,54,463519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 353, \"large_tick_hit\": 9, \"small_tick_hit\": 385, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.84722,207434065,434094,NULL,'2022-06-04 17:18:54',1654363134,NULL),(1951853382,26123013,2,2036865,0,1,1,'B',1,0.9,55,420863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 337, \"large_tick_hit\": 9, \"small_tick_hit\": 374, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.94039,201932950,322616,NULL,'2021-09-26 15:01:27',1632668487,NULL),(1951847435,26126158,2,1612940,0,1,1,'D',1,0.846541,28,330564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 320, \"large_tick_hit\": 16, \"small_tick_hit\": 337, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.215164,201912444,183194,NULL,'2021-09-25 20:56:56',1632603416,NULL),(1953432054,26126632,2,460459,0,1,1,'C',1,0.876106,23,298404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 64, \"large_tick_hit\": 54, \"small_tick_hit\": 80, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 54, \"small_tick_hit\": 91}}',NULL,204008287,97972,NULL,'2021-12-20 17:19:21',1640020761,NULL),(1951847213,26126632,2,2036865,0,1,1,'C',1,0.885,74,439296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 334, \"large_tick_hit\": 9, \"small_tick_hit\": 365, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.992139,201925802,358298,NULL,'2021-09-26 09:19:31',1632647971,NULL),(1951981979,26133679,2,808847,0,1,1,'B',1,0.934192,66,424454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 406, \"large_tick_hit\": 63, \"small_tick_hit\": 184, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 63, \"small_tick_hit\": 198}}',1.8402,202034407,396140,NULL,'2021-09-30 22:36:35',1633041395,NULL),(1951970039,26133679,2,2306993,0,1,1,'B',1,0.935714,55,434461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 316, \"large_tick_hit\": 3, \"small_tick_hit\": 205, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 3, \"small_tick_hit\": 218}}',2.97243,202033773,350590,NULL,'2021-09-30 21:53:49',1633038829,NULL),(1952008698,26133679,2,2702470,1,1,1,'S',1,0.991843,160,959463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 16, \"small_tick_hit\": 448, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 16, \"small_tick_hit\": 453}}',9.51477,202033722,338256,NULL,'2021-09-30 21:50:55',1633038655,NULL),(1952605945,26134982,2,1649595,0,1,1,'A',1,0.961165,185,669333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 462, \"large_tick_hit\": 11, \"small_tick_hit\": 616, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 11, \"small_tick_hit\": 648}}',4.20367,202938208,1001944,NULL,'2021-11-05 12:08:42',1636114122,NULL),(1951836484,26136493,2,1972767,0,1,1,'A',1,0.943426,85,496205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 493, \"large_tick_hit\": 46, \"small_tick_hit\": 645, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',1.76126,202014022,461130,NULL,'2021-09-30 02:16:44',1632968204,NULL),(1951846277,26136493,2,2036865,0,1,1,'B',1,0.93875,85,531495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 360, \"large_tick_hit\": 10, \"small_tick_hit\": 381, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.48917,201925234,491818,NULL,'2021-09-26 08:45:36',1632645936,NULL),(1951798687,26136493,2,1612940,0,1,1,'A',1,0.961006,78,520402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 364, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.86297,202013942,465562,NULL,'2021-09-30 02:11:26',1632967886,NULL),(1951860732,26139631,2,1612940,0,1,1,'C',1,0.857862,44,361209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 335, \"large_tick_hit\": 14, \"small_tick_hit\": 333, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.493746,201931722,267182,NULL,'2021-09-26 14:08:31',1632665311,NULL),(1952367180,26139631,2,2036865,0,1,1,'C',1,0.89375,66,433276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 340, \"large_tick_hit\": 8, \"small_tick_hit\": 367, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',1.11292,202544466,320762,NULL,'2021-10-21 12:15:42',1634818542,NULL),(1951791984,26142792,2,1972767,0,1,1,'A',1,0.946614,52,486389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 499, \"large_tick_hit\": 45, \"small_tick_hit\": 644, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 45, \"small_tick_hit\": 680}}',1.41022,201952570,416340,NULL,'2021-09-27 11:26:09',1632741969,NULL),(1951893601,26146194,2,2036865,0,1,1,'B',1,0.92125,101,253092,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 352, \"large_tick_hit\": 8, \"small_tick_hit\": 377, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',2.39693,201980758,333262,NULL,'2021-09-28 17:01:14',1632848474,NULL),(1951833256,26148629,2,1649597,1,1,1,'D',1,0.61326,43,72384,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 467, \"great\": 759, \"large_tick_hit\": 1, \"small_tick_hit\": 128, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 1226, \"large_tick_hit\": 1, \"small_tick_hit\": 221}}',0.000001,201942593,295225,NULL,'2021-09-26 22:06:52',1632694012,NULL),(1951913279,26148629,2,1972767,0,1,1,'C',1,0.861355,40,368255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 461, \"large_tick_hit\": 36, \"small_tick_hit\": 584, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 36, \"small_tick_hit\": 680}}',0.162538,201939146,268544,NULL,'2021-09-26 19:30:12',1632684612,NULL),(1951883383,26148629,2,2162144,0,1,1,'D',1,0.803636,22,383998,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 161, \"large_tick_hit\": 23, \"small_tick_hit\": 258, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 23, \"small_tick_hit\": 321}}',0.466516,201949268,100750,NULL,'2021-09-27 06:31:47',1632724307,NULL),(1951827087,26148629,2,1649594,0,1,1,'A',1,0.961373,93,555264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 677, \"large_tick_hit\": 11, \"small_tick_hit\": 656, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 11, \"small_tick_hit\": 687}}',1.65661,201948914,1110616,NULL,'2021-09-27 05:54:18',1632722058,NULL),(1951885533,26148629,2,2162145,1,1,1,'B',1,0.908784,146,424427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 479, \"small_tick_hit\": 59, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 65}}',2.12006,201949218,795238,NULL,'2021-09-27 06:26:59',1632724019,NULL),(1951865477,26148629,2,2036865,0,1,1,'A',1,0.94625,54,492657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 358, \"large_tick_hit\": 10, \"small_tick_hit\": 389, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.3859,201948874,387522,NULL,'2021-09-27 05:49:57',1632721797,NULL),(1951883224,26148629,2,2162144,0,1,1,'A',1,0.943636,114,165580,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 195, \"large_tick_hit\": 27, \"small_tick_hit\": 297, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 27, \"small_tick_hit\": 321}}',3.60076,201942631,162618,NULL,'2021-09-26 22:09:33',1632694173,NULL),(1951881525,26148629,2,1951847,0,1,1,'A',1,0.969945,356,931438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 264, \"large_tick_hit\": 95, \"small_tick_hit\": 1061, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 95, \"small_tick_hit\": 1099}}',5.98768,201948504,1177678,NULL,'2021-09-27 05:08:39',1632719319,NULL),(1951883422,26148629,2,2162144,0,1,1,'A',1,0.970909,83,709698,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 194, \"large_tick_hit\": 29, \"small_tick_hit\": 311, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 29, \"small_tick_hit\": 321}}',7.06726,201949300,289834,NULL,'2021-09-27 06:35:21',1632724521,NULL),(1951869181,26148629,2,1612940,0,1,1,'A',1,0.96478,121,607857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.15584,201942715,718616,NULL,'2021-09-26 22:14:02',1632694442,NULL),(1952030872,26148629,2,2162146,0,1,1,'A',1,0.965074,135,596611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 341, \"large_tick_hit\": 4, \"small_tick_hit\": 180, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 4, \"small_tick_hit\": 187}}',7.54186,202169364,735468,NULL,'2021-10-06 11:54:27',1633521267,NULL),(1951825591,26148629,2,1442771,0,1,1,'S',1,0.99359,191,959698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 429, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.40456,201948521,436206,NULL,'2021-09-27 05:11:21',1632719481,NULL),(1951831560,26148629,2,1649595,0,1,1,'A',1,0.977052,299,827528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 471, \"large_tick_hit\": 11, \"small_tick_hit\": 625, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 11, \"small_tick_hit\": 648}}',8.88466,201952825,1963218,NULL,'2021-09-27 11:46:55',1632743215,NULL),(1951883375,26148629,2,2162144,0,1,1,'S',1,0.994545,179,874509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 199, \"large_tick_hit\": 29, \"small_tick_hit\": 319, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 29, \"small_tick_hit\": 321}}',10.6211,201949056,637266,NULL,'2021-09-27 06:09:58',1632722998,NULL),(1951811140,26149165,2,2037692,0,1,1,'D',1,0.449426,10,4846,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 433, \"great\": 355, \"large_tick_hit\": 4, \"small_tick_hit\": 72, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 788, \"large_tick_hit\": 4, \"small_tick_hit\": 167}}',0,201959785,126648,NULL,'2021-09-27 18:06:03',1632765963,NULL),(1951859701,26150387,2,2036865,0,1,1,'D',1,0.805,33,342950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 311, \"large_tick_hit\": 7, \"small_tick_hit\": 326, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.144205,201941860,209568,NULL,'2021-09-26 21:28:48',1632691728,NULL),(1951868852,26150387,2,1612940,0,1,1,'D',1,0.833962,28,331809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 321, \"large_tick_hit\": 12, \"small_tick_hit\": 330, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.180853,201942211,156336,NULL,'2021-09-26 21:45:30',1632692730,NULL),(1957348408,26150658,2,1995048,0,1,1,'C',1,0.852289,34,356669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 250, \"large_tick_hit\": 33, \"small_tick_hit\": 294, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.464667,209170238,242364,NULL,'2022-09-04 20:21:42',1662322902,NULL),(1959421976,26150658,2,3133689,0,1,1,'B',1,0.919708,61,563122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 101, \"large_tick_hit\": 12, \"small_tick_hit\": 139, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 12, \"small_tick_hit\": 153}}',5.27333,211711043,114698,NULL,'2023-03-04 18:49:31',1677955771,NULL),(1951876174,26159065,2,1612940,0,1,1,'A',1,0.94088,144,574969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 363, \"large_tick_hit\": 15, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',5.12502,201952900,694564,NULL,'2021-09-27 11:52:30',1632743550,NULL),(1951973724,26161475,2,2036865,0,1,1,'A',1,0.9425,62,482479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 357, \"large_tick_hit\": 8, \"small_tick_hit\": 389, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',2.37948,202047804,379334,NULL,'2021-10-01 14:28:53',1633098533,NULL),(1952152200,26162687,2,1972767,0,1,1,'D',1,0.793625,36,342358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 118, \"great\": 419, \"large_tick_hit\": 38, \"small_tick_hit\": 539, \"small_tick_miss\": 141}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 38, \"small_tick_hit\": 680}}',0.028158,202306946,213614,NULL,'2021-10-11 19:05:02',1633979102,NULL),(1952738426,26162687,2,2036865,0,1,1,'D',1,0.8125,20,319081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 298, \"large_tick_hit\": 7, \"small_tick_hit\": 345, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.068419,203048730,164406,NULL,'2021-11-09 20:14:01',1636488841,NULL),(1951829455,26164474,2,1108752,0,1,1,'C',1,0.875784,54,409093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 657, \"large_tick_hit\": 4, \"small_tick_hit\": 876, \"small_tick_miss\": 135}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 4, \"small_tick_hit\": 1011}}',0.094876,201974956,461812,NULL,'2021-09-28 11:44:40',1632829480,NULL),(1951914586,26164474,2,2024293,0,1,1,'A',1,0.940933,92,544350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 281, \"large_tick_hit\": 125, \"small_tick_hit\": 502, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 125, \"small_tick_hit\": 538}}',1.65411,201996886,252732,NULL,'2021-09-29 11:06:42',1632913602,NULL),(1951877728,26164474,2,2894177,0,1,1,'B',1,0.930818,29,418288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 129, \"large_tick_hit\": 14, \"small_tick_hit\": 301, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 14, \"small_tick_hit\": 320}}',1.86252,201974835,121302,NULL,'2021-09-28 11:36:16',1632828976,NULL),(1951904558,26165914,2,2036865,0,1,1,'D',1,0.75125,19,319657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 286, \"large_tick_hit\": 9, \"small_tick_hit\": 306, \"small_tick_miss\": 107}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.031467,201996843,164212,NULL,'2021-09-29 11:03:01',1632913381,NULL),(1951916436,26167268,2,3117146,1,1,1,'D',1,0.816144,33,334800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 300, \"large_tick_hit\": 32, \"small_tick_hit\": 396, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 32, \"small_tick_hit\": 482}}',0.140895,201960815,165316,NULL,'2021-09-27 18:57:15',1632769035,NULL),(1951888657,26171839,2,1612940,0,1,1,'A',1,0.948428,79,514972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 365, \"large_tick_hit\": 17, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.742,201968927,509672,NULL,'2021-09-28 03:05:02',1632798302,NULL),(1951804913,26171839,2,1972767,0,1,1,'S',1,0.980877,96,639956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 516, \"large_tick_hit\": 48, \"small_tick_hit\": 667, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',5.14986,201987200,807822,NULL,'2021-09-28 22:20:45',1632867645,NULL),(1951818315,26171839,2,2812158,1,1,1,'S',1,0.986949,187,792581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 270, \"large_tick_hit\": 29, \"small_tick_hit\": 306, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 29, \"small_tick_hit\": 311}}',18.5434,201987998,741708,NULL,'2021-09-28 23:17:52',1632871072,NULL),(1952850567,26174015,2,2043169,0,1,1,'D',1,0.818653,30,333753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 127, \"great\": 537, \"large_tick_hit\": 3, \"small_tick_hit\": 408, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 3, \"small_tick_hit\": 491}}',0.039466,203286963,324332,NULL,'2021-11-19 07:30:17',1637307017,NULL),(1957482232,26174015,2,2022335,0,1,1,'D',1,0.802235,62,362632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 113, \"great\": 405, \"large_tick_hit\": 16, \"small_tick_hit\": 297, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 16, \"small_tick_hit\": 361}}',0.1182,209251578,351042,NULL,'2022-09-10 07:50:34',1662796234,NULL),(1952820273,26174015,2,2036865,0,1,1,'C',1,0.89125,30,382364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 340, \"large_tick_hit\": 10, \"small_tick_hit\": 363, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.619857,203286527,227734,NULL,'2021-11-19 06:54:03',1637304843,NULL),(1952847315,26174015,2,1649593,0,1,1,'B',1,0.933673,70,463686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 851, \"large_tick_hit\": 9, \"small_tick_hit\": 604, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 899, \"large_tick_hit\": 9, \"small_tick_hit\": 660}}',0.872236,203312174,826816,NULL,'2021-11-20 06:20:08',1637389208,NULL),(1952847681,26174015,2,1649594,0,1,1,'A',1,0.970672,147,617693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 682, \"large_tick_hit\": 12, \"small_tick_hit\": 663, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 12, \"small_tick_hit\": 687}}',3.02448,203312309,1434270,NULL,'2021-11-20 06:29:49',1637389789,NULL),(1952940815,26174015,2,1582774,0,1,1,'A',1,0.951219,95,593887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 375, \"large_tick_hit\": 30, \"small_tick_hit\": 375, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 30, \"small_tick_hit\": 404}}',3.41046,203295136,643450,NULL,'2021-11-19 15:49:51',1637336991,NULL),(1952007714,26176642,2,2908348,1,1,1,'D',1,0.418383,23,1094,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2114, \"great\": 1377, \"large_tick_hit\": 130, \"small_tick_hit\": 118, \"small_tick_miss\": 145}, \"maximum_statistics\": {\"great\": 3491, \"large_tick_hit\": 130, \"small_tick_hit\": 263}}',0,202038189,443469,NULL,'2021-10-01 03:11:57',1633057917,NULL),(1953017819,26177436,2,1972767,0,1,1,'B',1,0.924303,63,468293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 495, \"large_tick_hit\": 42, \"small_tick_hit\": 623, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 42, \"small_tick_hit\": 680}}',1.16517,203371673,412322,NULL,'2021-11-22 15:20:38',1637594438,NULL),(1955815255,26180083,2,1059761,1,1,1,'B',1,0.922727,47,470732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 109, \"large_tick_hit\": 1, \"small_tick_hit\": 93, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',5.5458,207199572,94822,NULL,'2022-05-23 22:03:46',1653343426,NULL),(1952154564,26181344,2,1972767,0,1,1,'B',1,0.914741,81,443873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 475, \"large_tick_hit\": 45, \"small_tick_hit\": 628, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 45, \"small_tick_hit\": 680}}',0.80165,202354228,489568,NULL,'2021-10-13 20:15:54',1634156154,NULL),(1951892422,26181344,2,2036865,0,1,1,'B',1,0.91375,67,436417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 341, \"large_tick_hit\": 10, \"small_tick_hit\": 380, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.39391,201979022,347876,NULL,'2021-09-28 15:39:50',1632843590,NULL),(1951827656,26185144,2,1649594,0,1,1,'B',1,0.913448,58,422606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 635, \"large_tick_hit\": 12, \"small_tick_hit\": 630, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 12, \"small_tick_hit\": 687}}',0.245851,201983530,535008,NULL,'2021-09-28 19:06:46',1632856006,NULL),(1951896409,26187149,2,2036865,0,1,1,'D',1,0.7775,19,310648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 296, \"large_tick_hit\": 6, \"small_tick_hit\": 320, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.047043,201985009,153268,NULL,'2021-09-28 20:19:42',1632860382,NULL),(1956321419,26190518,2,2812158,0,1,1,'D',1,0.809135,26,328645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 227, \"large_tick_hit\": 21, \"small_tick_hit\": 248, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 21, \"small_tick_hit\": 311}}',0.271362,207825052,124996,NULL,'2022-06-24 00:54:46',1656032086,NULL),(1952333911,26192749,2,1612940,0,1,1,'D',1,0.816352,60,28263,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 313, \"large_tick_hit\": 12, \"small_tick_hit\": 324, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.118784,202536919,110661,NULL,'2021-10-21 02:18:22',1634782702,NULL),(1951884517,26192749,2,2162144,0,1,1,'B',1,0.903636,47,32507,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 177, \"large_tick_hit\": 27, \"small_tick_hit\": 293, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 27, \"small_tick_hit\": 321}}',0.563914,201992158,85895,NULL,'2021-09-29 04:03:17',1632888197,NULL),(1952003058,26192749,2,1513622,0,1,1,'B',1,0.933661,95,261751,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 377, \"large_tick_hit\": 93, \"small_tick_hit\": 670, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 93, \"small_tick_hit\": 722}}',1.07697,202049426,255730,NULL,'2021-10-01 15:29:22',1633102162,NULL),(1952391158,26192749,2,1951848,0,1,1,'A',1,0.954438,121,45086,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 383, \"large_tick_hit\": 46, \"small_tick_hit\": 786, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 46, \"small_tick_hit\": 826}}',1.26875,202537057,159502,NULL,'2021-10-21 02:28:24',1634783304,NULL),(1951993807,26192749,2,1951847,0,1,1,'S',1,0.990437,188,58235,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 263, \"large_tick_hit\": 97, \"small_tick_hit\": 1090, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 97, \"small_tick_hit\": 1099}}',2.30302,202049748,134116,NULL,'2021-10-01 15:41:09',1633102869,NULL),(1951830375,26195268,2,1972767,0,1,1,'C',1,0.85498,62,388678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 444, \"large_tick_hit\": 40, \"small_tick_hit\": 589, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 40, \"small_tick_hit\": 680}}',0.149111,201997363,294098,NULL,'2021-09-29 11:39:13',1632915553,NULL),(1951799177,26200740,2,2036865,0,1,1,'D',1,0.81125,33,354000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 294, \"large_tick_hit\": 8, \"small_tick_hit\": 347, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.092428,202017115,189718,NULL,'2021-09-30 06:32:10',1632983530,NULL),(1953151826,26201370,2,1972767,0,1,1,'C',1,0.859761,37,365399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 452, \"large_tick_hit\": 45, \"small_tick_hit\": 582, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 45, \"small_tick_hit\": 680}}',0.151163,203599666,270164,NULL,'2021-12-02 12:14:28',1638447268,NULL),(1952881589,26201370,2,1612940,0,1,1,'D',1,0.823899,37,340909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 306, \"large_tick_hit\": 16, \"small_tick_hit\": 333, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.151235,203270415,180442,NULL,'2021-11-18 14:58:49',1637247529,NULL),(1954329974,26201370,2,2036865,0,1,1,'C',1,0.8975,37,382948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 340, \"large_tick_hit\": 8, \"small_tick_hit\": 370, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.716789,205153933,263004,NULL,'2022-02-09 11:56:32',1644407792,NULL),(1951885253,26205180,2,1995048,0,1,1,'D',1,0.843427,50,381239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 250, \"large_tick_hit\": 36, \"small_tick_hit\": 285, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.654411,202005986,233406,NULL,'2021-09-29 18:33:57',1632940437,NULL),(1953140512,26206143,2,1167477,0,1,1,'D',1,0.836066,55,405215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 295, \"large_tick_hit\": 9, \"small_tick_hit\": 410, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 9, \"small_tick_hit\": 502}}',0.291283,203583079,223856,NULL,'2021-12-01 15:58:29',1638374309,NULL),(1951886221,26211162,2,1995048,0,1,1,'B',1,0.909897,54,444615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 262, \"large_tick_hit\": 39, \"small_tick_hit\": 315, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.66805,202012381,310210,NULL,'2021-09-30 00:27:01',1632961621,NULL),(1952003173,26217860,2,1968150,0,1,1,'C',1,0.878815,149,492004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 438, \"large_tick_hit\": 42, \"small_tick_hit\": 499, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 42, \"small_tick_hit\": 575}}',0.473945,202130294,588606,NULL,'2021-10-04 17:17:20',1633367840,NULL),(1951803239,26218748,2,1612940,0,1,1,'A',1,0.94088,83,501516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 360, \"large_tick_hit\": 17, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.19919,202020888,509650,NULL,'2021-09-30 11:58:53',1633003133,NULL),(1952327055,26219558,2,1995048,0,1,1,'D',1,0.701625,14,302656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 201, \"large_tick_hit\": 30, \"small_tick_hit\": 244, \"small_tick_miss\": 105}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',0.016082,202682123,166696,NULL,'2021-10-26 17:41:28',1635270088,NULL),(1951804692,26220376,2,1612940,0,1,1,'A',1,0.958491,127,294259,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 368, \"large_tick_hit\": 17, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.71719,202022990,433702,NULL,'2021-09-30 13:49:48',1633009788,NULL),(1951802432,26220448,2,2036865,0,1,1,'C',1,0.87875,39,400917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 345, \"large_tick_hit\": 8, \"small_tick_hit\": 350, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.775163,202022796,305824,NULL,'2021-09-30 13:41:58',1633009318,NULL),(1951964542,26221413,2,1612940,0,1,1,'B',1,0.933333,107,128665,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 358, \"large_tick_hit\": 14, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',2.54087,202043667,209496,NULL,'2021-10-01 11:01:43',1633086103,NULL),(1955007443,26222855,2,1995048,0,1,1,'B',1,0.908419,60,453810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 267, \"large_tick_hit\": 35, \"small_tick_hit\": 313, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',1.85423,206171933,345006,NULL,'2022-04-01 14:33:55',1648823635,NULL),(1951930146,26229323,2,1995048,0,1,1,'C',1,0.889217,30,377478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 247, \"large_tick_hit\": 39, \"small_tick_hit\": 316, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',0.581639,202034110,237872,NULL,'2021-09-30 22:17:00',1633040220,NULL),(1951965062,26233760,2,2289015,1,1,1,'A',1,0.953459,79,790367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 131, \"large_tick_hit\": 2, \"small_tick_hit\": 625, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 2, \"small_tick_hit\": 661}}',4.38366,202141158,221314,NULL,'2021-10-05 03:18:42',1633403922,NULL),(1951935064,26235653,2,1995048,0,1,1,'C',1,0.895126,64,443444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 259, \"large_tick_hit\": 37, \"small_tick_hit\": 310, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.49969,202041128,284968,NULL,'2021-10-01 07:29:38',1633073378,NULL),(1952457878,26235653,2,2112245,0,1,1,'B',1,0.930018,38,446075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 240, \"large_tick_hit\": 2, \"small_tick_hit\": 263, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',2.41214,202739104,170322,NULL,'2021-10-29 00:55:29',1635468929,NULL),(1951968494,26235653,2,2036865,0,1,1,'A',1,0.95375,64,485959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 353, \"large_tick_hit\": 10, \"small_tick_hit\": 400, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.45131,202041196,412832,NULL,'2021-10-01 07:35:52',1633073752,NULL),(1951960425,26236849,2,1442771,0,1,1,'C',1,0.86859,42,427750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 145, \"large_tick_hit\": 27, \"small_tick_hit\": 370, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 27, \"small_tick_hit\": 433}}',0.669565,202042395,89388,NULL,'2021-10-01 09:22:41',1633080161,NULL),(1951943230,26236849,2,30284,0,1,1,'A',1,0.940389,97,132167,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 386, \"large_tick_hit\": 24, \"small_tick_hit\": 363, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 24, \"small_tick_hit\": 392}}',1.67415,202042746,347094,NULL,'2021-10-01 09:51:30',1633081890,NULL),(1951973944,26237227,2,2061106,1,1,1,'D',1,0.751758,38,172355,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 166, \"great\": 535, \"large_tick_hit\": 5, \"small_tick_hit\": 529, \"small_tick_miss\": 187}, \"maximum_statistics\": {\"great\": 701, \"large_tick_hit\": 5, \"small_tick_hit\": 716}}',0.00233,202062535,241930,NULL,'2021-10-02 02:14:10',1633140850,NULL),(1951932194,26237227,2,2971812,1,1,1,'D',1,0.813433,30,164290,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 131, \"great\": 562, \"large_tick_hit\": 5, \"small_tick_hit\": 414, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 5, \"small_tick_hit\": 508}}',0.01174,202062605,243416,NULL,'2021-10-02 02:18:41',1633141121,NULL),(1952017020,26237227,2,2458469,1,1,1,'C',1,0.854859,51,358706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 118, \"great\": 697, \"large_tick_hit\": 34, \"small_tick_hit\": 659, \"small_tick_miss\": 118}, \"maximum_statistics\": {\"great\": 815, \"large_tick_hit\": 34, \"small_tick_hit\": 777}}',0.036547,202063735,489178,NULL,'2021-10-02 03:32:35',1633145555,NULL),(1951989928,26237227,2,2373466,1,1,1,'C',1,0.876914,76,412697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 679, \"large_tick_hit\": 34, \"small_tick_hit\": 719, \"small_tick_miss\": 112}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 34, \"small_tick_hit\": 831}}',0.12895,202063798,568354,NULL,'2021-10-02 03:36:53',1633145813,NULL),(1952018614,26237227,2,2730825,0,1,1,'B',1,0.934783,86,237522,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 633, \"small_tick_hit\": 872, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 684, \"small_tick_hit\": 926}}',0.47646,202063464,504636,NULL,'2021-10-02 03:14:52',1633144492,NULL),(1952025503,26237227,2,2484168,1,1,1,'B',1,0.927333,55,457920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 415, \"large_tick_hit\": 66, \"small_tick_hit\": 642, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 66, \"small_tick_hit\": 691}}',0.705187,202063633,402328,NULL,'2021-10-02 03:26:02',1633145162,NULL),(1951930853,26237227,2,2535969,0,1,1,'B',1,0.915584,90,488412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 572, \"large_tick_hit\": 2, \"small_tick_hit\": 977, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 2, \"small_tick_hit\": 1074}}',0.725437,202063577,510218,NULL,'2021-10-02 03:22:43',1633144963,NULL),(1951947027,26237227,2,34207,0,1,1,'B',1,0.921956,97,487928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 218, \"large_tick_hit\": 309, \"small_tick_hit\": 359, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 309, \"small_tick_hit\": 388}}',1.3593,202063281,212286,NULL,'2021-10-02 03:02:24',1633143744,NULL),(1951983206,26237227,2,2858216,1,1,1,'A',1,0.942379,44,466893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 220, \"large_tick_hit\": 2, \"small_tick_hit\": 285, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 2, \"small_tick_hit\": 302}}',1.75605,202072619,213138,NULL,'2021-10-02 12:44:23',1633178663,NULL),(1951967614,26237227,2,768552,1,1,1,'A',1,0.948511,145,304817,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 477, \"large_tick_hit\": 122, \"small_tick_hit\": 930, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 122, \"small_tick_hit\": 993}}',2.04262,202062949,473748,NULL,'2021-10-02 02:41:06',1633142466,NULL),(1952030590,26237227,2,2753473,0,1,1,'B',1,0.935764,73,505306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 275, \"large_tick_hit\": 2, \"small_tick_hit\": 262, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 2, \"small_tick_hit\": 282}}',2.19469,202063157,359764,NULL,'2021-10-02 02:53:53',1633143233,NULL),(1952044893,26237227,2,3220372,0,1,1,'A',1,0.958814,75,269415,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 327, \"large_tick_hit\": 8, \"small_tick_hit\": 247, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 8, \"small_tick_hit\": 260}}',2.35773,202063038,242516,NULL,'2021-10-02 02:46:12',1633142772,NULL),(1952023256,26237227,2,3091138,1,1,1,'A',1,0.951168,51,282677,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 161, \"large_tick_hit\": 36, \"small_tick_hit\": 251, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 36, \"small_tick_hit\": 268}}',2.49092,202063499,115098,NULL,'2021-10-02 03:17:05',1633144625,NULL),(1952037052,26240304,2,1612940,0,1,1,'D',1,0.773585,18,301798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 300, \"large_tick_hit\": 14, \"small_tick_hit\": 301, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.047094,202083784,145386,NULL,'2021-10-02 19:48:22',1633204102,NULL),(1952110801,26241051,2,2036865,0,1,1,'D',1,0.81125,25,316648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 300, \"large_tick_hit\": 10, \"small_tick_hit\": 339, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.094443,202301224,188330,NULL,'2021-10-11 14:44:22',1633963462,NULL),(1951974720,26242746,2,2036865,0,1,1,'B',1,0.92375,63,451713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 346, \"large_tick_hit\": 10, \"small_tick_hit\": 383, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.64055,202049301,398958,NULL,'2021-10-01 15:24:19',1633101859,NULL),(1952021711,26242746,2,1612940,0,1,1,'A',1,0.944654,40,451158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 361, \"large_tick_hit\": 15, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.76912,202060569,284286,NULL,'2021-10-02 00:03:29',1633133009,NULL),(1951991014,26249759,2,2100925,1,1,1,'D',1,0.813031,20,147298,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 102, \"large_tick_hit\": 1, \"small_tick_hit\": 184, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 1, \"small_tick_hit\": 230}}',0.284952,202062211,39596,NULL,'2021-10-02 01:53:52',1633139632,NULL),(1951998838,26249759,2,854125,1,1,1,'D',1,0.845614,31,180647,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 74, \"large_tick_hit\": 23, \"small_tick_hit\": 144, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 23, \"small_tick_hit\": 174}}',0.959397,202062238,35956,NULL,'2021-10-02 01:56:13',1633139773,NULL),(1951945305,26250062,2,1995048,0,1,1,'D',1,0.782866,21,322315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 219, \"large_tick_hit\": 36, \"small_tick_hit\": 275, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.08441,202057443,192134,NULL,'2021-10-01 21:09:37',1633122577,NULL),(1952038851,26251948,2,1612940,0,1,1,'D',1,0.768553,18,290665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 285, \"large_tick_hit\": 15, \"small_tick_hit\": 311, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.029661,202087366,126590,NULL,'2021-10-02 22:24:31',1633213471,NULL),(1951979821,26254317,2,804920,0,1,1,'B',1,0.917431,34,449667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 125, \"large_tick_hit\": 1, \"small_tick_hit\": 274, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 301}}',1.81755,202062347,98420,NULL,'2021-10-02 02:03:09',1633140189,NULL),(1956298586,26254828,2,1442774,0,1,1,'B',1,0.933225,59,522800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 231, \"large_tick_hit\": 2, \"small_tick_hit\": 340, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',1.83997,207839836,227988,NULL,'2022-06-24 19:06:16',1656097576,NULL),(1952028408,26261771,2,1612940,0,1,1,'C',1,0.898113,53,200383,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 340, \"large_tick_hit\": 15, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.776054,202070817,201098,NULL,'2021-10-02 11:18:35',1633173515,NULL),(1952305882,26263500,2,1596855,0,1,1,'S',1,0.985915,108,773564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 196, \"large_tick_hit\": 18, \"small_tick_hit\": 416, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 18, \"small_tick_hit\": 423}}',14.0005,202588982,413692,NULL,'2021-10-23 03:32:38',1634959958,NULL),(1952125638,26265670,2,2036866,0,1,1,'D',1,0.834731,36,168749,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 377, \"small_tick_hit\": 320, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.243291,202250693,175728,NULL,'2021-10-09 16:46:38',1633797998,NULL),(1951957020,26265801,2,1995048,0,1,1,'B',1,0.93353,54,451595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 264, \"large_tick_hit\": 38, \"small_tick_hit\": 330, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.9801,202075854,279936,NULL,'2021-10-02 14:51:22',1633186282,NULL),(1953546113,26268223,2,2036865,0,1,1,'D',1,0.8375,43,354210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 317, \"large_tick_hit\": 10, \"small_tick_hit\": 343, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.291433,204150458,235910,NULL,'2021-12-26 19:53:43',1640548423,NULL),(1953554264,26268223,2,1612940,0,1,1,'C',1,0.872956,30,354530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 329, \"large_tick_hit\": 14, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.333221,204150518,195242,NULL,'2021-12-26 19:56:34',1640548594,NULL),(1952214422,26271017,2,1995048,0,1,1,'D',1,0.797637,36,331097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 232, \"large_tick_hit\": 34, \"small_tick_hit\": 274, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.201288,202433314,212252,NULL,'2021-10-16 20:35:52',1634416552,NULL),(1952147868,26271447,2,1612940,0,1,1,'A',1,0.949686,71,488569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 360, \"large_tick_hit\": 16, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.88274,202287812,414782,NULL,'2021-10-10 22:34:22',1633905262,NULL),(1952993394,26271447,2,2036865,0,1,1,'A',1,0.97,178,676887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 367, \"large_tick_hit\": 10, \"small_tick_hit\": 399, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',9.33986,203452814,1019874,NULL,'2021-11-26 02:56:10',1637895370,NULL),(1952642143,26272854,2,2036865,0,1,1,'C',1,0.8625,32,353341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 325, \"large_tick_hit\": 8, \"small_tick_hit\": 357, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.324722,202977884,243170,NULL,'2021-11-06 21:09:39',1636232979,NULL),(1952000414,26273297,2,2036865,0,1,1,'C',1,0.87875,55,389721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 331, \"large_tick_hit\": 8, \"small_tick_hit\": 364, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.666248,202084803,278592,NULL,'2021-10-02 20:26:34',1633206394,NULL),(1951962669,26273297,2,1995048,0,1,1,'B',1,0.918759,34,408260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 264, \"large_tick_hit\": 37, \"small_tick_hit\": 321, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.21515,202084734,272118,NULL,'2021-10-02 20:23:57',1633206237,NULL),(1951963678,26274705,2,1995048,0,1,1,'B',1,0.915805,67,464635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 268, \"large_tick_hit\": 36, \"small_tick_hit\": 316, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',2.2506,202086126,328576,NULL,'2021-10-02 21:17:42',1633209462,NULL),(1952041759,26274705,2,1612940,0,1,1,'S',1,0.993711,245,815145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',19.4713,202100337,1692880,NULL,'2021-10-03 11:48:03',1633261683,NULL),(1952039501,26276943,2,1612940,0,1,1,'C',1,0.893082,25,359873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 337, \"large_tick_hit\": 13, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.404044,202089147,198976,NULL,'2021-10-03 00:11:57',1633219917,NULL),(1953013021,26276943,2,848235,0,1,1,'A',1,0.960663,110,616090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 311, \"large_tick_hit\": 83, \"small_tick_hit\": 534, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 83, \"small_tick_hit\": 560}}',4.19892,203407012,476108,NULL,'2021-11-24 03:17:31',1637723851,NULL),(1952260451,26277687,2,3045781,1,1,1,'B',1,0.936378,63,494129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 277, \"large_tick_hit\": 24, \"small_tick_hit\": 273, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 24, \"small_tick_hit\": 296}}',2.2113,202481083,360650,NULL,'2021-10-18 18:23:59',1634581439,NULL),(1956764114,26277849,2,3062394,1,1,1,'A',1,0.976017,145,625517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 560, \"small_tick_hit\": 376, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 572, \"small_tick_hit\": 387}}',3.51684,208352045,921928,NULL,'2022-07-21 19:33:17',1658431997,NULL),(1952040134,26279071,2,1612940,0,1,1,'D',1,0.840252,33,349666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 330, \"large_tick_hit\": 12, \"small_tick_hit\": 326, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.282756,202091868,210500,NULL,'2021-10-03 02:48:10',1633229290,NULL),(1951971303,26279975,2,2058790,0,1,1,'B',1,0.902616,55,411457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 332, \"small_tick_hit\": 289, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 363, \"small_tick_hit\": 325}}',1.08935,202094851,344234,NULL,'2021-10-03 06:03:02',1633240982,NULL),(1951984964,26279975,2,2090843,0,1,1,'C',1,0.896797,75,483698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 209, \"large_tick_hit\": 6, \"small_tick_hit\": 289, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 6, \"small_tick_hit\": 323}}',1.39515,202094190,214762,NULL,'2021-10-03 05:18:37',1633238317,NULL),(1952949136,26279975,2,10818,0,1,1,'A',1,0.95,52,385441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 209}, \"maximum_statistics\": {\"great\": 220}}',1.80343,203382287,185496,NULL,'2021-11-23 00:47:57',1637628477,NULL),(1952961823,26279975,2,3068187,1,1,1,'A',1,0.975332,48,629427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 113, \"large_tick_hit\": 15, \"small_tick_hit\": 386, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 15, \"small_tick_hit\": 396}}',2.0689,203382406,123352,NULL,'2021-11-23 00:55:57',1637628957,NULL),(1951990973,26279975,2,2874669,1,1,1,'A',1,0.958474,84,616502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 342, \"large_tick_hit\": 32, \"small_tick_hit\": 480, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 32, \"small_tick_hit\": 508}}',2.43161,202094260,373436,NULL,'2021-10-03 05:22:26',1633238546,NULL),(1953015932,26279975,2,2520689,0,1,1,'A',1,0.963061,153,626385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 580, \"small_tick_hit\": 880, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 597, \"small_tick_hit\": 919}}',2.75071,203382261,1347624,NULL,'2021-11-23 00:45:31',1637628331,NULL),(1953014144,26279975,2,361379,0,1,1,'A',1,0.978659,72,663016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 103, \"large_tick_hit\": 118, \"small_tick_hit\": 421, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 118, \"small_tick_hit\": 430}}',2.81865,203382315,150662,NULL,'2021-11-23 00:50:03',1637628603,NULL),(1951935862,26279975,2,2548345,1,1,1,'A',1,0.957282,134,704328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 260, \"large_tick_hit\": 29, \"small_tick_hit\": 697, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 29, \"small_tick_hit\": 735}}',3.93122,202094429,344650,NULL,'2021-10-03 05:34:39',1633239279,NULL),(1953028697,26279975,2,2949096,0,1,1,'A',1,0.963665,88,560785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 213, \"large_tick_hit\": 54, \"small_tick_hit\": 343, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 54, \"small_tick_hit\": 351}}',4.57819,203382755,240950,NULL,'2021-11-23 01:21:50',1637630510,NULL),(1953037202,26279975,2,95189,0,1,1,'S',1,0.982927,100,813957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 120, \"large_tick_hit\": 37, \"small_tick_hit\": 246, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 37, \"small_tick_hit\": 252}}',5.20708,203382622,240576,NULL,'2021-11-23 01:11:16',1637629876,NULL),(1953014389,26279975,2,2702470,0,1,1,'S',1,0.983687,90,732655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 141, \"large_tick_hit\": 16, \"small_tick_hit\": 446, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 16, \"small_tick_hit\": 453}}',5.23705,203382532,175520,NULL,'2021-11-23 01:03:40',1637629420,NULL),(1953039426,26279975,2,1258358,0,1,1,'S',1,0.98994,102,756077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 195, \"large_tick_hit\": 14, \"small_tick_hit\": 283, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 14, \"small_tick_hit\": 286}}',5.39134,203382475,294302,NULL,'2021-11-23 01:00:37',1637629237,NULL),(1951960347,26279975,2,2606074,1,1,1,'S',1,0.98481,129,789209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 173, \"large_tick_hit\": 24, \"small_tick_hit\": 192, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 24, \"small_tick_hit\": 196}}',7.03061,202094682,372976,NULL,'2021-10-03 05:52:47',1633240367,NULL),(1951929701,26279975,2,2532640,1,1,1,'S',1,0.998134,194,959277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 5, \"small_tick_hit\": 341, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 5, \"small_tick_hit\": 342}}',12.2242,202094558,706342,NULL,'2021-10-03 05:44:12',1633239852,NULL),(1954266226,26282196,2,1888285,0,1,1,'D',1,0.792398,16,226823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 121, \"small_tick_hit\": 150, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',0.345777,205162067,50328,NULL,'2022-02-09 20:12:57',1644437577,NULL),(1952040889,26282314,2,1612940,0,1,1,'D',1,0.837736,40,350248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 322, \"large_tick_hit\": 14, \"small_tick_hit\": 330, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.270219,202095499,188852,NULL,'2021-10-03 06:51:26',1633243886,NULL),(1952247550,26286471,2,3184366,0,1,1,'A',1,0.943218,47,472861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 164, \"small_tick_hit\": 135, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 144}}',4.39909,202427931,169254,NULL,'2021-10-16 17:04:05',1634403845,NULL),(1951975713,26289023,2,1995048,0,1,1,'C',1,0.870015,28,356446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 251, \"large_tick_hit\": 38, \"small_tick_hit\": 300, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.534837,202103978,225468,NULL,'2021-10-03 14:40:25',1633272025,NULL),(1952016120,26291434,2,2036865,0,1,1,'A',1,0.975,89,581829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 366, \"large_tick_hit\": 9, \"small_tick_hit\": 405, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',5.19207,202107094,555970,NULL,'2021-10-03 16:53:54',1633280034,NULL),(1956568519,26296126,2,2684338,1,1,1,'D',1,0.802239,28,309822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 226, \"large_tick_hit\": 1, \"small_tick_hit\": 203, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 1, \"small_tick_hit\": 264}}',0.363018,208142251,129834,NULL,'2022-07-10 02:39:30',1657420770,NULL),(1952043061,26296363,2,1612940,0,1,1,'D',1,0.825157,30,324212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 306, \"large_tick_hit\": 17, \"small_tick_hit\": 333, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.132942,202113230,163838,NULL,'2021-10-03 21:38:16',1633297096,NULL),(1952035048,26296424,2,3184366,0,1,1,'C',1,0.880126,31,340388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 156, \"small_tick_hit\": 123, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 144}}',1.68881,202135905,122814,NULL,'2021-10-04 21:34:04',1633383244,NULL),(1951987606,26297071,2,374234,0,1,1,'D',1,0.565276,10,185809,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 211, \"great\": 234, \"large_tick_hit\": 3, \"small_tick_hit\": 183, \"small_tick_miss\": 112}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 3, \"small_tick_hit\": 295}}',0.000277,202141609,119810,NULL,'2021-10-05 03:53:04',1633405984,NULL),(1951986263,26297334,2,1995048,0,1,1,'S',1,0.983752,88,338215,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 282, \"large_tick_hit\": 41, \"small_tick_hit\": 343, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',5.95685,202120323,392188,NULL,'2021-10-04 06:51:30',1633330290,NULL),(1952022180,26297518,2,2036865,0,1,1,'C',1,0.86375,26,356898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 318, \"large_tick_hit\": 9, \"small_tick_hit\": 364, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.230919,202114727,201388,NULL,'2021-10-03 23:13:19',1633302799,NULL),(1952532387,26297518,2,1612940,0,1,1,'B',1,0.92956,53,441576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 354, \"large_tick_hit\": 17, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.74146,202824812,309580,NULL,'2021-10-31 16:50:58',1635699058,NULL),(1951944522,26300285,2,2570168,1,1,1,'A',1,0.947619,175,619021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 464, \"small_tick_hit\": 332, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 478, \"small_tick_hit\": 362}}',3.69271,202161838,1243208,NULL,'2021-10-06 01:44:03',1633484643,NULL),(1952001441,26315466,2,1995048,0,1,1,'D',1,0.836041,23,323977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 239, \"large_tick_hit\": 35, \"small_tick_hit\": 292, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.232439,202146175,217044,NULL,'2021-10-05 10:53:59',1633431239,NULL),(1956421952,26316557,2,2036865,0,1,1,'B',1,0.92,60,458542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 352, \"large_tick_hit\": 9, \"small_tick_hit\": 375, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.79664,207991369,425226,NULL,'2022-07-02 07:47:38',1656748058,NULL),(1956455012,26316557,2,1612940,0,1,1,'A',1,0.949686,78,515959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 364, \"large_tick_hit\": 17, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.61923,207991528,418384,NULL,'2022-07-02 08:03:07',1656748987,NULL),(1956452709,26316557,2,1995048,0,1,1,'B',1,0.936485,74,524774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 274, \"large_tick_hit\": 39, \"small_tick_hit\": 321, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',3.62423,208007336,381854,NULL,'2022-07-03 01:59:16',1656813556,NULL),(1956410527,26316557,2,2640147,0,1,1,'B',1,0.93575,145,612979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 313, \"large_tick_hit\": 8, \"small_tick_hit\": 247, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 8, \"small_tick_hit\": 273}}',4.38041,208007434,896946,NULL,'2022-07-03 02:08:28',1656814108,NULL),(1956419905,26316557,2,2666890,1,1,1,'B',1,0.933913,63,557649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 197, \"large_tick_hit\": 7, \"small_tick_hit\": 333, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 7, \"small_tick_hit\": 363}}',4.76309,207991844,210874,NULL,'2022-07-02 08:28:21',1656750501,NULL),(1956499063,26316557,2,1655999,0,1,1,'A',1,0.950161,124,651543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 266, \"large_tick_hit\": 18, \"small_tick_hit\": 307, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 18, \"small_tick_hit\": 330}}',6.50249,207991963,522238,NULL,'2022-07-02 08:38:03',1656751083,NULL),(1952420067,26317829,2,1612940,0,1,1,'B',1,0.933333,89,503429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 358, \"large_tick_hit\": 17, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.04506,202667441,463698,NULL,'2021-10-26 01:45:41',1635212741,NULL),(1951998298,26319066,2,1995048,0,1,1,'C',1,0.864106,48,401045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 254, \"large_tick_hit\": 34, \"small_tick_hit\": 297, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.7691,202141263,245746,NULL,'2021-10-05 03:25:28',1633404328,NULL),(1951927872,26319066,2,1612940,0,1,1,'C',1,0.89434,45,390718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 346, \"large_tick_hit\": 15, \"small_tick_hit\": 350, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.911002,202160168,258704,NULL,'2021-10-05 23:41:44',1633477304,NULL),(1951999069,26320326,2,1995048,0,1,1,'D',1,0.813885,19,300372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 232, \"large_tick_hit\": 32, \"small_tick_hit\": 287, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.126909,202142726,208454,NULL,'2021-10-05 05:43:49',1633412629,NULL),(1951924024,26320326,2,2036865,0,1,1,'C',1,0.87,54,386960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 329, \"large_tick_hit\": 9, \"small_tick_hit\": 358, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.602738,202142757,275168,NULL,'2021-10-05 05:47:00',1633412820,NULL),(1952096078,26320326,2,1612940,0,1,1,'B',1,0.901887,47,401462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 344, \"large_tick_hit\": 15, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.929488,202209948,275800,NULL,'2021-10-08 03:51:09',1633665069,NULL),(1952038530,26320326,2,3184366,0,1,1,'A',1,0.968454,59,553870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 167, \"small_tick_hit\": 140, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 144}}',6.6853,202163812,229696,NULL,'2021-10-06 03:54:06',1633492446,NULL),(1952111220,26320326,2,2018772,0,1,1,'A',1,0.976744,66,957013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 144, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',12.6913,202231961,130220,NULL,'2021-10-09 00:24:25',1633739065,NULL),(1952109902,26320568,2,1612940,0,1,1,'A',1,0.966038,163,629456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 369, \"large_tick_hit\": 17, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.34853,202227640,901260,NULL,'2021-10-08 20:33:25',1633725205,NULL),(1952047789,26325321,2,1582774,0,1,1,'B',1,0.929268,62,466790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 359, \"large_tick_hit\": 31, \"small_tick_hit\": 372, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 31, \"small_tick_hit\": 404}}',1.35007,202194094,340076,NULL,'2021-10-07 13:47:53',1633614473,NULL),(1951927594,26326128,2,2036865,0,1,1,'B',1,0.90125,91,471990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 342, \"large_tick_hit\": 10, \"small_tick_hit\": 369, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.70191,202148903,497174,NULL,'2021-10-05 13:44:16',1633441456,NULL),(1952010943,26329397,2,1995048,0,1,1,'D',1,0.825702,26,332713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 237, \"large_tick_hit\": 35, \"small_tick_hit\": 287, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.225281,202159432,208394,NULL,'2021-10-05 22:54:54',1633474494,NULL),(1955463506,26331199,2,276597,0,1,1,'C',1,0.888545,128,604530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 217, \"large_tick_hit\": 30, \"small_tick_hit\": 327, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 30, \"small_tick_hit\": 381}}',2.59978,206656711,353482,NULL,'2022-04-24 18:58:08',1650826688,NULL),(1952010356,26334401,2,1995048,0,1,1,'B',1,0.905465,44,422794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 263, \"large_tick_hit\": 38, \"small_tick_hit\": 312, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.37846,202158764,268516,NULL,'2021-10-05 22:08:54',1633471734,NULL),(1952024769,26335097,2,1995048,0,1,1,'C',1,0.867061,44,374257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 251, \"large_tick_hit\": 36, \"small_tick_hit\": 300, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.709049,202181917,254316,NULL,'2021-10-06 22:11:00',1633558260,NULL),(1952038191,26335421,2,3184366,0,1,1,'C',1,0.88959,29,340140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 158, \"small_tick_hit\": 124, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 144}}',1.80473,202160019,130164,NULL,'2021-10-05 23:31:06',1633476666,NULL),(1952420962,26337840,2,1612940,0,1,1,'C',1,0.895597,41,396023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 342, \"large_tick_hit\": 14, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.7318,202669667,244936,NULL,'2021-10-26 04:25:13',1635222313,NULL),(1952057321,26337840,2,1995048,0,1,1,'B',1,0.923191,56,453190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 267, \"large_tick_hit\": 34, \"small_tick_hit\": 324, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',1.8599,202212918,312996,NULL,'2021-10-08 08:02:57',1633680177,NULL),(1951954569,26340884,2,1864178,0,1,1,'B',1,0.911765,64,427240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 361, \"large_tick_hit\": 10, \"small_tick_hit\": 311, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 10, \"small_tick_hit\": 340}}',0.794627,202167186,367914,NULL,'2021-10-06 09:08:42',1633511322,NULL),(1955590841,26343139,2,1979942,0,1,1,'A',1,0.968843,194,665206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 486, \"large_tick_hit\": 75, \"small_tick_hit\": 745, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 75, \"small_tick_hit\": 773}}',2.88414,206815021,999542,NULL,'2022-05-03 09:09:00',1651568940,NULL),(1952220825,26343546,2,1995048,0,1,1,'B',1,0.911374,72,464477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 259, \"large_tick_hit\": 38, \"small_tick_hit\": 320, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.87552,202479461,299584,NULL,'2021-10-18 17:12:23',1634577143,NULL),(1952020600,26344255,2,1995048,0,1,1,'A',1,0.952733,79,554722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 276, \"large_tick_hit\": 39, \"small_tick_hit\": 330, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',4.46145,202174980,418308,NULL,'2021-10-06 16:27:50',1633537670,NULL),(1952095977,26344255,2,2036865,0,1,1,'A',1,0.9675,108,613115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 367, \"large_tick_hit\": 10, \"small_tick_hit\": 397, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.17418,202246729,729514,NULL,'2021-10-09 14:12:43',1633788763,NULL),(1952121104,26344255,2,1612940,0,1,1,'A',1,0.978616,110,632317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.85678,202246534,754396,NULL,'2021-10-09 14:05:43',1633788343,NULL),(1953389356,26347281,2,302056,0,1,1,'A',1,0.97318,85,871189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 77, \"large_tick_hit\": 16, \"small_tick_hit\": 161, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 16, \"small_tick_hit\": 166}}',11.4766,203914603,131250,NULL,'2021-12-16 16:56:30',1639673790,NULL),(1962211008,26347811,2,1207082,0,1,1,'D',1,0.00319489,1,354,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 185, \"great\": 1, \"small_tick_miss\": 127}, \"maximum_statistics\": {\"great\": 186, \"small_tick_hit\": 127}}',0,215302905,4700,NULL,'2023-12-26 17:16:52',1703611012,NULL),(1961689660,26347811,2,2066770,1,1,1,'X',1,1,98,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 207}}',24.5758,214723691,209097,NULL,'2023-11-03 22:26:10',1699050370,NULL),(1961863062,26347811,2,2848544,1,1,1,'X',1,1,75,1059584,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 101}}',32.1149,214796777,143663,NULL,'2023-11-10 19:07:22',1699643242,NULL),(1961668436,26347811,2,683782,0,1,1,'S',1,0.99568,149,1056247,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 312, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',47.8056,214743516,465024,NULL,'2023-11-05 13:45:51',1699191951,NULL),(1961666576,26347811,2,3779300,1,1,1,'S',1,0.991736,94,959552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 11, \"small_tick_hit\": 146, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 11, \"small_tick_hit\": 148}}',48.4444,214744175,224392,NULL,'2023-11-05 14:46:05',1699195565,NULL),(1961757994,26347811,2,1382466,1,1,1,'S',1,0.996622,230,1058554,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 3, \"small_tick_hit\": 360, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 3, \"small_tick_hit\": 362}}',48.9616,214743498,1065033,NULL,'2023-11-05 13:44:45',1699191885,NULL),(1961757487,26347811,2,1380854,1,1,1,'S',1,0.998557,277,963667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 1, \"small_tick_hit\": 415, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 1, \"small_tick_hit\": 416}}',51.145,214748033,1919698,NULL,'2023-11-05 20:53:26',1699217606,NULL),(1961663096,26347811,2,1888355,1,1,1,'A',1,0.971867,192,1002091,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 201, \"small_tick_hit\": 179, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 204, \"small_tick_hit\": 187}}',52.2879,214743463,755210,NULL,'2023-11-05 13:41:28',1699191688,NULL),(1961735302,26347811,2,3095541,1,1,1,'S',1,0.995386,346,1056120,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 2, \"small_tick_hit\": 517, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 2, \"small_tick_hit\": 521}}',54.4508,214743726,2371457,NULL,'2023-11-05 14:02:07',1699192927,NULL),(1961689735,26347811,2,2066771,1,1,1,'S',1,0.990683,127,1051872,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 15, \"small_tick_hit\": 192, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 15, \"small_tick_hit\": 195}}',55.3236,214744267,312673,NULL,'2023-11-05 14:55:38',1699196138,NULL),(1961677797,26347811,2,2605130,1,1,1,'S',1,0.98929,304,1051807,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_tick_hit\": 8, \"small_tick_hit\": 435, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 8, \"small_tick_hit\": 443}}',55.4925,214743641,1825726,NULL,'2023-11-05 13:55:17',1699192517,NULL),(1961765507,26347811,2,2511069,1,1,1,'S',1,0.99345,290,1069415,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 8, \"small_tick_hit\": 165, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 8, \"small_tick_hit\": 168}}',58.4483,214744372,2237393,NULL,'2023-11-05 15:06:26',1699196786,NULL),(1961714776,26347811,2,2332278,1,1,1,'S',1,0.992519,200,1064555,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 198, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 201}}',59.0043,214748638,1062773,NULL,'2023-11-05 22:10:58',1699222258,NULL),(1961776165,26347811,2,3491287,1,1,1,'X',1,1,252,1056401,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 22, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 22, \"small_tick_hit\": 257}}',60.2788,214744262,1198414,NULL,'2023-11-05 14:54:26',1699196066,NULL),(1961656198,26347811,2,3515215,1,1,1,'S',1,0.998617,374,1062763,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 11, \"small_tick_hit\": 348, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 11, \"small_tick_hit\": 349}}',61.0092,214744498,3638358,NULL,'2023-11-05 15:18:22',1699197502,NULL),(1961684108,26347811,2,2617067,1,1,1,'S',1,0.996522,294,1054520,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 4, \"small_tick_hit\": 279, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 4, \"small_tick_hit\": 281}}',62.0735,214744427,2247516,NULL,'2023-11-05 15:12:48',1699197168,NULL),(1961664235,26347811,2,2205023,1,1,1,'S',1,0.994516,272,1057230,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 3, \"small_tick_hit\": 272, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 3, \"small_tick_hit\": 275}}',62.371,214778252,1933054,NULL,'2023-11-08 20:52:43',1699476763,NULL),(1961762804,26347811,2,3154974,1,1,1,'X',1,1,270,1061259,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 43, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 43, \"small_tick_hit\": 344}}',62.6048,214744291,1334312,NULL,'2023-11-05 14:57:35',1699196255,NULL),(1961758809,26347811,2,2152678,1,1,1,'S',1,0.991826,258,1085445,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 3, \"small_tick_hit\": 470, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 3, \"small_tick_hit\": 476}}',62.6576,214723811,1497643,NULL,'2023-11-03 22:37:56',1699051076,NULL),(1961704538,26347811,2,4079609,1,1,1,'S',1,0.995647,327,1062048,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 50, \"small_tick_hit\": 588, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 50, \"small_tick_hit\": 592}}',62.8567,214748672,1844911,NULL,'2023-11-05 22:14:12',1699222452,NULL),(1961721422,26347811,2,3054717,1,1,1,'S',1,0.997319,494,1057335,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_tick_hit\": 17, \"small_tick_hit\": 622, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 17, \"small_tick_hit\": 625}}',63.2798,214779619,4736247,NULL,'2023-11-08 23:56:28',1699487788,NULL),(1961666519,26347811,2,3779238,1,1,1,'S',1,0.990132,139,1051522,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 21, \"small_tick_hit\": 162, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 21, \"small_tick_hit\": 165}}',64.1201,214778150,459943,NULL,'2023-11-08 20:41:38',1699476098,NULL),(1961712554,26347811,2,4265576,1,1,1,'S',1,0.994633,302,1053733,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"small_tick_hit\": 254, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 302, \"small_tick_hit\": 257}}',64.3947,214744528,1815920,NULL,'2023-11-05 15:21:46',1699197706,NULL),(1961764481,26347811,2,2848505,1,1,1,'S',1,0.998557,343,1056409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 5, \"small_tick_hit\": 349, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 5, \"small_tick_hit\": 350}}',64.4171,214748852,3035108,NULL,'2023-11-05 22:41:09',1699224069,NULL),(1961773631,26347811,2,1612940,1,1,1,'S',1,0.997484,401,1054914,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',65.587,214748697,4039820,NULL,'2023-11-05 22:18:12',1699222692,NULL),(1961730612,26347811,2,1996908,1,1,1,'S',1,0.996546,288,1058874,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 289, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 291}}',65.8749,214748573,1970653,NULL,'2023-11-05 22:01:37',1699221697,NULL),(1961840724,26347811,2,3129759,1,1,1,'S',1,0.997564,424,1061871,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 22, \"small_tick_hit\": 395, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 22, \"small_tick_hit\": 397}}',66.3838,214785800,3424278,NULL,'2023-11-09 16:58:37',1699549117,NULL),(1961820984,26347811,2,2747781,1,1,1,'X',1,1,201,1057461,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 9, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 9, \"small_tick_hit\": 96}}',66.8014,214788599,788788,NULL,'2023-11-09 23:12:09',1699571529,NULL),(1961738177,26347811,2,2006716,1,1,1,'S',1,0.998726,394,1059618,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 47, \"small_tick_hit\": 390, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 47, \"small_tick_hit\": 391}}',67.0655,214748735,2709341,NULL,'2023-11-05 22:22:57',1699222977,NULL),(1961882529,26347811,2,3799089,1,1,1,'S',1,0.998363,276,1060951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 30, \"small_tick_hit\": 334, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 30, \"small_tick_hit\": 335}}',67.6899,214788518,1358698,NULL,'2023-11-09 23:00:06',1699570806,NULL),(1961845232,26347811,2,3135306,1,1,1,'S',1,0.998462,260,1059126,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"small_tick_hit\": 389, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 260, \"small_tick_hit\": 390}}',68.2896,214788448,1376530,NULL,'2023-11-09 22:48:48',1699570128,NULL),(1961887645,26347811,2,2578078,1,1,1,'S',1,0.995086,376,1059524,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 24, \"small_tick_hit\": 434, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 24, \"small_tick_hit\": 438}}',68.3815,214788558,2611281,NULL,'2023-11-09 23:05:14',1699571114,NULL),(1961702643,26347811,2,3276631,1,1,1,'S',1,0.996683,324,1054578,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 9, \"small_tick_hit\": 277, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 9, \"small_tick_hit\": 279}}',68.5674,214779367,2690660,NULL,'2023-11-08 23:18:31',1699485511,NULL),(1961716986,26347811,2,3041357,1,1,1,'S',1,0.998767,430,1059865,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_tick_hit\": 14, \"small_tick_hit\": 380, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 14, \"small_tick_hit\": 381}}',68.8389,214779708,3531130,NULL,'2023-11-09 00:10:00',1699488600,NULL),(1961808794,26347811,2,2312622,1,1,1,'S',1,0.998336,303,1056512,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 20, \"small_tick_hit\": 297, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 20, \"small_tick_hit\": 298}}',69.2719,214785865,2313734,NULL,'2023-11-09 17:06:17',1699549577,NULL),(1961867146,26347811,2,4191728,1,1,1,'S',1,0.99734,498,1059825,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_tick_hit\": 71, \"small_tick_hit\": 627, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 71, \"small_tick_hit\": 630}}',69.6148,214785901,4270478,NULL,'2023-11-09 17:11:19',1699549879,NULL),(1961757877,26347811,2,2835236,1,1,1,'S',1,0.997615,671,1059973,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 642, \"large_tick_hit\": 29, \"small_tick_hit\": 584, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 29, \"small_tick_hit\": 587}}',69.6884,214779673,11273735,NULL,'2023-11-09 00:04:12',1699488252,NULL),(1961808264,26347811,2,2701771,1,1,1,'X',1,1,282,1071815,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 6, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 6, \"small_tick_hit\": 276}}',69.904,214804390,1654822,NULL,'2023-11-11 11:10:41',1699701041,NULL),(1961874295,26347811,2,3205023,1,1,1,'S',1,0.996546,238,1056764,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 29, \"small_tick_hit\": 339, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 29, \"small_tick_hit\": 341}}',72.4809,214796953,1023198,NULL,'2023-11-10 19:27:18',1699644438,NULL),(1961860656,26347811,2,2024650,1,1,1,'S',1,0.998741,410,1078229,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 383, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',73.6722,214788485,4338846,NULL,'2023-11-09 22:55:01',1699570501,NULL),(1961869614,26347811,2,2521256,1,1,1,'X',1,1,304,1059985,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 3, \"small_tick_hit\": 275}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 3, \"small_tick_hit\": 275}}',74.7083,214797039,2421819,NULL,'2023-11-10 19:34:34',1699644874,NULL),(1951945301,26348087,2,1612940,0,1,1,'B',1,0.937107,76,514122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 367, \"large_tick_hit\": 15, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',3.39602,202189732,487470,NULL,'2021-10-07 08:47:31',1633596451,NULL),(1958421050,26348087,2,2905228,0,1,1,'C',1,0.878049,47,620342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 69, \"small_tick_hit\": 147, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',7.5306,210456265,64362,NULL,'2022-11-30 16:10:30',1669824630,NULL),(1952024829,26349365,2,1995048,0,1,1,'A',1,0.963072,54,531864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 274, \"large_tick_hit\": 41, \"small_tick_hit\": 337, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',3.49198,202182042,346774,NULL,'2021-10-06 22:20:14',1633558814,NULL),(1952159582,26355752,2,2035767,0,1,1,'A',1,0.943728,68,501002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 371, \"large_tick_hit\": 29, \"small_tick_hit\": 405, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 29, \"small_tick_hit\": 432}}',2.70488,202283624,487802,NULL,'2021-10-10 18:55:20',1633892120,NULL),(1952129692,26359884,2,2035767,0,1,1,'C',1,0.856975,46,365624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 340, \"large_tick_hit\": 27, \"small_tick_hit\": 364, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 27, \"small_tick_hit\": 432}}',0.426072,202192260,307052,NULL,'2021-10-07 12:09:29',1633608569,NULL),(1952083692,26359884,2,1612940,0,1,1,'B',1,0.925786,58,447308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 354, \"large_tick_hit\": 17, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.83029,202192947,326878,NULL,'2021-10-07 12:51:46',1633611106,NULL),(1952085356,26361409,2,1612940,0,1,1,'C',1,0.881761,29,358886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 336, \"large_tick_hit\": 16, \"small_tick_hit\": 349, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.450796,202195728,224258,NULL,'2021-10-07 15:01:57',1633618917,NULL),(1952110021,26363425,2,1678055,0,1,1,'C',1,0.858934,67,384664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 329, \"large_tick_hit\": 2, \"small_tick_hit\": 217, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',1.21947,202330535,285534,NULL,'2021-10-12 19:48:39',1634068119,NULL),(1952052720,26363868,2,2112245,0,1,1,'B',1,0.913444,56,458044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 238, \"large_tick_hit\": 2, \"small_tick_hit\": 256, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',2.8036,202196095,229392,NULL,'2021-10-07 15:16:36',1633619796,NULL),(1958227369,26364110,2,1612940,0,1,1,'D',1,0.821384,73,405646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 325, \"large_tick_hit\": 12, \"small_tick_hit\": 316, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.404454,210316591,304564,NULL,'2022-11-20 09:31:56',1668936716,NULL),(1956025875,26365106,2,2035767,0,1,1,'C',1,0.893318,41,394905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 352, \"large_tick_hit\": 23, \"small_tick_hit\": 387, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 23, \"small_tick_hit\": 432}}',0.62307,207511329,308838,NULL,'2022-06-08 15:58:44',1654703924,NULL),(1960218312,26365106,2,1612940,0,1,1,'B',1,0.935849,93,505432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 363, \"large_tick_hit\": 14, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',3.40217,212743081,524466,NULL,'2023-05-23 19:15:06',1684869306,NULL),(1960059431,26365106,2,2225824,0,1,1,'B',1,0.905512,53,520838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 125, \"small_tick_hit\": 220, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 134, \"small_tick_hit\": 247}}',3.4597,212663650,107452,NULL,'2023-05-17 16:51:15',1684342275,NULL),(1952092100,26365594,2,1442771,0,1,1,'B',1,0.908654,62,524485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 147, \"large_tick_hit\": 30, \"small_tick_hit\": 390, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 30, \"small_tick_hit\": 433}}',1.36445,202222201,130180,NULL,'2021-10-08 16:57:30',1633712250,NULL),(1952092818,26365594,2,2003881,0,1,1,'B',1,0.93845,103,602036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 274, \"large_tick_hit\": 31, \"small_tick_hit\": 991, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 31, \"small_tick_hit\": 1060}}',1.635,202228446,306554,NULL,'2021-10-08 21:07:12',1633727232,NULL),(1952104602,26365594,2,262270,0,1,1,'A',1,0.948307,55,531265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 151, \"large_tick_hit\": 51, \"small_tick_hit\": 330, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 51, \"small_tick_hit\": 348}}',2.53297,202271737,172508,NULL,'2021-10-10 10:11:58',1633860718,NULL),(1952168380,26365594,2,2090843,0,1,1,'A',1,0.978648,112,730244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 229, \"large_tick_hit\": 7, \"small_tick_hit\": 314, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 323}}',5.8934,202271775,431316,NULL,'2021-10-10 10:14:06',1633860846,NULL),(1952055322,26366417,2,2112245,0,1,1,'C',1,0.869245,57,417954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 229, \"large_tick_hit\": 2, \"small_tick_hit\": 241, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',1.64567,202202925,183946,NULL,'2021-10-07 20:15:39',1633637739,NULL),(1952131199,26366458,2,2035767,0,1,1,'C',1,0.876905,31,367770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 342, \"large_tick_hit\": 26, \"small_tick_hit\": 380, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',0.363503,202199244,250132,NULL,'2021-10-07 17:34:18',1633628058,NULL),(1952140709,26366458,2,1228311,0,1,1,'C',1,0.871595,22,319962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 77, \"large_tick_hit\": 4, \"small_tick_hit\": 143, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',1.75333,202215944,53798,NULL,'2021-10-08 12:13:35',1633695215,NULL),(1952053702,26367774,2,1995048,0,1,1,'D',1,0.837518,26,325110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 243, \"large_tick_hit\": 33, \"small_tick_hit\": 291, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.275156,202200450,226410,NULL,'2021-10-07 18:27:00',1633631220,NULL),(1952132874,26370841,2,2035767,0,1,1,'D',1,0.83939,43,364476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 337, \"large_tick_hit\": 25, \"small_tick_hit\": 354, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 25, \"small_tick_hit\": 432}}',0.309305,202204440,261684,NULL,'2021-10-07 21:35:14',1633642514,NULL),(1952095331,26371274,2,1612940,0,1,1,'D',1,0.81761,21,299776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 311, \"large_tick_hit\": 13, \"small_tick_hit\": 326, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.097954,202208887,159684,NULL,'2021-10-08 02:33:32',1633660412,NULL),(1952110610,26371679,2,2036865,0,1,1,'C',1,0.88125,37,370559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 323, \"large_tick_hit\": 10, \"small_tick_hit\": 372, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.41051,202299058,219468,NULL,'2021-10-11 12:47:34',1633956454,NULL),(1952095744,26372136,2,1612940,0,1,1,'B',1,0.913208,65,435783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 350, \"large_tick_hit\": 17, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.64634,202209396,400690,NULL,'2021-10-08 03:11:56',1633662716,NULL),(1952163273,26372404,2,3220283,0,1,1,'C',1,0.85489,30,316994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 107, \"large_tick_hit\": 32, \"small_tick_hit\": 132, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 32, \"small_tick_hit\": 156}}',1.36301,202206177,88036,NULL,'2021-10-07 23:30:26',1633649426,NULL),(1952381796,26374513,2,1612940,0,1,1,'A',1,0.953459,61,500181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 366, \"large_tick_hit\": 16, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.1326,202610635,421880,NULL,'2021-10-23 20:33:18',1635021198,NULL),(1952061800,26374871,2,2112245,0,1,1,'B',1,0.913444,46,451549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 239, \"large_tick_hit\": 2, \"small_tick_hit\": 255, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',2.46945,202224100,210706,NULL,'2021-10-08 18:10:37',1633716637,NULL),(1952137757,26378168,2,2035767,0,1,1,'D',1,0.800703,19,326340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 318, \"large_tick_hit\": 23, \"small_tick_hit\": 342, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 23, \"small_tick_hit\": 432}}',0.065481,202220379,194924,NULL,'2021-10-08 15:36:40',1633707400,NULL),(1952135650,26379160,2,2035767,0,1,1,'D',1,0.759672,18,145686,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 106, \"great\": 292, \"large_tick_hit\": 23, \"small_tick_hit\": 333, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 23, \"small_tick_hit\": 432}}',0.019142,202214288,148110,NULL,'2021-10-08 10:04:45',1633687485,NULL),(1952091373,26379160,2,38918,0,1,1,'D',1,0.826087,37,388948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 309, \"large_tick_hit\": 158, \"small_tick_hit\": 597, \"small_tick_miss\": 138}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 158, \"small_tick_hit\": 735}}',0.084535,202233981,198766,NULL,'2021-10-09 02:25:20',1633746320,NULL),(1954897170,26380373,2,1612940,0,1,1,'D',1,0.74088,16,308748,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 284, \"large_tick_hit\": 14, \"small_tick_hit\": 291, \"small_tick_miss\": 103}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.042142,205876852,127558,NULL,'2022-03-17 13:41:33',1647524493,NULL),(1954969803,26380373,2,1995048,0,1,1,'D',1,0.825702,13,360218,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 223, \"large_tick_hit\": 37, \"small_tick_hit\": 299, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.183018,205966693,177653,NULL,'2022-03-21 17:53:19',1647885199,NULL),(1953375747,26380373,2,1612940,0,1,1,'A',1,0.958491,60,526685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 370, \"large_tick_hit\": 16, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.59456,203895985,425864,NULL,'2021-12-15 18:58:20',1639594700,NULL),(1953351002,26380373,2,2036865,0,1,1,'A',1,0.94875,102,550241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 359, \"large_tick_hit\": 9, \"small_tick_hit\": 391, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',4.02643,203867208,576434,NULL,'2021-12-14 08:34:15',1639470855,NULL),(1953347767,26380373,2,1995048,0,1,1,'A',1,0.967504,62,558369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 277, \"large_tick_hit\": 40, \"small_tick_hit\": 338, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',4.25101,203891294,419436,NULL,'2021-12-15 14:31:17',1639578677,NULL),(1952059137,26382293,2,2112245,0,1,1,'D',1,0.819521,20,288522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 207, \"large_tick_hit\": 1, \"small_tick_hit\": 237, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',0.255574,202217782,111110,NULL,'2021-10-08 13:43:53',1633700633,NULL),(1952153404,26382293,2,1773385,0,1,1,'A',1,0.948182,159,631265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 359, \"large_tick_hit\": 32, \"small_tick_hit\": 652, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 32, \"small_tick_hit\": 692}}',3.1343,202218251,654252,NULL,'2021-10-08 14:05:12',1633701912,NULL),(1952083990,26382293,2,1863254,0,1,1,'A',1,0.946918,156,775164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 160, \"large_tick_hit\": 49, \"small_tick_hit\": 344, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 49, \"small_tick_hit\": 369}}',4.42567,202217905,360708,NULL,'2021-10-08 13:48:53',1633700933,NULL),(1952446535,26388932,2,1442771,0,1,1,'D',1,0.833333,23,361367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 137, \"large_tick_hit\": 26, \"small_tick_hit\": 357, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 26, \"small_tick_hit\": 433}}',0.250348,202773717,71914,NULL,'2021-10-30 03:13:45',1635563625,NULL),(1952116534,26390661,2,1612940,0,1,1,'C',1,0.857862,44,368186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 320, \"large_tick_hit\": 15, \"small_tick_hit\": 347, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.322336,202238064,220874,NULL,'2021-10-09 06:48:02',1633762082,NULL),(1952109738,26390768,2,1612940,0,1,1,'C',1,0.855346,18,323211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 319, \"large_tick_hit\": 13, \"small_tick_hit\": 348, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.1416,202227469,155536,NULL,'2021-10-08 20:26:47',1633724807,NULL),(1952140300,26390768,2,2035767,0,1,1,'C',1,0.866354,28,358211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 332, \"large_tick_hit\": 26, \"small_tick_hit\": 381, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',0.231179,202227334,235758,NULL,'2021-10-08 20:22:14',1633724534,NULL),(1952063332,26390768,2,2112245,0,1,1,'B',1,0.924494,63,475193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 264, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',3.09673,202227258,243228,NULL,'2021-10-08 20:19:31',1633724371,NULL),(1952153932,26391650,2,2512832,1,1,1,'A',1,0.962491,112,589027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 575, \"large_tick_hit\": 36, \"small_tick_hit\": 672, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 36, \"small_tick_hit\": 704}}',2.30422,202306989,820020,NULL,'2021-10-11 19:07:19',1633979239,NULL),(1952264693,26391650,2,2290563,1,1,1,'A',1,0.971519,149,724927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 338, \"small_tick_hit\": 276, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 342, \"small_tick_hit\": 290}}',8.71636,202414399,1097376,NULL,'2021-10-16 06:33:02',1634365982,NULL),(1952110079,26391924,2,1612940,0,1,1,'C',1,0.890566,81,442665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 333, \"large_tick_hit\": 16, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.988322,202227685,369378,NULL,'2021-10-08 20:35:21',1633725321,NULL),(1952111793,26393676,2,1612940,0,1,1,'C',1,0.899371,51,407993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 346, \"large_tick_hit\": 13, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.977124,202230660,243876,NULL,'2021-10-08 23:01:19',1633734079,NULL),(1952065382,26397014,2,2112245,0,1,1,'D',1,0.78453,18,266400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 195, \"large_tick_hit\": 2, \"small_tick_hit\": 229, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.132182,202233242,89810,NULL,'2021-10-09 01:44:09',1633743849,NULL),(1952094584,26400503,2,2003881,0,1,1,'D',1,0.756698,22,359051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 226, \"large_tick_hit\": 26, \"small_tick_hit\": 793, \"small_tick_miss\": 267}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 26, \"small_tick_hit\": 1060}}',0.028967,202268740,114122,NULL,'2021-10-10 07:09:08',1633849748,NULL),(1953934714,26401445,2,1996862,0,1,1,'A',1,0.952479,86,583883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 434, \"small_tick_hit\": 949, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 1002}}',2.40811,204566141,457070,NULL,'2022-01-14 03:27:44',1642130864,NULL),(1953930426,26401445,2,1256135,0,1,1,'S',1,0.980431,159,793676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 184, \"large_tick_hit\": 33, \"small_tick_hit\": 284, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',5.21479,204566206,327260,NULL,'2022-01-14 03:31:39',1642131099,NULL),(1952144033,26401491,2,2035767,0,1,1,'B',1,0.933177,50,450969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 362, \"large_tick_hit\": 29, \"small_tick_hit\": 405, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 29, \"small_tick_hit\": 432}}',1.5115,202238014,395294,NULL,'2021-10-09 06:44:31',1633761871,NULL),(1952132086,26404163,2,2726878,1,1,1,'A',1,0.952174,65,542658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 438, \"large_tick_hit\": 14, \"small_tick_hit\": 424, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 14, \"small_tick_hit\": 453}}',1.5697,202241620,446388,NULL,'2021-10-09 10:13:18',1633774398,NULL),(1952092244,26404163,2,3171921,0,1,1,'C',1,0.879859,25,307213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 121, \"large_tick_hit\": 1, \"small_tick_hit\": 127, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 1, \"small_tick_hit\": 143}}',1.7835,202272994,96066,NULL,'2021-10-10 11:25:39',1633865139,NULL),(1952106077,26408841,2,2008702,1,1,1,'B',1,0.904348,91,514828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 349, \"large_tick_hit\": 2, \"small_tick_hit\": 793, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 2, \"small_tick_hit\": 884}}',0.721038,202298655,355038,NULL,'2021-10-11 12:19:19',1633954759,NULL),(1952157196,26408841,2,1575102,1,1,1,'C',1,0.894265,49,412890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 221, \"small_tick_hit\": 278, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 246, \"small_tick_hit\": 312}}',0.928945,202298807,178596,NULL,'2021-10-11 12:31:15',1633955475,NULL),(1958399315,26411054,2,1220323,0,1,1,'C',1,0.887387,27,107622,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 54, \"large_tick_hit\": 10, \"small_tick_hit\": 133, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 10, \"small_tick_hit\": 153}}',2.33636,210394976,53423,NULL,'2022-11-26 02:22:54',1669429374,NULL),(1952148776,26411957,2,2035767,0,1,1,'C',1,0.87925,40,382331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 341, \"large_tick_hit\": 28, \"small_tick_hit\": 381, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',0.466308,202253998,287542,NULL,'2021-10-09 18:43:04',1633804984,NULL),(1952071613,26411957,2,2112245,0,1,1,'C',1,0.860037,53,406637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 223, \"large_tick_hit\": 1, \"small_tick_hit\": 243, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',1.18312,202251034,168966,NULL,'2021-10-09 16:59:40',1633798780,NULL),(1952126308,26411957,2,1612940,0,1,1,'A',1,0.952201,88,558734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 370, \"large_tick_hit\": 17, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.85529,202254186,557136,NULL,'2021-10-09 18:50:34',1633805434,NULL),(1953715508,26413725,2,1995048,0,1,1,'D',1,0.840473,23,319949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 239, \"large_tick_hit\": 37, \"small_tick_hit\": 293, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.254328,204366872,203766,NULL,'2022-01-04 23:57:08',1641340628,NULL),(1952275439,26419733,2,2035771,0,1,1,'C',1,0.853659,27,348388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 382, \"large_tick_hit\": 40, \"small_tick_hit\": 418, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 40, \"small_tick_hit\": 490}}',0.257953,202380632,247508,NULL,'2021-10-14 22:18:29',1634249909,NULL),(1952161551,26419733,2,2035767,0,1,1,'A',1,0.941383,64,483683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 370, \"large_tick_hit\": 26, \"small_tick_hit\": 407, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',2.25025,202290879,417258,NULL,'2021-10-11 02:06:57',1633918017,NULL),(1952053164,26424783,2,2985500,0,1,1,'D',1,0.701617,26,85396,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 258, \"great\": 576, \"large_tick_hit\": 19, \"small_tick_hit\": 663, \"small_tick_miss\": 277}, \"maximum_statistics\": {\"great\": 834, \"large_tick_hit\": 19, \"small_tick_hit\": 940}}',0.000158,202267607,253106,NULL,'2021-10-10 05:41:19',1633844479,NULL),(1952053150,26424783,2,2985500,0,1,1,'D',1,0.737312,19,173207,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 256, \"great\": 576, \"large_tick_hit\": 21, \"small_tick_hit\": 725, \"small_tick_miss\": 215}, \"maximum_statistics\": {\"great\": 832, \"large_tick_hit\": 21, \"small_tick_hit\": 940}}',0.00019,202267288,273050,NULL,'2021-10-10 05:18:57',1633843137,NULL),(1952053175,26424783,2,2985500,0,1,1,'D',1,0.78193,20,23388,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 212, \"great\": 621, \"large_tick_hit\": 20, \"small_tick_hit\": 761, \"small_tick_miss\": 179}, \"maximum_statistics\": {\"great\": 833, \"large_tick_hit\": 20, \"small_tick_hit\": 940}}',0.000626,202267756,267880,NULL,'2021-10-10 05:54:57',1633845297,NULL),(1953176537,26426938,2,931497,0,1,1,'D',1,0.701413,36,386952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 122, \"large_tick_hit\": 1, \"small_tick_hit\": 274, \"small_tick_miss\": 160}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 1, \"small_tick_hit\": 434}}',0.217528,203541630,84116,NULL,'2021-11-29 17:01:48',1638205308,NULL),(1956652531,26426938,2,2859872,1,1,1,'C',1,0.89659,46,416731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 698, \"large_tick_hit\": 2, \"small_tick_hit\": 904, \"small_tick_miss\": 104}, \"maximum_statistics\": {\"great\": 779, \"large_tick_hit\": 2, \"small_tick_hit\": 1008}}',0.246221,208050862,508464,NULL,'2022-07-05 09:05:21',1657011921,NULL),(1953202707,26426938,2,2856247,1,1,1,'B',1,0.91107,100,441198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 718, \"large_tick_hit\": 3, \"small_tick_hit\": 744, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 3, \"small_tick_hit\": 816}}',0.416534,203829462,804972,NULL,'2021-12-12 12:14:53',1639311293,NULL),(1956634980,26426938,2,97810,0,1,1,'B',1,0.903919,35,401563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 282, \"large_tick_hit\": 11, \"small_tick_hit\": 422, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 11, \"small_tick_hit\": 465}}',1.17292,208051158,186688,NULL,'2022-07-05 09:28:30',1657013310,NULL),(1953975410,26426938,2,666535,0,1,1,'A',1,0.959979,80,496784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 950, \"small_tick_hit\": 921, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1000, \"small_tick_hit\": 949}}',1.41677,204724606,1263570,NULL,'2022-01-21 08:33:29',1642754009,NULL),(1953088519,26426938,2,665129,0,1,1,'C',1,0.857798,20,228152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 113, \"large_tick_hit\": 9, \"small_tick_hit\": 65, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 9, \"small_tick_hit\": 78}}',1.56504,203622933,87822,NULL,'2021-12-03 13:23:54',1638537834,NULL),(1954968985,26426938,2,3330567,1,1,1,'A',1,0.967151,130,605443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 605, \"large_tick_hit\": 12, \"small_tick_hit\": 914, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 12, \"small_tick_hit\": 947}}',4.3908,205944793,1221176,NULL,'2022-03-20 15:01:36',1647788496,NULL),(1953124316,26426938,2,1727186,1,1,1,'A',1,0.956098,69,567714,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 299, \"large_tick_hit\": 8, \"small_tick_hit\": 281, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 8, \"small_tick_hit\": 292}}',4.41458,203554732,327792,NULL,'2021-11-30 07:34:55',1638257695,NULL),(1956654907,26426938,2,3555863,1,1,1,'B',1,0.928082,94,488663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 322, \"large_tick_hit\": 14, \"small_tick_hit\": 206, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 14, \"small_tick_hit\": 224}}',4.43181,208077769,432436,NULL,'2022-07-06 16:39:24',1657125564,NULL),(1953179226,26426938,2,935503,0,1,1,'X',1,1,41,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"large_tick_hit\": 9, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 32, \"large_tick_hit\": 9, \"small_tick_hit\": 162}}',4.67726,203558791,19944,NULL,'2021-11-30 13:50:51',1638280251,NULL),(1953154098,26426938,2,1781539,1,1,1,'S',1,0.985384,112,788810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 231, \"large_tick_hit\": 70, \"small_tick_hit\": 508, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 70, \"small_tick_hit\": 518}}',4.81416,203541824,358844,NULL,'2021-11-29 17:11:47',1638205907,NULL),(1953179312,26426938,2,935504,0,1,1,'B',1,0.907975,35,333670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 100, \"small_tick_hit\": 48, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 111, \"small_tick_hit\": 52}}',4.95896,203554699,72000,NULL,'2021-11-30 07:30:42',1638257442,NULL),(1954951739,26426938,2,374730,0,1,1,'A',1,0.953674,77,486167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 316, \"large_tick_hit\": 90, \"small_tick_hit\": 191, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 90, \"small_tick_hit\": 199}}',5.08122,205926991,477910,NULL,'2022-03-19 19:25:03',1647717903,NULL),(1954965495,26426938,2,1813867,1,1,1,'A',1,0.952677,94,503757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 437, \"large_tick_hit\": 8, \"small_tick_hit\": 320, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 8, \"small_tick_hit\": 334}}',5.11381,205920409,604924,NULL,'2022-03-19 13:55:25',1647698125,NULL),(1953111308,26426938,2,37845,0,1,1,'A',1,0.950382,77,631098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 193, \"small_tick_hit\": 305, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 326}}',5.17669,203558608,267454,NULL,'2021-11-30 13:39:30',1638279570,NULL),(1953146328,26426938,2,358259,0,1,1,'S',1,0.988048,55,959934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_tick_hit\": 14, \"small_tick_hit\": 193, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 14, \"small_tick_hit\": 196}}',5.34836,203558777,68762,NULL,'2021-11-30 13:50:00',1638280200,NULL),(1954519020,26426938,2,274076,0,1,1,'B',1,0.937931,61,721440,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 147, \"large_tick_hit\": 9, \"small_tick_hit\": 388, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 9, \"small_tick_hit\": 418}}',5.42814,205367710,156108,NULL,'2022-02-19 14:35:16',1645281316,NULL),(1953430961,26426938,2,3147877,0,1,1,'S',1,0.998131,143,961579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 4, \"small_tick_hit\": 391, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 4, \"small_tick_hit\": 392}}',5.43165,203929582,294170,NULL,'2021-12-17 10:29:53',1639736993,NULL),(1954784674,26426938,2,3412668,1,1,1,'A',1,0.966722,73,521376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 280, \"large_tick_hit\": 2, \"small_tick_hit\": 299, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 2, \"small_tick_hit\": 304}}',5.49216,205799758,371142,NULL,'2022-03-13 11:12:17',1647169937,NULL),(1955083455,26426938,2,2934876,1,1,1,'A',1,0.965245,134,577261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 469, \"small_tick_hit\": 753, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 493, \"small_tick_hit\": 773}}',5.54403,206060171,989978,NULL,'2022-03-26 16:00:43',1648310443,NULL),(1956034450,26426938,2,1717898,1,1,1,'A',1,0.961272,81,492624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 404, \"large_tick_hit\": 4, \"small_tick_hit\": 287, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 4, \"small_tick_hit\": 293}}',5.54928,207429705,500874,NULL,'2022-06-04 13:33:48',1654349628,NULL),(1954979760,26426938,2,2089188,0,1,1,'A',1,0.968382,146,591501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 590, \"large_tick_hit\": 23, \"small_tick_hit\": 704, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 23, \"small_tick_hit\": 725}}',5.56342,205926148,999604,NULL,'2022-03-19 18:47:08',1647715628,NULL),(1953598841,26426938,2,618921,0,1,1,'S',1,0.983302,68,720935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 175, \"large_tick_hit\": 3, \"small_tick_hit\": 352, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 3, \"small_tick_hit\": 359}}',5.78053,204306491,260056,NULL,'2022-01-02 08:47:02',1641113222,NULL),(1953263137,26426938,2,2953125,1,1,1,'S',1,0.980344,212,693672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 610, \"large_tick_hit\": 4, \"small_tick_hit\": 583, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',5.87305,203829242,2046654,NULL,'2021-12-12 11:59:30',1639310370,NULL),(1953121999,26426938,2,1716498,1,1,1,'S',1,0.988506,118,782672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 168, \"large_tick_hit\": 13, \"small_tick_hit\": 593, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 13, \"small_tick_hit\": 599}}',6.00351,203554313,224742,NULL,'2021-11-30 06:48:35',1638254915,NULL),(1954873133,26426938,2,2730825,1,1,1,'S',1,0.986957,219,779879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 679, \"small_tick_hit\": 910, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 684, \"small_tick_hit\": 926}}',6.12028,205926879,2841392,NULL,'2022-03-19 19:19:53',1647717593,NULL),(1953325735,26426938,2,3332866,1,1,1,'A',1,0.970714,216,697285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 603, \"large_tick_hit\": 10, \"small_tick_hit\": 746, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 10, \"small_tick_hit\": 777}}',6.18477,203829574,1646348,NULL,'2021-12-12 12:21:14',1639311674,NULL),(1954948931,26426938,2,1776991,1,1,1,'A',1,0.970624,85,576682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 450, \"large_tick_hit\": 4, \"small_tick_hit\": 339, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 4, \"small_tick_hit\": 351}}',6.25782,205920638,702730,NULL,'2022-03-19 14:07:16',1647698836,NULL),(1953314606,26426938,2,1822224,1,1,1,'S',1,0.998834,180,959542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 20, \"small_tick_hit\": 677, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 20, \"small_tick_hit\": 678}}',6.32429,203829352,407362,NULL,'2021-12-12 12:07:49',1639310869,NULL),(1954742586,26426938,2,3033140,1,1,1,'A',1,0.951327,43,524368,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 103, \"small_tick_hit\": 112, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 111, \"small_tick_hit\": 115}}',6.43166,205799799,91807,NULL,'2022-03-13 11:15:52',1647170152,NULL),(1953170398,26426938,2,3246878,1,1,1,'S',1,0.988707,337,822877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 611, \"small_tick_hit\": 1140, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 615, \"small_tick_hit\": 1156}}',6.45312,203554650,2874576,NULL,'2021-11-30 07:25:22',1638257122,NULL),(1953181674,26426938,2,3258000,1,1,1,'S',1,0.985014,163,855615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 178, \"large_tick_hit\": 22, \"small_tick_hit\": 523, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 22, \"small_tick_hit\": 532}}',6.6623,203554562,501398,NULL,'2021-11-30 07:15:25',1638256525,NULL),(1953236397,26426938,2,34529,0,1,1,'S',1,0.982143,41,691154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 60, \"large_tick_hit\": 1, \"small_tick_hit\": 49, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 1, \"small_tick_hit\": 50}}',6.70734,203829593,67866,NULL,'2021-12-12 12:22:18',1639311738,NULL),(1954958604,26426938,2,1802637,0,1,1,'B',1,0.924528,36,294033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 98}, \"maximum_statistics\": {\"great\": 106}}',6.71795,205927014,75192,NULL,'2022-03-19 19:26:20',1647717980,NULL),(1959191870,26426938,2,2826024,1,1,1,'A',1,0.974063,60,650528,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 167, \"large_tick_hit\": 9, \"small_tick_hit\": 162, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 9, \"small_tick_hit\": 166}}',6.80313,211453816,227746,NULL,'2023-02-12 11:21:35',1676200895,NULL),(1953105213,26426938,2,34527,0,1,1,'X',1,1,69,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_tick_hit\": 23, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 46, \"large_tick_hit\": 23, \"small_tick_hit\": 46}}',6.81507,203554600,85720,NULL,'2021-11-30 07:19:24',1638256764,NULL),(1954231966,26426938,2,1383386,0,1,1,'X',1,1,71,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_tick_hit\": 12, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 12, \"small_tick_hit\": 152}}',6.90127,205041949,80352,NULL,'2022-02-04 09:08:42',1643965722,NULL),(1954917273,26426938,2,1994885,1,1,1,'S',1,0.985055,270,772030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 794, \"large_tick_hit\": 4, \"small_tick_hit\": 718, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 800, \"large_tick_hit\": 4, \"small_tick_hit\": 735}}',7.0224,205920845,3742732,NULL,'2022-03-19 14:18:19',1647699499,NULL),(1954340822,26426938,2,879693,0,1,1,'S',1,0.983655,102,677185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 310, \"large_tick_hit\": 21, \"small_tick_hit\": 331, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 21, \"small_tick_hit\": 337}}',7.05469,205041938,612790,NULL,'2022-02-04 09:07:20',1643965640,NULL),(1953197493,26426938,2,486510,0,1,1,'X',1,1,74,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 111}}',7.08781,203542021,71798,NULL,'2021-11-29 17:21:40',1638206500,NULL),(1954507391,26426938,2,3252881,0,1,1,'A',1,0.954167,33,447557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 117, \"small_tick_hit\": 112, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 117}}',7.11608,205366464,96892,NULL,'2022-02-19 13:32:47',1645277567,NULL),(1953617623,26426938,2,30406,1,1,1,'S',1,0.994898,273,970665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_tick_hit\": 16, \"small_tick_hit\": 507, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 16, \"small_tick_hit\": 511}}',7.11994,204306434,994642,NULL,'2022-01-02 08:42:10',1641112930,NULL),(1953406836,26426938,2,2743549,1,1,1,'S',1,0.997967,111,829076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 169, \"large_tick_hit\": 48, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 48, \"small_tick_hit\": 274}}',7.22821,203886318,288692,NULL,'2021-12-15 07:10:02',1639552202,NULL),(1954931224,26426938,2,1442772,0,1,1,'A',1,0.972087,111,580239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 384, \"small_tick_hit\": 417, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',7.22926,205944702,680970,NULL,'2022-03-20 14:56:36',1647788196,NULL),(1953380054,26426938,2,2090843,0,1,1,'S',1,0.994662,126,781223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 230, \"large_tick_hit\": 7, \"small_tick_hit\": 322, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 323}}',7.29938,203929537,545096,NULL,'2021-12-17 10:24:59',1639736699,NULL),(1954977087,26426938,2,3341055,1,1,1,'S',1,0.982239,179,755803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 406, \"large_tick_hit\": 18, \"small_tick_hit\": 848, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 18, \"small_tick_hit\": 866}}',7.37866,205926220,1196280,NULL,'2022-03-19 18:50:33',1647715833,NULL),(1953179392,26426938,2,935505,0,1,1,'X',1,1,67,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 67, \"small_tick_hit\": 83}}',7.4291,203554688,98150,NULL,'2021-11-30 07:29:53',1638257393,NULL),(1953432476,26426938,2,2788617,1,1,1,'S',1,0.998473,295,959400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 29, \"small_tick_hit\": 1013, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 29, \"small_tick_hit\": 1015}}',7.48765,203887138,1023598,NULL,'2021-12-15 08:39:34',1639557574,NULL),(1953197251,26426938,2,462169,0,1,1,'S',1,0.991031,171,956450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 20, \"small_tick_hit\": 492, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 20, \"small_tick_hit\": 498}}',7.49577,203558641,354020,NULL,'2021-11-30 13:41:48',1638279708,NULL),(1955023142,26426938,2,2798023,1,1,1,'A',1,0.971264,139,579965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 436, \"large_tick_hit\": 1, \"small_tick_hit\": 239, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 1, \"small_tick_hit\": 244}}',7.56391,206060575,984986,NULL,'2022-03-26 16:20:27',1648311627,NULL),(1955038631,26426938,2,2535969,0,1,1,'S',1,0.992326,196,797713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 614, \"large_tick_hit\": 2, \"small_tick_hit\": 1065, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 2, \"small_tick_hit\": 1074}}',7.5658,206060286,1932390,NULL,'2022-03-26 16:06:39',1648310799,NULL),(1953268069,26426938,2,2966024,1,1,1,'S',1,0.989668,323,792402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 798, \"large_tick_hit\": 6, \"small_tick_hit\": 537, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 803, \"large_tick_hit\": 6, \"small_tick_hit\": 546}}',7.63001,203829178,4468122,NULL,'2021-12-12 11:55:37',1639310137,NULL),(1956578563,26426938,2,1442771,0,1,1,'A',1,0.977564,68,809542,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 154, \"large_tick_hit\": 33, \"small_tick_hit\": 423, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',7.67729,208077124,158857,NULL,'2022-07-06 15:51:40',1657122700,NULL),(1953101345,26426938,2,31157,0,1,1,'S',1,0.983539,108,866075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 103, \"large_tick_hit\": 21, \"small_tick_hit\": 115, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 21, \"small_tick_hit\": 118}}',7.73612,203554327,233274,NULL,'2021-11-30 06:50:16',1638255016,NULL),(1953087390,26426938,2,663818,0,1,1,'S',1,0.995798,56,965084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 181, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 3, \"small_tick_hit\": 182}}',7.9023,203627653,89438,NULL,'2021-12-03 17:20:54',1638552054,NULL),(1954908525,26426938,2,3251997,1,1,1,'A',1,0.957511,139,589031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 346, \"large_tick_hit\": 3, \"small_tick_hit\": 282, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 3, \"small_tick_hit\": 293}}',7.97099,205920763,735072,NULL,'2022-03-19 14:13:52',1647699232,NULL),(1955069652,26426938,2,3312239,1,1,1,'X',1,1,201,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 12, \"small_tick_hit\": 573}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 12, \"small_tick_hit\": 573}}',7.98908,206059184,515814,NULL,'2022-03-26 15:06:30',1648307190,NULL),(1954788403,26426938,2,46626,0,1,1,'X',1,1,137,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',8.06264,205799839,255318,NULL,'2022-03-13 11:19:27',1647170367,NULL),(1954505032,26426938,2,3246876,1,1,1,'S',1,0.993612,253,819861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 792, \"small_tick_hit\": 1230, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 796, \"small_tick_hit\": 1239}}',8.07402,205366301,4185900,NULL,'2022-02-19 13:24:12',1645277052,NULL),(1953175400,26426938,2,3008138,1,1,1,'A',1,0.958525,67,540783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 147, \"small_tick_hit\": 61, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 64}}',8.09545,203622908,205510,NULL,'2021-12-03 13:22:46',1638537766,NULL),(1959116784,26426938,2,3732174,1,1,1,'S',1,0.983389,85,781212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 146, \"large_tick_hit\": 3, \"small_tick_hit\": 147, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 3, \"small_tick_hit\": 151}}',8.14007,211453605,252574,NULL,'2023-02-12 11:01:53',1676199713,NULL),(1954838235,26426938,2,2732626,1,1,1,'S',1,0.996317,184,966010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 22, \"small_tick_hit\": 357, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 22, \"small_tick_hit\": 359}}',8.15137,205799897,449950,NULL,'2022-03-13 11:22:27',1647170547,NULL),(1954277476,26426938,2,274077,0,1,1,'S',1,0.982759,84,714373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 257, \"large_tick_hit\": 1, \"small_tick_hit\": 369, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 1, \"small_tick_hit\": 377}}',8.19638,205042047,504714,NULL,'2022-02-04 09:19:34',1643966374,NULL),(1954516063,26426938,2,2859907,1,1,1,'S',1,0.995434,320,901913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 502, \"large_tick_hit\": 1, \"small_tick_hit\": 1023, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 1, \"small_tick_hit\": 1029}}',8.24736,205366829,2592386,NULL,'2022-02-19 13:51:12',1645278672,NULL),(1953168463,26426938,2,1256135,0,1,1,'S',1,0.994129,221,957590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 287, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',8.2735,203558689,587186,NULL,'2021-11-30 13:44:35',1638279875,NULL),(1954987944,26426938,2,3147881,0,1,1,'A',1,0.96875,143,620965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 461, \"small_tick_hit\": 314, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 472, \"small_tick_hit\": 328}}',8.33143,205920895,927968,NULL,'2022-03-19 14:20:22',1647699622,NULL),(1954590607,26426938,2,1879551,1,1,1,'S',1,0.980815,111,695145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 281, \"large_tick_hit\": 4, \"small_tick_hit\": 533, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 4, \"small_tick_hit\": 544}}',8.34363,205366713,646194,NULL,'2022-02-19 13:45:13',1645278313,NULL),(1953120289,26426938,2,2404192,1,1,1,'S',1,0.987976,166,880201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 196, \"large_tick_hit\": 1, \"small_tick_hit\": 296, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 1, \"small_tick_hit\": 301}}',8.4087,203554415,395652,NULL,'2021-11-30 07:01:00',1638255660,NULL),(1954086948,26426938,2,973871,1,1,1,'S',1,0.984202,189,957180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"small_tick_hit\": 434, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 189, \"small_tick_hit\": 444}}',8.51697,204724463,712548,NULL,'2022-01-21 08:22:58',1642753378,NULL),(1954943703,26426938,2,2599587,1,1,1,'A',1,0.976808,157,624902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 407, \"large_tick_hit\": 2, \"small_tick_hit\": 307, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 2, \"small_tick_hit\": 311}}',8.57375,205926958,1088010,NULL,'2022-03-19 19:23:20',1647717800,NULL),(1954942437,26426938,2,2241371,1,1,1,'S',1,0.987171,217,781357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 712, \"large_tick_hit\": 15, \"small_tick_hit\": 812, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 717, \"large_tick_hit\": 15, \"small_tick_hit\": 827}}',8.61109,205944305,3129680,NULL,'2022-03-20 14:34:32',1647786872,NULL),(1953454288,26426938,2,931497,0,1,1,'A',1,0.969965,121,1105696,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 130, \"large_tick_hit\": 1, \"small_tick_hit\": 418, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 1, \"small_tick_hit\": 434}}',8.69474,203887042,264063,NULL,'2021-12-15 08:27:04',1639556824,NULL),(1955483424,26426938,2,3524123,1,1,1,'A',1,0.970068,85,691904,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 236, \"small_tick_hit\": 477, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 491}}',8.70243,206546838,307018,NULL,'2022-04-19 14:07:08',1650377228,NULL),(1954988600,26426938,2,3167774,1,1,1,'S',1,0.990792,165,790214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 328, \"large_tick_hit\": 2, \"small_tick_hit\": 746, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 753}}',8.80135,205926384,879520,NULL,'2022-03-19 18:58:17',1647716297,NULL),(1954383464,26426938,2,1933245,0,1,1,'A',1,0.965174,95,600970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 264, \"large_tick_hit\": 10, \"small_tick_hit\": 308, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 10, \"small_tick_hit\": 320}}',8.8412,205364283,389140,NULL,'2022-02-19 11:21:22',1645269682,NULL),(1954522718,26426938,2,38117,0,1,1,'S',1,0.992076,90,672494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 249, \"large_tick_hit\": 43, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 43, \"small_tick_hit\": 334}}',8.87949,205367778,469480,NULL,'2022-02-19 14:38:27',1645281507,NULL),(1954010159,26426938,2,3021382,1,1,1,'A',1,0.979196,133,619168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 409, \"large_tick_hit\": 2, \"small_tick_hit\": 295, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 2, \"small_tick_hit\": 299}}',8.95117,204724626,784390,NULL,'2022-01-21 08:35:47',1642754147,NULL),(1954519168,26426938,2,274079,0,1,1,'S',1,0.989489,121,790086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 206, \"large_tick_hit\": 1, \"small_tick_hit\": 452, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 457}}',9.05014,205366508,450288,NULL,'2022-02-19 13:35:28',1645277728,NULL),(1956109095,26426938,2,3370180,1,1,1,'X',1,1,97,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"small_tick_hit\": 139}, \"maximum_statistics\": {\"great\": 97, \"small_tick_hit\": 139}}',9.18016,207429620,194650,NULL,'2022-06-04 13:29:38',1654349378,NULL),(1954865656,26426938,2,2089679,0,1,1,'S',1,0.985185,115,733599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 250, \"large_tick_hit\": 6, \"small_tick_hit\": 276, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 6, \"small_tick_hit\": 281}}',9.22719,205927280,583444,NULL,'2022-03-19 19:39:02',1647718742,NULL),(1954936236,26426938,2,2860713,1,1,1,'A',1,0.969136,146,635087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 369, \"small_tick_hit\": 259, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 379, \"small_tick_hit\": 269}}',9.24243,205926264,933130,NULL,'2022-03-19 18:52:34',1647715954,NULL),(1954904228,26426938,2,1383390,0,1,1,'S',1,0.986175,63,763159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 89, \"large_tick_hit\": 5, \"small_tick_hit\": 120, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 5, \"small_tick_hit\": 122}}',9.25417,205927027,124964,NULL,'2022-03-19 19:27:15',1647718035,NULL),(1954874770,26426938,2,3372914,1,1,1,'A',1,0.979943,218,861328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 267, \"small_tick_hit\": 417, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 269, \"small_tick_hit\": 429}}',9.2785,205944916,947442,NULL,'2022-03-20 15:08:09',1647788889,NULL),(1953643648,26426938,2,2478226,1,1,1,'S',1,0.988131,109,721913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 193, \"small_tick_hit\": 140, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 196, \"small_tick_hit\": 141}}',9.28759,204286885,414980,NULL,'2022-01-01 12:25:44',1641039944,NULL),(1953115699,26426938,2,240573,1,1,1,'S',1,0.992424,135,958709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 57, \"small_tick_hit\": 258, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 57, \"small_tick_hit\": 261}}',9.3096,203554531,170404,NULL,'2021-11-30 07:11:49',1638256309,NULL),(1954539516,26426938,2,813908,1,1,1,'S',1,0.986333,215,761771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 497, \"large_tick_hit\": 2, \"small_tick_hit\": 1233, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 2, \"small_tick_hit\": 1251}}',9.40707,205366391,1956602,NULL,'2022-02-19 13:28:58',1645277338,NULL),(1953134111,26426938,2,2738242,1,1,1,'S',1,0.995283,157,958124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 22, \"small_tick_hit\": 476, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 22, \"small_tick_hit\": 479}}',9.43194,203558748,297084,NULL,'2021-11-30 13:48:21',1638280101,NULL),(1956527283,26426938,2,368180,1,1,1,'S',1,0.996287,120,792695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 223, \"large_tick_hit\": 1, \"small_tick_hit\": 581, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 1, \"small_tick_hit\": 582}}',9.47271,207955437,540682,NULL,'2022-06-30 11:35:25',1656588925,NULL),(1953392621,26426938,2,310871,0,1,1,'X',1,1,169,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 47, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 47, \"small_tick_hit\": 263}}',9.49551,203929599,338570,NULL,'2021-12-17 10:31:34',1639737094,NULL),(1954922876,26426938,2,1720840,1,1,1,'A',1,0.97786,183,739478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 356, \"large_tick_hit\": 15, \"small_tick_hit\": 424, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 15, \"small_tick_hit\": 437}}',9.56164,205944848,1227980,NULL,'2022-03-20 15:04:39',1647788679,NULL),(1954349628,26426938,2,3414158,1,1,1,'S',1,0.981964,137,754938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 230, \"large_tick_hit\": 2, \"small_tick_hit\": 258, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 2, \"small_tick_hit\": 264}}',9.59905,205117167,505696,NULL,'2022-02-07 15:17:57',1644247077,NULL),(1953146306,26426938,2,1769894,0,1,1,'S',1,0.980583,170,858454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 240, \"large_tick_hit\": 4, \"small_tick_hit\": 463, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 4, \"small_tick_hit\": 476}}',9.64524,203554544,673874,NULL,'2021-11-30 07:13:30',1638256410,NULL),(1956404522,26426938,2,309,0,1,1,'S',1,0.992638,233,873033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 246, \"large_tick_hit\": 38, \"small_tick_hit\": 525, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 38, \"small_tick_hit\": 529}}',9.78453,207956070,900814,NULL,'2022-06-30 12:16:32',1656591392,NULL),(1953260742,26426938,2,1876353,1,1,1,'S',1,0.995261,246,958174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 2, \"small_tick_hit\": 384, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 2, \"small_tick_hit\": 387}}',9.87521,203829386,1148708,NULL,'2021-12-12 12:09:42',1639310982,NULL),(1956553377,26426938,2,2288270,1,1,1,'S',1,0.98996,134,784608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 227, \"large_tick_hit\": 17, \"small_tick_hit\": 249, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 17, \"small_tick_hit\": 252}}',9.87705,208051112,566078,NULL,'2022-07-05 09:24:42',1657013082,NULL),(1953172453,26426938,2,2798024,1,1,1,'S',1,0.986231,184,784109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 304, \"large_tick_hit\": 6, \"small_tick_hit\": 263, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 6, \"small_tick_hit\": 268}}',9.90638,203622963,1058114,NULL,'2021-12-03 13:25:39',1638537939,NULL),(1956628930,26426938,2,2832711,1,1,1,'A',1,0.972772,85,816372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 194, \"large_tick_hit\": 11, \"small_tick_hit\": 581, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 11, \"small_tick_hit\": 597}}',10.0456,208078305,218381,NULL,'2022-07-06 17:08:29',1657127309,NULL),(1954316600,26426938,2,813910,1,1,1,'S',1,0.984539,307,896687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 473, \"small_tick_hit\": 1310, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 474, \"small_tick_hit\": 1337}}',10.1329,205041997,2347320,NULL,'2022-02-04 09:14:04',1643966044,NULL),(1956533882,26426938,2,3388995,1,1,1,'S',1,0.990881,73,735472,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 168, \"large_tick_hit\": 3, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 3, \"small_tick_hit\": 155}}',10.2561,208076990,319752,NULL,'2022-07-06 15:42:03',1657122123,NULL),(1953169562,26426938,2,2792145,1,1,1,'S',1,0.994505,179,960189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"small_tick_hit\": 364, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 179, \"small_tick_hit\": 367}}',10.2806,203554377,448612,NULL,'2021-11-30 06:57:10',1638255430,NULL),(1953235752,26426938,2,2681761,0,1,1,'S',1,0.986283,164,855817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 251, \"large_tick_hit\": 1, \"small_tick_hit\": 467, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 1, \"small_tick_hit\": 476}}',10.4398,203829503,684258,NULL,'2021-12-12 12:17:03',1639311423,NULL),(1953432647,26426938,2,3147882,1,1,1,'S',1,0.986418,167,851034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 278, \"small_tick_hit\": 303, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 310}}',10.4441,203886248,1039250,NULL,'2021-12-15 07:01:51',1639551711,NULL),(1956447511,26426938,2,3267227,1,1,1,'S',1,0.981208,167,707874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 372, \"large_tick_hit\": 3, \"small_tick_hit\": 356, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 3, \"small_tick_hit\": 364}}',10.6052,207954884,1056836,NULL,'2022-06-30 10:59:55',1656586795,NULL),(1953438839,26426938,2,1258358,0,1,1,'S',1,0.997988,211,961699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 14, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 14, \"small_tick_hit\": 286}}',10.7162,203887228,571234,NULL,'2021-12-15 08:50:50',1639558250,NULL),(1953388804,26426938,2,1883153,0,1,1,'S',1,0.990812,205,872294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 235, \"large_tick_hit\": 50, \"small_tick_hit\": 362, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 50, \"small_tick_hit\": 367}}',10.7274,203886335,531280,NULL,'2021-12-15 07:11:51',1639552311,NULL),(1954571026,26426938,2,2671950,1,1,1,'S',1,0.991443,150,856463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 290, \"small_tick_hit\": 521, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 291, \"small_tick_hit\": 527}}',10.8247,205366869,834422,NULL,'2022-02-19 13:53:30',1645278810,NULL),(1956652585,26426938,2,2859904,1,1,1,'S',1,0.992881,337,876923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 712, \"large_tick_hit\": 1, \"small_tick_hit\": 1100, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 714, \"large_tick_hit\": 1, \"small_tick_hit\": 1111}}',10.8644,208077048,5540788,NULL,'2022-07-06 15:46:22',1657122382,NULL),(1953282350,26426938,2,2518846,0,1,1,'S',1,0.988806,103,801583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 153, \"large_tick_hit\": 5, \"small_tick_hit\": 107, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 5, \"small_tick_hit\": 109}}',10.8682,203829891,350590,NULL,'2021-12-12 12:40:01',1639312801,NULL),(1954349888,26426938,2,3414326,1,1,1,'S',1,0.997717,148,960641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 8, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 8, \"small_tick_hit\": 290}}',10.8765,205117134,296770,NULL,'2022-02-07 15:16:15',1644246975,NULL),(1953160092,26426938,2,879013,0,1,1,'S',1,0.990431,199,875236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 219, \"large_tick_hit\": 42, \"small_tick_hit\": 360, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 42, \"small_tick_hit\": 365}}',10.9101,203561395,521276,NULL,'2021-11-30 16:10:59',1638288659,NULL),(1954981782,26426938,2,2681945,0,1,1,'A',1,0.967431,165,635708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 404, \"large_tick_hit\": 1, \"small_tick_hit\": 397, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 410}}',10.9136,205944441,1179686,NULL,'2022-03-20 14:42:42',1647787362,NULL),(1954593898,26426938,2,602865,0,1,1,'S',1,0.981337,95,663663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 227, \"large_tick_hit\": 6, \"small_tick_hit\": 398, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 6, \"small_tick_hit\": 404}}',10.9259,205366145,441424,NULL,'2022-02-19 13:17:02',1645276622,NULL),(1953357186,26426938,2,2629256,1,1,1,'S',1,0.991409,137,808111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 190, \"large_tick_hit\": 12, \"small_tick_hit\": 375, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 12, \"small_tick_hit\": 378}}',10.937,203887157,399054,NULL,'2021-12-15 08:41:49',1639557709,NULL),(1956611186,26426938,2,2802212,1,1,1,'S',1,0.991266,122,736015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 213, \"large_tick_hit\": 22, \"small_tick_hit\": 219, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 22, \"small_tick_hit\": 220}}',11.0124,208078396,435318,NULL,'2022-07-06 17:13:56',1657127636,NULL),(1954055960,26426938,2,1802636,0,1,1,'S',1,0.994898,56,722685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 106, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 89}}',11.1409,204724736,160418,NULL,'2022-01-21 08:43:50',1642754630,NULL),(1953414730,26426938,2,2757592,1,1,1,'X',1,1,198,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 33, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 33, \"small_tick_hit\": 240}}',11.1613,203929456,446616,NULL,'2021-12-17 10:16:42',1639736202,NULL),(1954975152,26426938,2,1559628,1,1,1,'A',1,0.969609,134,609492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 407, \"small_tick_hit\": 263, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 418, \"small_tick_hit\": 273}}',11.164,205920680,837534,NULL,'2022-03-19 14:09:44',1647698984,NULL),(1954565097,26426938,2,2404194,1,1,1,'S',1,0.994898,196,868151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 312, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 2, \"small_tick_hit\": 314}}',11.3055,205366021,865496,NULL,'2022-02-19 13:11:03',1645276263,NULL),(1954865077,26426938,2,1269264,0,1,1,'S',1,0.980392,64,624832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 127, \"small_tick_hit\": 73, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 74}}',11.5076,205927418,169082,NULL,'2022-03-19 19:45:03',1647719103,NULL),(1956520827,26426938,2,241465,1,1,1,'S',1,0.985119,79,786626,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 109, \"large_tick_hit\": 28, \"small_tick_hit\": 194, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 28, \"small_tick_hit\": 196}}',11.5498,207954905,181850,NULL,'2022-06-30 11:01:33',1656586893,NULL),(1954836039,26426938,2,2730457,0,1,1,'S',1,0.996656,149,850498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 272, \"large_tick_hit\": 8, \"small_tick_hit\": 316, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 8, \"small_tick_hit\": 317}}',11.5964,205799930,757140,NULL,'2022-03-13 11:24:18',1647170658,NULL),(1954513465,26426938,2,1442774,0,1,1,'S',1,0.998371,244,959373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 369, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',11.6074,205366057,1124522,NULL,'2022-02-19 13:13:02',1645276382,NULL),(1956501895,26426938,2,3356546,1,1,1,'S',1,0.982278,84,687405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 191, \"large_tick_hit\": 4, \"small_tick_hit\": 193, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 4, \"small_tick_hit\": 197}}',11.6203,207954817,328046,NULL,'2022-06-30 10:55:12',1656586512,NULL),(1955110773,26426938,2,3006549,1,1,1,'S',1,0.988848,118,832517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 168, \"large_tick_hit\": 13, \"small_tick_hit\": 351, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 13, \"small_tick_hit\": 356}}',11.9493,206060523,369526,NULL,'2022-03-26 16:18:27',1648311507,NULL),(1959126208,26426938,2,1442771,0,1,1,'S',1,0.991987,191,1074332,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 428, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',11.95,211453766,481381,NULL,'2023-02-12 11:16:07',1676200567,NULL),(1954054865,26426938,2,1801936,0,1,1,'X',1,1,99,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 94}}',12.0423,204724716,279336,NULL,'2022-01-21 08:42:05',1642754525,NULL),(1954056382,26426938,2,1802638,0,1,1,'X',1,1,102,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 92}}',12.0883,204724697,213320,NULL,'2022-01-21 08:40:24',1642754424,NULL),(1953082378,26426938,2,2288208,1,1,1,'X',1,1,192,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 33, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 33, \"small_tick_hit\": 252}}',12.1827,203622996,433460,NULL,'2021-12-03 13:27:24',1638538044,NULL),(1956487803,26426938,2,876997,1,1,1,'S',1,0.997249,149,856930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 294, \"large_tick_hit\": 1, \"small_tick_hit\": 430, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 1, \"small_tick_hit\": 431}}',12.2729,207955728,1146604,NULL,'2022-06-30 11:54:07',1656590047,NULL),(1956580328,26426938,2,3238628,1,1,1,'S',1,0.9856,113,823643,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 256, \"large_tick_hit\": 2, \"small_tick_hit\": 358, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 2, \"small_tick_hit\": 364}}',12.2789,208050811,519100,NULL,'2022-07-05 09:01:01',1657011661,NULL),(1953284640,26426938,2,3159014,1,1,1,'S',1,0.994924,100,966414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 8, \"small_tick_hit\": 96, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 8, \"small_tick_hit\": 97}}',12.279,203829870,236664,NULL,'2021-12-12 12:38:50',1639312730,NULL),(1955489556,26426938,2,3529116,1,1,1,'S',1,0.993976,239,895924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 271, \"large_tick_hit\": 6, \"small_tick_hit\": 218, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 6, \"small_tick_hit\": 220}}',12.4067,206545973,1120648,NULL,'2022-04-19 13:17:07',1650374227,NULL),(1953954132,26426938,2,3253988,0,1,1,'S',1,0.985075,74,791989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 104, \"small_tick_hit\": 160, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 163}}',12.5032,204619843,178432,NULL,'2022-01-16 10:39:35',1642329575,NULL),(1953074944,26426938,2,1322264,1,1,1,'S',1,0.994065,263,959979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 62, \"small_tick_hit\": 407, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 62, \"small_tick_hit\": 411}}',12.6909,203554348,749862,NULL,'2021-11-30 06:52:20',1638255140,NULL),(1956636495,26426938,2,99470,1,1,1,'S',1,0.984642,177,732269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 226, \"large_tick_hit\": 134, \"small_tick_hit\": 217, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 134, \"small_tick_hit\": 221}}',12.7277,208077676,652266,NULL,'2022-07-06 16:33:13',1657125193,NULL),(1956638417,26426938,2,456861,0,1,1,'S',1,0.994633,176,856228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 307, \"small_tick_hit\": 249, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 308, \"small_tick_hit\": 251}}',12.7502,208077640,1233370,NULL,'2022-07-06 16:31:06',1657125066,NULL),(1954043678,26426938,2,2839507,1,1,1,'S',1,0.993007,129,787172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 206, \"large_tick_hit\": 24, \"small_tick_hit\": 338, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 24, \"small_tick_hit\": 340}}',13.0279,204724886,443084,NULL,'2022-01-21 08:57:48',1642755468,NULL),(1954886822,26426938,2,3033143,1,1,1,'A',1,0.978102,130,819577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 162, \"small_tick_hit\": 106, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 164, \"small_tick_hit\": 110}}',13.0663,205926327,361492,NULL,'2022-03-19 18:55:34',1647716134,NULL),(1954490787,26426938,2,1933464,0,1,1,'S',1,0.996974,232,958826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 427, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 429}}',13.0817,205365984,1005230,NULL,'2022-02-19 13:08:50',1645276130,NULL),(1956140144,26426938,2,1331685,0,1,1,'S',1,0.984293,67,1163402,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 63, \"large_tick_hit\": 4, \"small_tick_hit\": 121, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 4, \"small_tick_hit\": 123}}',13.4917,207429862,89838,NULL,'2022-06-04 13:41:27',1654350087,NULL),(1955017636,26426938,2,2478224,1,1,1,'A',1,0.965587,127,670404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 220, \"large_tick_hit\": 24, \"small_tick_hit\": 233, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 24, \"small_tick_hit\": 243}}',13.6537,206060761,514010,NULL,'2022-03-26 16:31:40',1648312300,NULL),(1956031586,26426938,2,3457793,1,1,1,'S',1,0.997748,156,963547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 1, \"small_tick_hit\": 287, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 1, \"small_tick_hit\": 288}}',13.705,207430696,501910,NULL,'2022-06-04 14:24:11',1654352651,NULL),(1953148440,26426938,2,2757597,0,1,1,'S',1,0.992203,232,898662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 262, \"large_tick_hit\": 3, \"small_tick_hit\": 244, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 3, \"small_tick_hit\": 247}}',13.7637,203560794,1055320,NULL,'2021-11-30 15:39:04',1638286744,NULL),(1953996887,26426938,2,31083,0,1,1,'S',1,0.990964,196,862503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 216, \"large_tick_hit\": 35, \"small_tick_hit\": 78, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 35, \"small_tick_hit\": 80}}',13.8484,204724867,930660,NULL,'2022-01-21 08:55:55',1642755355,NULL),(1954796131,26426938,2,52871,0,1,1,'S',1,0.990506,122,942187,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 109, \"large_tick_hit\": 39, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 39, \"small_tick_hit\": 166}}',13.8885,205799783,310878,NULL,'2022-03-13 11:14:43',1647170083,NULL),(1954530304,26426938,2,2900048,1,1,1,'S',1,0.996248,227,892318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 260, \"large_tick_hit\": 9, \"small_tick_hit\": 262, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 9, \"small_tick_hit\": 263}}',13.9394,205491134,1001496,NULL,'2022-02-25 14:09:40',1645798180,NULL),(1954959227,26426938,2,2283282,1,1,1,'S',1,0.996759,225,876531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 301, \"large_tick_hit\": 6, \"small_tick_hit\": 308, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 6, \"small_tick_hit\": 309}}',13.9966,205927668,1097480,NULL,'2022-03-19 19:56:26',1647719786,NULL),(1953341313,26426938,2,21168,0,1,1,'S',1,0.987342,175,954370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 54, \"small_tick_hit\": 215, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 54, \"small_tick_hit\": 220}}',14.0601,203887035,402698,NULL,'2021-12-15 08:25:18',1639556718,NULL),(1953389449,26426938,2,2105587,1,1,1,'S',1,0.997995,616,964572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 562, \"large_tick_hit\": 54, \"small_tick_hit\": 877, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 54, \"small_tick_hit\": 880}}',14.1455,203886883,4323330,NULL,'2021-12-15 08:09:15',1639555755,NULL),(1955421552,26426938,2,3478729,1,1,1,'S',1,0.998102,281,963300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 1, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 1, \"small_tick_hit\": 246}}',14.1868,206587010,1982370,NULL,'2022-04-21 16:36:01',1650558961,NULL),(1953294825,26426938,2,2790777,1,1,1,'S',1,0.996383,292,961296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"small_tick_hit\": 259, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 261}}',14.3006,203829639,1624610,NULL,'2021-12-12 12:24:38',1639311878,NULL),(1956423454,26426938,2,3596726,1,1,1,'S',1,0.995153,246,960438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"small_tick_hit\": 370, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 246, \"small_tick_hit\": 373}}',14.3253,207954761,1166740,NULL,'2022-06-30 10:51:12',1656586272,NULL),(1953434517,26426938,2,1549413,1,1,1,'S',1,0.993631,242,876310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 339, \"large_tick_hit\": 1, \"small_tick_hit\": 284, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 1, \"small_tick_hit\": 287}}',14.397,203929431,1318836,NULL,'2021-12-17 10:14:39',1639736079,NULL),(1954981330,26426938,2,2678562,1,1,1,'S',1,0.990066,242,865017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 279, \"large_tick_hit\": 18, \"small_tick_hit\": 301, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 18, \"small_tick_hit\": 305}}',14.4493,205927606,1445194,NULL,'2022-03-19 19:53:12',1647719592,NULL),(1959143134,26426938,2,2680102,1,1,1,'S',1,0.992727,156,855572,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 288, \"large_tick_hit\": 1, \"small_tick_hit\": 257, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 258}}',14.5297,211453791,842396,NULL,'2023-02-12 11:19:03',1676200743,NULL),(1953703562,26426938,2,462218,0,1,1,'S',1,0.991597,187,868229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 260, \"large_tick_hit\": 2, \"small_tick_hit\": 446, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 2, \"small_tick_hit\": 451}}',14.6186,204306546,811000,NULL,'2022-01-02 08:51:09',1641113469,NULL),(1954604800,26426938,2,3418265,1,1,1,'X',1,1,274,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 2, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 2, \"small_tick_hit\": 235}}',14.8132,205366668,1851654,NULL,'2022-02-19 13:43:23',1645278203,NULL),(1956111115,26426938,2,2862792,1,1,1,'S',1,0.998765,250,964321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 559, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 560}}',14.8398,207429335,1197638,NULL,'2022-06-04 13:13:56',1654348436,NULL),(1954598660,26426938,2,2753473,0,1,1,'S',1,0.993056,288,944693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 291, \"large_tick_hit\": 2, \"small_tick_hit\": 279, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 2, \"small_tick_hit\": 282}}',14.8533,205366907,2059550,NULL,'2022-02-19 13:55:53',1645278953,NULL),(1956654696,26426938,2,3555369,1,1,1,'A',1,0.979495,169,718017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 376, \"large_tick_hit\": 8, \"small_tick_hit\": 237, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 8, \"small_tick_hit\": 245}}',14.969,208078264,1168470,NULL,'2022-07-06 17:06:38',1657127198,NULL),(1953314388,26426938,2,486512,0,1,1,'X',1,1,119,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 117}}',14.9847,203829310,368214,NULL,'2021-12-12 12:03:46',1639310626,NULL),(1953405491,26426938,2,1727186,1,1,1,'S',1,0.996748,223,872987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 314, \"large_tick_hit\": 8, \"small_tick_hit\": 291, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 8, \"small_tick_hit\": 292}}',15.0108,203929407,1139354,NULL,'2021-12-17 10:12:49',1639735969,NULL),(1953435851,26426938,2,1256370,0,1,1,'S',1,0.994413,275,957793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 259, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 15, \"small_tick_hit\": 262}}',15.0261,203887203,1354186,NULL,'2021-12-15 08:47:23',1639558043,NULL),(1956135341,26426938,2,1316757,1,1,1,'S',1,0.98743,228,837987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 328, \"large_tick_hit\": 8, \"small_tick_hit\": 371, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 8, \"small_tick_hit\": 378}}',15.0479,207429541,1153334,NULL,'2022-06-04 13:25:03',1654349103,NULL),(1956410783,26426938,2,3410655,1,1,1,'S',1,0.983516,175,723791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 428, \"large_tick_hit\": 3, \"small_tick_hit\": 285, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 3, \"small_tick_hit\": 292}}',15.0637,207955936,1273182,NULL,'2022-06-30 12:07:55',1656590875,NULL),(1954902998,26426938,2,38133,0,1,1,'S',1,0.996296,177,856118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 287, \"large_tick_hit\": 7, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 7, \"small_tick_hit\": 245}}',15.1812,205944882,1123592,NULL,'2022-03-20 15:06:24',1647788784,NULL),(1953977515,26426938,2,1391730,0,1,1,'X',1,1,120,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 36, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 36, \"small_tick_hit\": 159}}',15.241,204724680,219162,NULL,'2022-01-21 08:39:24',1642754364,NULL),(1954874003,26426938,2,3371514,1,1,1,'S',1,0.982872,202,692363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 474, \"large_tick_hit\": 9, \"small_tick_hit\": 263, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 9, \"small_tick_hit\": 268}}',15.3108,205927560,1469794,NULL,'2022-03-19 19:51:10',1647719470,NULL),(1957033715,26426938,2,3606155,1,1,1,'S',1,0.988782,139,788920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 203, \"large_tick_hit\": 3, \"small_tick_hit\": 411, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 3, \"small_tick_hit\": 415}}',15.3606,208601981,463326,NULL,'2022-08-04 17:38:32',1659634712,NULL),(1956613878,26426938,2,1180882,1,1,1,'X',1,1,80,1077988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 2, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 2, \"small_tick_hit\": 95}}',15.4739,208077702,204394,NULL,'2022-07-06 16:34:44',1657125284,NULL),(1953172592,26426938,2,1579927,1,1,1,'S',1,0.996466,252,960809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 51, \"small_tick_hit\": 312, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 51, \"small_tick_hit\": 314}}',15.8181,203554587,996624,NULL,'2021-11-30 07:18:15',1638256695,NULL),(1954877921,26426938,2,2743550,1,1,1,'S',1,0.996303,275,959724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 2, \"small_tick_hit\": 264, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 2, \"small_tick_hit\": 266}}',15.8357,205927370,1883660,NULL,'2022-03-19 19:43:18',1647718998,NULL),(1956065020,26426938,2,45951,1,1,1,'S',1,0.982833,139,956746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 20, \"small_tick_hit\": 319, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 20, \"small_tick_hit\": 327}}',15.8677,207429262,351302,NULL,'2022-06-04 13:09:35',1654348175,NULL),(1954084326,26426938,2,3370178,1,1,1,'X',1,1,133,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 133, \"small_tick_hit\": 154}}',15.9105,204724657,456448,NULL,'2022-01-21 08:37:55',1642754275,NULL),(1953088016,26426938,2,664387,0,1,1,'S',1,0.986486,105,922712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 89, \"large_tick_hit\": 21, \"small_tick_hit\": 109, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 21, \"small_tick_hit\": 111}}',15.9699,203554673,246998,NULL,'2021-11-30 07:28:18',1638257298,NULL),(1953657733,26426938,2,3028531,1,1,1,'S',1,0.998288,317,947824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 314, \"large_tick_hit\": 8, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 8, \"small_tick_hit\": 261}}',16.0596,204306511,2470202,NULL,'2022-01-02 08:48:47',1641113327,NULL),(1956517390,26426938,2,3555371,1,1,1,'S',1,0.998035,291,961738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 1, \"small_tick_hit\": 217, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 1, \"small_tick_hit\": 218}}',16.1772,207954959,1611934,NULL,'2022-06-30 11:05:45',1656587145,NULL),(1953175446,26426938,2,3008140,1,1,1,'X',1,1,121,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"small_tick_hit\": 112}, \"maximum_statistics\": {\"great\": 121, \"small_tick_hit\": 112}}',16.1863,203627602,380140,NULL,'2021-12-03 17:18:51',1638551931,NULL),(1955020671,26426938,2,1675831,0,1,1,'S',1,0.994065,155,957707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 2, \"small_tick_hit\": 180, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 2, \"small_tick_hit\": 182}}',16.3098,206059738,606140,NULL,'2022-03-26 15:38:13',1648309093,NULL),(1953177639,26426938,2,1829199,0,1,1,'S',1,0.995268,276,897079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 306, \"large_tick_hit\": 24, \"small_tick_hit\": 301, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 24, \"small_tick_hit\": 303}}',16.5073,203561431,1431982,NULL,'2021-11-30 16:13:25',1638288805,NULL),(1955089840,26426938,2,3331780,1,1,1,'X',1,1,167,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 331}}',17.0859,206059796,546430,NULL,'2022-03-26 15:41:23',1648309283,NULL),(1956489505,26426938,2,2839505,0,1,1,'A',1,0.978764,104,948549,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 143, \"large_tick_hit\": 28, \"small_tick_hit\": 336, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 28, \"small_tick_hit\": 345}}',17.1762,207955849,228498,NULL,'2022-06-30 12:02:03',1656590523,NULL),(1956574743,26426938,2,1754408,1,1,1,'S',1,0.998457,331,964011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 3, \"small_tick_hit\": 316, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 3, \"small_tick_hit\": 317}}',17.3417,208078341,2731780,NULL,'2022-07-06 17:10:51',1657127451,NULL),(1953101099,26426938,2,1883155,1,1,1,'S',1,0.987988,348,955345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 6, \"small_tick_hit\": 310, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 6, \"small_tick_hit\": 318}}',17.5239,203560833,2965612,NULL,'2021-11-30 15:41:05',1638286865,NULL),(1954984423,26426938,2,3074718,1,1,1,'S',1,0.994975,433,918227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 472, \"large_tick_hit\": 10, \"small_tick_hit\": 310, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 10, \"small_tick_hit\": 313}}',17.6602,205927244,4613220,NULL,'2022-03-19 19:37:12',1647718632,NULL),(1954788081,26426938,2,2279985,0,1,1,'S',1,0.997881,226,959167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 11, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 11, \"small_tick_hit\": 246}}',17.9304,205799822,935506,NULL,'2022-03-13 11:17:47',1647170267,NULL),(1954553311,26426938,2,2640147,0,1,1,'X',1,1,334,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 8, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 8, \"small_tick_hit\": 273}}',18.2813,205366973,2709698,NULL,'2022-02-19 13:58:36',1645279116,NULL),(1953335756,26426938,2,1818413,1,1,1,'X',1,1,311,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 8, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 8, \"small_tick_hit\": 314}}',18.2999,203929378,1766872,NULL,'2021-12-17 10:10:11',1639735811,NULL),(1956575437,26426938,2,2061722,1,1,1,'X',1,1,386,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 2, \"small_tick_hit\": 417}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 2, \"small_tick_hit\": 417}}',18.5557,208077379,2763446,NULL,'2022-07-06 16:12:30',1657123950,NULL),(1953514618,26426938,2,3171921,0,1,1,'S',1,0.992933,107,833389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 138, \"large_tick_hit\": 1, \"small_tick_hit\": 142, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 1, \"small_tick_hit\": 143}}',18.625,204124042,288692,NULL,'2021-12-25 17:54:27',1640454867,NULL),(1955629812,26426938,2,3429019,1,1,1,'S',1,0.995334,282,958206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 1, \"small_tick_hit\": 358, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 1, \"small_tick_hit\": 361}}',18.6611,206779812,1503536,NULL,'2022-05-01 12:09:59',1651406999,NULL),(1954589772,26426938,2,2097613,1,1,1,'S',1,0.996604,298,960030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 3, \"small_tick_hit\": 289, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 3, \"small_tick_hit\": 291}}',18.8142,205366206,2206494,NULL,'2022-02-19 13:19:33',1645276773,NULL),(1954603885,26426938,2,3410656,1,1,1,'S',1,0.995399,349,958219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 5, \"small_tick_hit\": 300, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 5, \"small_tick_hit\": 303}}',18.9,205366628,2278148,NULL,'2022-02-19 13:41:25',1645278085,NULL),(1955426465,26426938,2,3482928,1,1,1,'S',1,0.99537,186,823968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 2, \"small_tick_hit\": 173}}',19.1951,206586975,953614,NULL,'2022-04-21 16:34:02',1650558842,NULL),(1954988460,26426938,2,3159012,1,1,1,'S',1,0.983264,125,783218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 160, \"small_tick_hit\": 75, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 76}}',19.263,205926910,467966,NULL,'2022-03-19 19:21:08',1647717668,NULL),(1953394002,26426938,2,3258436,1,1,1,'S',1,0.996779,252,958749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 7, \"small_tick_hit\": 367, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 7, \"small_tick_hit\": 369}}',19.4062,203929558,1174790,NULL,'2021-12-17 10:27:20',1639736840,NULL),(1956643969,26426938,2,3137123,1,1,1,'X',1,1,409,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 7, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 7, \"small_tick_hit\": 258}}',19.4238,208077292,3058328,NULL,'2022-07-06 16:06:25',1657123585,NULL),(1955109336,26426938,2,3200110,1,1,1,'S',1,0.994587,165,909483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 168, \"large_tick_hit\": 13, \"small_tick_hit\": 554, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 13, \"small_tick_hit\": 557}}',19.4583,206078483,517872,NULL,'2022-03-27 12:31:12',1648384272,NULL),(1956583104,26426938,2,1769892,1,1,1,'S',1,0.995868,341,958413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"small_tick_hit\": 382, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 385}}',19.6958,208077597,2872360,NULL,'2022-07-06 16:28:14',1657124894,NULL),(1956482428,26426938,2,2153848,1,1,1,'S',1,0.99701,269,968649,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 333, \"large_tick_hit\": 12, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 12, \"small_tick_hit\": 322}}',19.7346,207955378,1612865,NULL,'2022-06-30 11:31:23',1656588683,NULL),(1955502059,26426938,2,3555963,1,1,1,'S',1,0.998004,307,959229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 3, \"small_tick_hit\": 193, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 3, \"small_tick_hit\": 194}}',20.4017,206546868,2322118,NULL,'2022-04-19 14:09:00',1650377340,NULL),(1954033269,26426938,2,1761692,1,1,1,'S',1,0.994737,416,957955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 9, \"small_tick_hit\": 340, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 9, \"small_tick_hit\": 344}}',20.4024,204724492,3186904,NULL,'2022-01-21 08:25:08',1642753508,NULL),(1956027542,26426938,2,1383387,0,1,1,'S',1,0.989529,120,887830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 131, \"small_tick_hit\": 58, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 132, \"small_tick_hit\": 59}}',20.7259,207429840,386748,NULL,'2022-06-04 13:40:32',1654350032,NULL),(1954064228,26426938,2,1269354,0,1,1,'X',1,1,116,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 116, \"small_tick_hit\": 88}}',20.777,204724764,283760,NULL,'2022-01-21 08:46:10',1642754770,NULL),(1956580188,26426938,2,3237464,1,1,1,'S',1,0.983584,233,803069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 344, \"large_tick_hit\": 1, \"small_tick_hit\": 374, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 1, \"small_tick_hit\": 382}}',20.916,208077084,1499856,NULL,'2022-07-06 15:49:00',1657122540,NULL),(1956438084,26426938,2,3458286,1,1,1,'S',1,0.996558,251,964622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 2, \"small_tick_hit\": 328, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 2, \"small_tick_hit\": 330}}',21.0707,207954727,1598264,NULL,'2022-06-30 10:48:10',1656586090,NULL),(1956086875,26426938,2,1180881,0,1,1,'S',1,0.995434,137,959973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 81, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 82}}',21.2402,207430064,492450,NULL,'2022-06-04 13:52:45',1654350765,NULL),(1954030063,26426938,2,2020602,0,1,1,'S',1,0.98995,121,853043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 143, \"small_tick_hit\": 54, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 55}}',21.4984,204724709,418240,NULL,'2022-01-21 08:41:21',1642754481,NULL),(1954995429,26426938,2,2404193,1,1,1,'S',1,0.99682,289,861578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 372, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 255}}',21.5855,206060377,2218070,NULL,'2022-03-26 16:10:38',1648311038,NULL),(1954552343,26426938,2,2949096,0,1,1,'S',1,0.995261,282,958766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 56, \"small_tick_hit\": 348, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 56, \"small_tick_hit\": 351}}',21.9174,205365952,1213336,NULL,'2022-02-19 13:06:59',1645276019,NULL),(1956609805,26426938,2,2797019,1,1,1,'S',1,0.993651,277,831280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 378, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 381, \"small_tick_hit\": 249}}',23.9849,208051050,2087188,NULL,'2022-07-05 09:19:53',1657012793,NULL),(1954883347,26426938,2,2753267,1,1,1,'S',1,0.99,336,845400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 413, \"large_tick_hit\": 1, \"small_tick_hit\": 279, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',24.1948,205927493,2867062,NULL,'2022-03-19 19:48:42',1647719322,NULL),(1956421326,26426938,2,2671948,1,1,1,'S',1,0.988613,373,909329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 425, \"large_tick_hit\": 7, \"small_tick_hit\": 523, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 7, \"small_tick_hit\": 533}}',24.2965,207954984,3431318,NULL,'2022-06-30 11:07:51',1656587271,NULL),(1956632949,26426938,2,2839506,1,1,1,'S',1,0.990777,418,899527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 459, \"large_tick_hit\": 12, \"small_tick_hit\": 281, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 12, \"small_tick_hit\": 286}}',25.4444,208051198,4342990,NULL,'2022-07-05 09:31:29',1657013489,NULL),(1956523090,26426938,2,3393378,1,1,1,'X',1,1,241,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 12, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 12, \"small_tick_hit\": 218}}',25.9503,207954784,1438468,NULL,'2022-06-30 10:52:45',1656586365,NULL),(1955060092,26426938,2,3295434,1,1,1,'S',1,0.98111,263,1063497,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 262, \"large_tick_hit\": 2, \"small_tick_hit\": 567, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 2, \"small_tick_hit\": 582}}',26.571,206059218,1462805,NULL,'2022-03-26 15:08:26',1648307306,NULL),(1955462999,26426938,2,3230905,1,1,1,'S',1,0.996558,294,961925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 6, \"small_tick_hit\": 285, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 6, \"small_tick_hit\": 287}}',26.7739,206587144,1612558,NULL,'2022-04-21 16:45:21',1650559521,NULL),(1954518691,26426938,2,3110543,1,1,1,'S',1,0.998311,366,959348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 3, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 3, \"small_tick_hit\": 226}}',28.6929,205366747,3282042,NULL,'2022-02-19 13:47:02',1645278422,NULL),(1952120475,26428498,2,2024650,0,1,1,'D',1,0.649874,33,155824,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 141, \"great\": 260, \"large_tick_hit\": 9, \"small_tick_hit\": 247, \"small_tick_miss\": 137}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 9, \"small_tick_hit\": 384}}',0.005214,202270280,217338,NULL,'2021-10-10 08:46:34',1633855594,NULL),(1952107637,26430628,2,3068187,1,1,1,'D',1,0.776091,22,305970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 93, \"large_tick_hit\": 15, \"small_tick_hit\": 301, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 15, \"small_tick_hit\": 396}}',0.171515,202273908,70894,NULL,'2021-10-10 12:14:52',1633868092,NULL),(1952299407,26430671,2,1228325,0,1,1,'D',1,0.772455,24,374787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 47, \"small_tick_hit\": 82, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 52, \"small_tick_hit\": 115}}',0.460061,202460087,32152,NULL,'2021-10-17 19:51:46',1634500306,NULL),(1954053379,26433471,2,1971059,0,1,1,'B',1,0.936275,96,596497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 235, \"large_tick_hit\": 5, \"small_tick_hit\": 333, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',4.69796,204789979,335322,NULL,'2022-01-23 21:42:30',1642974150,NULL),(1954022873,26433471,2,1612940,0,1,1,'A',1,0.962264,128,595091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 371, \"large_tick_hit\": 15, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',6.73409,204786979,785950,NULL,'2022-01-23 19:06:52',1642964812,NULL),(1952081940,26433884,2,2112245,0,1,1,'A',1,0.955801,81,565499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 245, \"large_tick_hit\": 2, \"small_tick_hit\": 272, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',5.98168,202276199,316088,NULL,'2021-10-10 13:55:05',1633874105,NULL),(1954125667,26433884,2,2807406,1,1,1,'A',1,0.979339,135,607768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 493, \"large_tick_hit\": 2, \"small_tick_hit\": 216, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 2, \"small_tick_hit\": 220}}',7.49124,204903352,1097588,NULL,'2022-01-28 23:56:23',1643414183,NULL),(1952147662,26433884,2,1612940,0,1,1,'A',1,0.974843,122,643760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.35583,202287073,918142,NULL,'2021-10-10 21:46:13',1633902373,NULL),(1954125761,26433884,2,2807409,1,1,1,'S',1,0.993169,259,838828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 388, \"large_tick_hit\": 16, \"small_tick_hit\": 323, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 16, \"small_tick_hit\": 326}}',13.5793,204903317,2068110,NULL,'2022-01-28 23:54:33',1643414073,NULL),(1952157015,26433884,2,2035767,0,1,1,'S',1,0.98476,202,792300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 390, \"large_tick_hit\": 28, \"small_tick_hit\": 422, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',14.1315,202276442,1628364,NULL,'2021-10-10 14:05:16',1633874716,NULL),(1953565889,26439828,2,1995048,0,1,1,'D',1,0.818316,26,328955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 241, \"large_tick_hit\": 31, \"small_tick_hit\": 282, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',0.214419,204062490,209332,NULL,'2021-12-23 00:53:39',1640220819,NULL),(1953441072,26439828,2,1612940,0,1,1,'C',1,0.857862,33,361328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 325, \"large_tick_hit\": 15, \"small_tick_hit\": 342, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.298194,203998094,181860,NULL,'2021-12-20 06:26:18',1639981578,NULL),(1952149988,26441728,2,3216981,0,1,1,'C',1,0.894421,75,201437,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 541, \"small_tick_hit\": 501, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 609, \"small_tick_hit\": 556}}',0.189343,202345168,349622,NULL,'2021-10-13 13:25:19',1634131519,NULL),(1952102971,26441728,2,1108756,0,1,1,'A',1,0.957035,61,282714,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 524, \"large_tick_hit\": 4, \"small_tick_hit\": 1254, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 4, \"small_tick_hit\": 1313}}',0.626043,202345276,318514,NULL,'2021-10-13 13:30:52',1634131852,NULL),(1952160442,26442210,2,2035767,0,1,1,'D',1,0.838218,44,348543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 331, \"large_tick_hit\": 27, \"small_tick_hit\": 357, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 27, \"small_tick_hit\": 432}}',0.276772,202287136,273206,NULL,'2021-10-10 21:49:59',1633902599,NULL),(1952150277,26447553,2,1612940,0,1,1,'C',1,0.883019,48,389958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 328, \"large_tick_hit\": 16, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.532885,202291717,236012,NULL,'2021-10-11 03:03:07',1633921387,NULL),(2610119004,26448737,2,1996908,0,1,1,'C',1,0.882556,75,449491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 231, \"large_tick_hit\": 25, \"small_tick_hit\": 255, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 25, \"small_tick_hit\": 291}}',2.14871,216397157,250438,NULL,'2024-04-02 22:18:04',1712096284,NULL),(1952066037,26456428,2,2035767,0,1,1,'D',1,0.805393,34,349693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 305, \"large_tick_hit\": 25, \"small_tick_hit\": 357, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 25, \"small_tick_hit\": 432}}',0.077043,202344869,206882,NULL,'2021-10-13 13:09:27',1634130567,NULL),(1952111872,26456428,2,2112245,0,1,1,'D',1,0.837937,28,317191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 216, \"large_tick_hit\": 2, \"small_tick_hit\": 237, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.512607,202346201,118150,NULL,'2021-10-13 14:17:14',1634134634,NULL),(1952066725,26456428,2,1612940,0,1,1,'C',1,0.879245,69,416616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 332, \"large_tick_hit\": 17, \"small_tick_hit\": 350, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.810273,202344904,322432,NULL,'2021-10-13 13:12:01',1634130721,NULL),(1952155839,26456606,2,1612940,0,1,1,'D',1,0.821384,26,313716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 323, \"large_tick_hit\": 14, \"small_tick_hit\": 316, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.177088,202302127,174948,NULL,'2021-10-11 15:27:23',1633966043,NULL),(1952097912,26456606,2,2112245,0,1,1,'C',1,0.878453,40,374751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 222, \"large_tick_hit\": 2, \"small_tick_hit\": 253, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',1.06136,202316403,132026,NULL,'2021-10-12 04:42:02',1634013722,NULL),(1952163427,26456606,2,1582617,0,1,1,'A',1,0.951001,82,568445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 453, \"large_tick_hit\": 88, \"small_tick_hit\": 837, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 88, \"small_tick_hit\": 888}}',1.14621,202302287,409802,NULL,'2021-10-11 15:35:25',1633966525,NULL),(1955092520,26456606,2,1829441,0,1,1,'A',1,0.9425,70,527995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 323, \"large_tick_hit\": 26, \"small_tick_hit\": 405, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 26, \"small_tick_hit\": 435}}',2.32086,206097951,370310,NULL,'2022-03-28 12:08:47',1648469327,NULL),(1952198211,26456606,2,1829199,0,1,1,'A',1,0.94795,77,523751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 293, \"large_tick_hit\": 23, \"small_tick_hit\": 285, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 23, \"small_tick_hit\": 303}}',2.96888,202373208,271718,NULL,'2021-10-14 16:25:09',1634228709,NULL),(1952048034,26456739,2,2035767,0,1,1,'D',1,0.826495,42,353747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 327, \"large_tick_hit\": 25, \"small_tick_hit\": 353, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 25, \"small_tick_hit\": 432}}',0.205564,202301352,229262,NULL,'2021-10-11 14:50:41',1633963841,NULL),(1952096196,26466911,2,2112245,0,1,1,'B',1,0.906077,52,453383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 239, \"large_tick_hit\": 2, \"small_tick_hit\": 251, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',2.60529,202312526,223370,NULL,'2021-10-12 00:17:44',1633997864,NULL),(1953761677,26468820,2,2005443,0,1,1,'D',1,0.810484,40,322083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 332, \"large_tick_hit\": 4, \"small_tick_hit\": 267, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 328}}',0.221943,204521422,309086,NULL,'2022-01-12 01:03:20',1641949400,NULL),(1952186578,26468820,2,2066770,0,1,1,'C',1,0.865574,22,338058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 89, \"small_tick_hit\": 175, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 207}}',1.38903,202477852,48538,NULL,'2021-10-18 15:57:58',1634572678,NULL),(1953827767,26468820,2,2005438,0,1,1,'A',1,0.940387,80,526444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 314, \"large_tick_hit\": 23, \"small_tick_hit\": 294, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',4.49983,204388463,444312,NULL,'2022-01-06 00:52:48',1641430368,NULL),(1953774315,26468820,2,1612940,0,1,1,'A',1,0.974843,190,694434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',11.9098,204411534,1147678,NULL,'2022-01-07 01:46:28',1641519988,NULL),(1952097177,26478692,2,2003881,0,1,1,'B',1,0.923968,86,571561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 272, \"large_tick_hit\": 31, \"small_tick_hit\": 973, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 31, \"small_tick_hit\": 1060}}',1.22248,202338575,319266,NULL,'2021-10-13 04:34:46',1634099686,NULL),(1952249111,26483965,2,3184366,0,1,1,'B',1,0.902208,46,394176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 157, \"small_tick_hit\": 129, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 144}}',2.73599,202502822,134222,NULL,'2021-10-19 17:00:26',1634662826,NULL),(1952289604,26491567,2,1582807,1,1,1,'B',1,0.907348,67,408578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 655, \"large_tick_hit\": 1, \"small_tick_hit\": 480, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 1, \"small_tick_hit\": 535}}',0.489567,202362056,604052,NULL,'2021-10-14 04:35:12',1634186112,NULL),(1952290599,26491567,2,1582808,0,1,1,'A',1,0.952124,79,537617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 509, \"small_tick_hit\": 724, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 532, \"small_tick_hit\": 763}}',1.66168,202360656,586752,NULL,'2021-10-14 02:55:35',1634180135,NULL),(1952293201,26491567,2,1582810,0,1,1,'A',1,0.969171,107,655491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 334, \"large_tick_hit\": 61, \"small_tick_hit\": 1114, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 61, \"small_tick_hit\": 1152}}',2.45953,202360609,429700,NULL,'2021-10-14 02:51:58',1634179918,NULL),(1952063417,26491582,2,2035767,0,1,1,'C',1,0.882767,62,408044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 340, \"large_tick_hit\": 25, \"small_tick_hit\": 388, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 25, \"small_tick_hit\": 432}}',0.599185,202339096,323548,NULL,'2021-10-13 05:18:48',1634102328,NULL),(1952062693,26491582,2,1612940,0,1,1,'A',1,0.950943,94,526855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 363, \"large_tick_hit\": 17, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.10559,202339141,549720,NULL,'2021-10-13 05:21:36',1634102496,NULL),(1952215318,26491582,2,2112245,0,1,1,'B',1,0.937385,75,537003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 244, \"large_tick_hit\": 1, \"small_tick_hit\": 264, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',4.75505,202362721,294892,NULL,'2021-10-14 05:21:10',1634188870,NULL),(1952197046,26494317,2,1612938,0,1,1,'D',1,0.210624,6,6422,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 645, \"great\": 194, \"small_tick_hit\": 32, \"small_tick_miss\": 202}, \"maximum_statistics\": {\"great\": 839, \"small_tick_hit\": 234}}',0,202363754,64300,NULL,'2021-10-14 06:53:19',1634194399,NULL),(1952128704,26500576,2,804956,1,1,1,'A',1,0.95807,97,681290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 315, \"large_tick_hit\": 68, \"small_tick_hit\": 1285, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 68, \"small_tick_hit\": 1351}}',1.91314,202347489,388842,NULL,'2021-10-13 15:19:00',1634138340,NULL),(1958108900,26504954,2,2006716,0,1,1,'B',1,0.904459,102,486384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 312, \"large_tick_hit\": 42, \"small_tick_hit\": 356, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 42, \"small_tick_hit\": 391}}',1.88948,210066941,391496,NULL,'2022-11-03 17:44:12',1667497452,NULL),(1958172745,26504954,2,1977510,0,1,1,'A',1,0.967857,127,694434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 225, \"large_tick_hit\": 22, \"small_tick_hit\": 295, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',11.9219,210074907,416498,NULL,'2022-11-04 08:12:56',1667549576,NULL),(1952046488,26505108,2,2107891,0,1,1,'C',1,0.871841,37,372679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 200, \"large_tick_hit\": 28, \"small_tick_hit\": 255, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 28, \"small_tick_hit\": 291}}',0.98458,202355676,131238,NULL,'2021-10-13 21:30:46',1634160646,NULL),(1952310615,26505108,2,669285,0,1,1,'A',1,0.950943,114,518662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 724, \"large_tick_hit\": 210, \"small_tick_hit\": 830, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 770, \"large_tick_hit\": 210, \"small_tick_hit\": 875}}',1.13779,202598148,1167916,NULL,'2021-10-23 12:41:27',1634992887,NULL),(1952331857,26505108,2,3137966,0,1,1,'C',1,0.887129,50,424307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 191, \"large_tick_hit\": 30, \"small_tick_hit\": 227, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 30, \"small_tick_hit\": 260}}',2.02969,202597439,168906,NULL,'2021-10-23 12:09:30',1634990970,NULL),(1952308225,26505108,2,2481602,1,1,1,'A',1,0.946408,89,482666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 501, \"small_tick_hit\": 329, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 529, \"small_tick_hit\": 348}}',2.5302,202678403,636182,NULL,'2021-10-26 14:45:14',1635259514,NULL),(1952340202,26505108,2,2233434,1,1,1,'B',1,0.926425,82,565121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 324, \"small_tick_hit\": 570, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 628}}',3.34033,202678330,533512,NULL,'2021-10-26 14:42:04',1635259324,NULL),(1952374186,26505108,2,1929140,0,1,1,'S',1,0.985925,215,839397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 440, \"large_tick_hit\": 2, \"small_tick_hit\": 1029, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 1048}}',4.83263,202598324,1557578,NULL,'2021-10-23 12:48:15',1634993295,NULL),(1952411385,26505967,2,2035767,0,1,1,'D',1,0.805393,45,349574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 315, \"large_tick_hit\": 24, \"small_tick_hit\": 348, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 24, \"small_tick_hit\": 432}}',0.126816,202578984,245204,NULL,'2021-10-22 19:06:40',1634929600,NULL),(1953819196,26505967,2,3243692,0,1,1,'D',1,0.801205,25,348686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 203, \"small_tick_hit\": 329, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 261, \"small_tick_hit\": 403}}',0.232172,204428618,98606,NULL,'2022-01-07 20:01:44',1641585704,NULL),(1952219675,26505967,2,2112245,0,1,1,'D',1,0.841621,29,319361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 208, \"large_tick_hit\": 2, \"small_tick_hit\": 247, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.423279,202372837,121242,NULL,'2021-10-14 16:09:17',1634227757,NULL),(1952361666,26505967,2,1612940,0,1,1,'C',1,0.859119,49,371313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 333, \"large_tick_hit\": 16, \"small_tick_hit\": 334, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.542498,202578879,241304,NULL,'2021-10-22 19:02:11',1634929331,NULL),(1953660262,26505967,2,3184366,0,1,1,'C',1,0.876972,30,312513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 152, \"small_tick_hit\": 126, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 144}}',1.4279,204359183,107904,NULL,'2022-01-04 17:29:03',1641317343,NULL),(1953768746,26505967,2,3174510,0,1,1,'C',1,0.897785,53,431661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 212, \"large_tick_hit\": 31, \"small_tick_hit\": 284, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 31, \"small_tick_hit\": 320}}',2.08344,204428561,191388,NULL,'2022-01-07 19:59:33',1641585573,NULL),(1952235935,26510017,2,2812158,0,1,1,'A',1,0.944535,60,527112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 263, \"large_tick_hit\": 27, \"small_tick_hit\": 289, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 27, \"small_tick_hit\": 311}}',4.45923,202369429,318766,NULL,'2021-10-14 13:35:50',1634218550,NULL),(1952278593,26510017,2,1570860,1,1,1,'A',1,0.958416,115,345517,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 212, \"small_tick_hit\": 272, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 288}}',5.44257,202372070,288812,NULL,'2021-10-14 15:34:47',1634225687,NULL),(1952212099,26513955,2,1612940,0,1,1,'D',1,0.844025,26,329302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 332, \"large_tick_hit\": 14, \"small_tick_hit\": 325, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.270517,202368904,192810,NULL,'2021-10-14 13:08:58',1634216938,NULL),(1952216711,26518427,2,2112245,0,1,1,'C',1,0.865562,35,347202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 217, \"large_tick_hit\": 2, \"small_tick_hit\": 251, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.755121,202366045,146710,NULL,'2021-10-14 10:12:01',1634206321,NULL),(1956519894,26518427,2,1612940,0,1,1,'B',1,0.918239,66,463641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 359, \"large_tick_hit\": 15, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.12591,207883998,339368,NULL,'2022-06-26 20:44:01',1656276241,NULL),(1956441654,26518427,2,2032726,0,1,1,'B',1,0.916667,152,912590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 153, \"small_tick_hit\": 232, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',12.2842,207902805,455920,NULL,'2022-06-27 18:35:34',1656354934,NULL),(1952215997,26524904,2,1612940,0,1,1,'A',1,0.942138,54,460859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 360, \"large_tick_hit\": 16, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.21644,202373604,372626,NULL,'2021-10-14 16:39:12',1634229552,NULL),(1952227353,26527155,2,2112245,0,1,1,'B',1,0.906077,72,468248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 231, \"large_tick_hit\": 2, \"small_tick_hit\": 259, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',2.64907,202388282,232150,NULL,'2021-10-15 07:37:36',1634283456,NULL),(1952218931,26527753,2,1612940,0,1,1,'A',1,0.94717,139,578687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 366, \"large_tick_hit\": 16, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.83773,202377847,831654,NULL,'2021-10-14 19:47:55',1634240875,NULL),(1952260286,26529399,2,2279985,0,1,1,'S',1,0.993644,222,946548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 214, \"large_tick_hit\": 11, \"small_tick_hit\": 244, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 11, \"small_tick_hit\": 246}}',16.7491,202469050,904776,NULL,'2021-10-18 05:48:33',1634536113,NULL),(1952255115,26529399,2,984293,0,1,1,'S',1,0.990506,296,959911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 44, \"small_tick_hit\": 330, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 44, \"small_tick_hit\": 336}}',18.3781,202469030,1448064,NULL,'2021-10-18 05:46:31',1634535991,NULL),(1952245654,26530462,2,2018774,0,1,1,'D',1,0.722944,8,197818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 48, \"small_tick_hit\": 119, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 156}}',0.33785,202405644,39426,NULL,'2021-10-15 21:57:30',1634335050,NULL),(1952257015,26536835,2,2112245,0,1,1,'D',1,0.808471,23,305818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 212, \"large_tick_hit\": 2, \"small_tick_hit\": 225, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.318434,202443943,117622,NULL,'2021-10-17 06:52:30',1634453550,NULL),(1952647516,26542295,2,2112245,0,1,1,'C',1,0.883978,45,378444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 219, \"large_tick_hit\": 2, \"small_tick_hit\": 259, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',1.10173,202994247,150414,NULL,'2021-11-07 13:16:26',1636290986,NULL),(1952236224,26548685,2,1612940,0,1,1,'C',1,0.87673,34,368000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 336, \"large_tick_hit\": 15, \"small_tick_hit\": 346, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.481224,202399351,221920,NULL,'2021-10-15 17:46:59',1634320019,NULL),(1952258710,26550620,2,831115,0,1,1,'D',1,0.822811,27,291424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 230, \"large_tick_hit\": 42, \"small_tick_hit\": 132, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 163}}',0.513116,202453751,140380,NULL,'2021-10-17 15:31:01',1634484661,NULL),(1952190408,26550620,2,2036865,0,1,1,'B',1,0.925,99,506776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 351, \"large_tick_hit\": 8, \"small_tick_hit\": 381, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',2.59979,202401258,497514,NULL,'2021-10-15 19:02:52',1634324572,NULL),(1952290417,26550620,2,521482,0,1,1,'B',1,0.912959,51,578968,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 152, \"large_tick_hit\": 33, \"small_tick_hit\": 287, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 33, \"small_tick_hit\": 317}}',2.97604,202503836,136898,NULL,'2021-10-19 17:42:50',1634665370,NULL),(1952223936,26550620,2,273573,0,1,1,'A',1,0.96008,118,533896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 542, \"large_tick_hit\": 125, \"small_tick_hit\": 295, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 125, \"small_tick_hit\": 311}}',4.00009,202454557,973006,NULL,'2021-10-17 16:03:10',1634486590,NULL),(1952266963,26550620,2,1731840,0,1,1,'A',1,0.94948,118,574925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 291, \"large_tick_hit\": 45, \"small_tick_hit\": 303, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 45, \"small_tick_hit\": 321}}',5.54675,202503689,557934,NULL,'2021-10-19 17:36:28',1634664988,NULL),(1952230428,26550620,2,296719,0,1,1,'S',1,0.998344,202,981734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 77, \"small_tick_hit\": 401, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 77, \"small_tick_hit\": 402}}',6.48618,202454332,329494,NULL,'2021-10-17 15:53:42',1634486022,NULL),(1952404606,26550620,2,107409,0,1,1,'S',1,0.993671,132,882105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 108, \"large_tick_hit\": 48, \"small_tick_hit\": 472, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 48, \"small_tick_hit\": 475}}',6.60583,202527828,193696,NULL,'2021-10-20 17:46:29',1634751989,NULL),(1952364916,26550620,2,55660,0,1,1,'A',1,0.964481,117,600338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 391, \"small_tick_hit\": 315, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 330}}',6.84484,202548722,784794,NULL,'2021-10-21 15:36:15',1634830575,NULL),(1952360970,26550620,2,52274,0,1,1,'X',1,1,158,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 188}}',7.82538,202548090,490136,NULL,'2021-10-21 15:10:23',1634829023,NULL),(1952290449,26550620,2,521482,0,1,1,'A',1,0.96325,120,812938,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 159, \"large_tick_hit\": 37, \"small_tick_hit\": 302, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 37, \"small_tick_hit\": 317}}',8.04253,202503893,248245,NULL,'2021-10-19 17:44:50',1634665490,NULL),(1952263943,26550620,2,848233,0,1,1,'A',1,0.974013,128,763223,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 233, \"large_tick_hit\": 132, \"small_tick_hit\": 647, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 132, \"small_tick_hit\": 667}}',8.26215,202454831,345382,NULL,'2021-10-17 16:14:37',1634487277,NULL),(1960649203,26550620,2,654405,0,1,1,'S',1,0.998311,231,959302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 42, \"small_tick_hit\": 360, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 42, \"small_tick_hit\": 361}}',9.29675,213456510,603972,NULL,'2023-07-17 16:34:37',1689611677,NULL),(1952290385,26550620,2,521482,0,1,1,'X',1,1,200,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 37, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 37, \"small_tick_hit\": 317}}',9.47492,202503744,462950,NULL,'2021-10-19 17:38:43',1634665123,NULL),(1955354391,26550620,2,2149120,0,1,1,'S',1,0.994857,343,844654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 686, \"large_tick_hit\": 16, \"small_tick_hit\": 1039, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 16, \"small_tick_hit\": 1045}}',10.1508,206467002,3897098,NULL,'2022-04-15 21:01:34',1650056494,NULL),(1952211508,26550620,2,224687,0,1,1,'S',1,0.996483,310,970789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 82, \"small_tick_hit\": 540, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 82, \"small_tick_hit\": 543}}',10.4801,202503994,1022520,NULL,'2021-10-19 17:49:50',1634665790,NULL),(1952259139,26550620,2,1709365,0,1,1,'S',1,0.997758,145,971291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_tick_hit\": 60, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 60, \"small_tick_hit\": 301}}',11.4365,202454694,247076,NULL,'2021-10-17 16:08:28',1634486908,NULL),(1952265462,26550620,2,848235,0,1,1,'S',1,0.994824,238,886005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 320, \"large_tick_hit\": 85, \"small_tick_hit\": 556, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 85, \"small_tick_hit\": 560}}',13.1905,202503492,1344904,NULL,'2021-10-19 17:27:18',1634664438,NULL),(1952276221,26550620,2,882805,0,1,1,'S',1,0.992687,207,760824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 443, \"large_tick_hit\": 56, \"small_tick_hit\": 587, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 56, \"small_tick_hit\": 590}}',13.7078,202503588,2018102,NULL,'2021-10-19 17:31:49',1634664709,NULL),(1952209838,26550620,2,215630,0,1,1,'S',1,0.98303,357,843635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 309, \"large_tick_hit\": 188, \"small_tick_hit\": 314, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 188, \"small_tick_hit\": 325}}',15.3923,202454431,1708236,NULL,'2021-10-17 15:57:44',1634486264,NULL),(1953644274,26550620,2,1709137,1,1,1,'S',1,0.986111,219,912406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 193, \"large_tick_hit\": 44, \"small_tick_hit\": 260, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 44, \"small_tick_hit\": 266}}',16.1049,204220016,794692,NULL,'2021-12-29 17:21:45',1640798505,NULL),(1952486944,26550620,2,855076,0,1,1,'S',1,0.995153,238,872071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 221, \"large_tick_hit\": 68, \"small_tick_hit\": 327, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 68, \"small_tick_hit\": 328}}',20.4604,202855897,903910,NULL,'2021-11-01 22:24:55',1635805495,NULL),(1952279119,26550620,2,1612940,0,1,1,'S',1,0.993711,401,957532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',31.6418,202454033,3818134,NULL,'2021-10-17 15:41:55',1634485315,NULL),(1952235261,26553628,2,2112245,0,1,1,'C',1,0.860037,55,415824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 227, \"large_tick_hit\": 2, \"small_tick_hit\": 238, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',1.41919,202404391,175352,NULL,'2021-10-15 21:04:22',1634331862,NULL),(1952658320,26558430,2,909954,0,1,1,'C',1,0.852886,24,353013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 145, \"large_tick_hit\": 11, \"small_tick_hit\": 302, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 11, \"small_tick_hit\": 349}}',0.694901,202987199,123292,NULL,'2021-11-07 05:49:34',1636264174,NULL),(1952240564,26562626,2,2112245,0,1,1,'D',1,0.843462,36,360425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 225, \"large_tick_hit\": 2, \"small_tick_hit\": 231, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.854775,202414392,144322,NULL,'2021-10-16 06:32:48',1634365968,NULL),(1952200217,26562626,2,2036865,0,1,1,'B',1,0.9025,53,418652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 338, \"large_tick_hit\": 8, \"small_tick_hit\": 376, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.926967,202414495,300200,NULL,'2021-10-16 06:40:54',1634366454,NULL),(1952384902,26568777,2,2349723,0,1,1,'D',1,0.747164,14,308122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 184, \"large_tick_hit\": 8, \"small_tick_hit\": 269, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 8, \"small_tick_hit\": 348}}',0.063548,202547857,84682,NULL,'2021-10-21 15:01:12',1634828472,NULL),(1952245116,26570026,2,2112245,0,1,1,'D',1,0.786372,20,296985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 201, \"large_tick_hit\": 2, \"small_tick_hit\": 224, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.174884,202422391,101476,NULL,'2021-10-16 13:38:01',1634391481,NULL),(1952254326,26570026,2,1612940,0,1,1,'C',1,0.865409,36,351177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 332, \"large_tick_hit\": 16, \"small_tick_hit\": 340, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.428033,202422621,216776,NULL,'2021-10-16 13:46:34',1634391994,NULL),(1952713486,26571187,2,1612940,0,1,1,'C',1,0.87673,39,363363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 333, \"large_tick_hit\": 14, \"small_tick_hit\": 350, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.475448,203040522,247120,NULL,'2021-11-09 13:29:12',1636464552,NULL),(1952246809,26572433,2,2112245,0,1,1,'D',1,0.826888,18,297500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 212, \"large_tick_hit\": 2, \"small_tick_hit\": 235, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.296248,202425557,113502,NULL,'2021-10-16 15:40:00',1634398800,NULL),(1952272146,26573947,2,2036866,0,1,1,'D',1,0.674251,12,123155,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 149, \"great\": 306, \"small_tick_hit\": 257, \"small_tick_miss\": 123}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.003397,202435432,128338,NULL,'2021-10-16 22:19:30',1634422770,NULL),(1952214024,26573947,2,2036865,0,1,1,'D',1,0.83375,32,337797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 316, \"large_tick_hit\": 8, \"small_tick_hit\": 343, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.204871,202435249,213214,NULL,'2021-10-16 22:08:47',1634422127,NULL),(1952260007,26576480,2,1612940,0,1,1,'C',1,0.862893,40,367446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 328, \"large_tick_hit\": 16, \"small_tick_hit\": 342, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.405711,202429954,217660,NULL,'2021-10-16 18:19:28',1634408368,NULL),(1952250129,26577529,2,2112245,0,1,1,'C',1,0.895028,33,370668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 225, \"large_tick_hit\": 2, \"small_tick_hit\": 259, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',1.105,202431830,149386,NULL,'2021-10-16 19:31:27',1634412687,NULL),(1952251883,26578302,2,2112245,0,1,1,'D',1,0.815838,34,323940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 217, \"large_tick_hit\": 2, \"small_tick_hit\": 224, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.532877,202434431,131172,NULL,'2021-10-16 21:28:31',1634419711,NULL),(1952250203,26579469,2,2112245,0,1,1,'D',1,0.751381,48,170755,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 201, \"large_tick_hit\": 1, \"small_tick_hit\": 206, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',0.235311,202432006,104774,NULL,'2021-10-16 19:39:57',1634413197,NULL),(1952263351,26580530,2,1612940,0,1,1,'D',1,0.837736,37,351174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 303, \"large_tick_hit\": 17, \"small_tick_hit\": 346, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.155947,202433342,179676,NULL,'2021-10-16 20:37:05',1634416625,NULL),(1955400520,26581570,2,1703135,1,1,1,'D',1,0.672,26,115108,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 84}, \"maximum_statistics\": {\"great\": 125}}',0.110049,206534828,38154,NULL,'2022-04-18 21:38:40',1650317920,NULL),(1955447126,26581570,2,741477,0,1,1,'S',1,0.998665,196,963362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 552, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',1.66805,206549961,52620,NULL,'2022-04-19 17:07:18',1650388038,NULL),(1952252140,26581570,2,2112245,0,1,1,'B',1,0.904236,55,446012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 253, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',2.45923,202434842,213634,NULL,'2021-10-16 21:47:44',1634420864,NULL),(1956118013,26581570,2,2191793,0,1,1,'A',1,0.968978,91,600971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 269, \"large_tick_hit\": 3, \"small_tick_hit\": 259, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 3, \"small_tick_hit\": 268}}',7.30922,207370669,548958,NULL,'2022-06-01 13:30:03',1654090203,NULL),(1952267713,26581634,2,1612940,0,1,1,'A',1,0.943396,108,542568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 365, \"large_tick_hit\": 16, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.52697,202438335,693622,NULL,'2021-10-17 01:18:39',1634433519,NULL),(1956343113,26581634,2,1864178,0,1,1,'S',1,0.990642,269,842240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 393, \"large_tick_hit\": 13, \"small_tick_hit\": 335, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 13, \"small_tick_hit\": 340}}',11.4867,207845134,2223270,NULL,'2022-06-25 01:33:03',1656120783,NULL),(1952283355,26582186,2,1612940,0,1,1,'D',1,0.838994,34,350844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 316, \"large_tick_hit\": 15, \"small_tick_hit\": 336, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.205444,202460065,193788,NULL,'2021-10-17 19:50:59',1634500259,NULL),(1952253114,26583255,2,2022691,0,1,1,'B',1,0.903241,56,568482,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 347, \"large_tick_hit\": 76, \"small_tick_hit\": 1444, \"small_tick_miss\": 167}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 76, \"small_tick_hit\": 1611}}',0.51011,202436057,284507,NULL,'2021-10-16 22:52:39',1634424759,NULL),(1952511623,26585659,2,3175483,0,1,1,'C',1,0.868275,38,400288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 395, \"small_tick_hit\": 541, \"small_tick_miss\": 102}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 643}}',0.477112,202798963,268438,NULL,'2021-10-30 20:40:31',1635626431,NULL),(1952462287,26587628,2,2022691,0,1,1,'D',1,0.79971,24,399226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 316, \"large_tick_hit\": 68, \"small_tick_hit\": 1269, \"small_tick_miss\": 342}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 68, \"small_tick_hit\": 1611}}',0.029799,202811076,186166,NULL,'2021-10-31 06:16:01',1635660961,NULL),(1952524532,26587628,2,1982307,0,1,1,'D',1,0.759534,23,343593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 136, \"large_tick_hit\": 30, \"small_tick_hit\": 551, \"small_tick_miss\": 173}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 30, \"small_tick_hit\": 724}}',0.057382,202810957,80846,NULL,'2021-10-31 06:09:52',1635660592,NULL),(1952909847,26587697,2,1612940,0,1,1,'A',1,0.969811,88,565403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 372, \"large_tick_hit\": 15, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',5.37015,203315021,613932,NULL,'2021-11-20 09:29:12',1637400552,NULL),(1952218924,26589163,2,2036865,0,1,1,'C',1,0.86875,45,191617,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 323, \"large_tick_hit\": 9, \"small_tick_hit\": 363, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.372975,202442635,173522,NULL,'2021-10-17 05:23:26',1634448206,NULL),(1954259455,26589335,2,2112245,0,1,1,'B',1,0.915285,28,377186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 232, \"large_tick_hit\": 2, \"small_tick_hit\": 263, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',1.35623,205191051,142958,NULL,'2022-02-11 07:52:35',1644565955,NULL),(1952390549,26589335,2,2036865,0,1,1,'B',1,0.9375,62,471297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 351, \"large_tick_hit\": 9, \"small_tick_hit\": 390, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.98443,202616904,374552,NULL,'2021-10-24 01:44:11',1635039851,NULL),(1954338501,26589335,2,1612940,0,1,1,'A',1,0.96478,200,680654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.6969,205191102,1182872,NULL,'2022-02-11 07:56:42',1644566202,NULL),(1952906399,26589475,2,1951302,1,1,1,'C',1,0.899029,86,424008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 616, \"large_tick_hit\": 10, \"small_tick_hit\": 763, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 10, \"small_tick_hit\": 841}}',0.50167,203221288,558662,NULL,'2021-11-16 12:30:58',1637065858,NULL),(1952866715,26589475,2,1864176,0,1,1,'A',1,0.946469,51,434612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 522, \"large_tick_hit\": 8, \"small_tick_hit\": 301, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 8, \"small_tick_hit\": 316}}',1.22226,203342653,497562,NULL,'2021-11-21 08:58:01',1637485081,NULL),(1952917094,26589475,2,1982309,1,1,1,'A',1,0.944928,113,603619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 365, \"large_tick_hit\": 14, \"small_tick_hit\": 599, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 14, \"small_tick_hit\": 642}}',3.56786,203221416,753578,NULL,'2021-11-16 12:39:52',1637066392,NULL),(1952412415,26592943,2,1582810,0,1,1,'C',1,0.854207,33,462547,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 294, \"large_tick_hit\": 49, \"small_tick_hit\": 987, \"small_tick_miss\": 165}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 49, \"small_tick_hit\": 1152}}',0.171787,202595666,153920,NULL,'2021-10-23 10:47:13',1634986033,NULL),(1955722785,26592943,2,1972767,0,1,1,'C',1,0.878884,46,398265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 455, \"large_tick_hit\": 47, \"small_tick_hit\": 601, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',0.236472,206983178,308802,NULL,'2022-05-12 16:02:07',1652371327,NULL),(1955769975,26592943,2,2032726,0,1,1,'D',1,0.847619,40,396659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 137, \"small_tick_hit\": 219, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.68581,207177565,84258,NULL,'2022-05-22 18:27:55',1653244075,NULL),(1952234839,26594412,2,1864179,1,1,1,'A',1,0.963001,87,538891,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 704, \"large_tick_hit\": 11, \"small_tick_hit\": 222, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 11, \"small_tick_hit\": 234}}',4.37127,202451239,1071672,NULL,'2021-10-17 13:42:43',1634478163,NULL),(1952217487,26594412,2,1863247,1,1,1,'S',1,0.996435,831,958452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 701, \"large_tick_hit\": 130, \"small_tick_hit\": 287, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 701, \"large_tick_hit\": 130, \"small_tick_hit\": 291}}',50.5936,202451717,14099898,NULL,'2021-10-17 14:04:24',1634479464,NULL),(1952243170,26596672,2,56813,1,1,1,'X',1,1,131,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_tick_hit\": 41, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 41, \"small_tick_hit\": 55}}',13.5157,202451017,248370,NULL,'2021-10-17 13:31:25',1634477485,NULL),(1952353464,26596672,2,291524,0,1,1,'S',1,0.99362,297,869623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 264, \"large_tick_hit\": 108, \"small_tick_hit\": 251, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 108, \"small_tick_hit\": 253}}',21.8347,202548029,1237850,NULL,'2021-10-21 15:07:40',1634828860,NULL),(1956724760,26596672,2,1950893,1,1,1,'S',1,0.988423,241,800380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 402, \"small_tick_hit\": 281, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 286}}',44.9979,208221681,1707294,NULL,'2022-07-14 10:13:14',1657793594,NULL),(1961341250,26599223,2,2703381,1,1,1,'A',1,0.964934,114,510267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1059, \"large_tick_hit\": 33, \"small_tick_hit\": 449, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1099, \"large_tick_hit\": 33, \"small_tick_hit\": 465}}',4.28213,214182543,1828082,NULL,'2023-09-16 13:07:06',1694869626,NULL),(1961245779,26599223,2,147327,0,1,1,'A',1,0.961458,149,552240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 612, \"large_tick_hit\": 109, \"small_tick_hit\": 202, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 109, \"small_tick_hit\": 217}}',11.4599,214021303,1460492,NULL,'2023-09-03 08:01:30',1693728090,NULL),(1955318317,26599223,2,2405684,1,1,1,'A',1,0.965996,305,582212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1336, \"large_tick_hit\": 2, \"small_tick_hit\": 679, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1377, \"large_tick_hit\": 2, \"small_tick_hit\": 709}}',12.1819,206419527,4984290,NULL,'2022-04-13 16:53:17',1649868797,NULL),(1954256790,26599223,2,202216,1,1,1,'A',1,0.977422,250,608989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1014, \"small_tick_hit\": 328, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1036, \"small_tick_hit\": 337}}',14.5214,205135553,3870336,NULL,'2022-02-08 12:54:22',1644324862,NULL),(1953064792,26599223,2,589971,0,1,1,'S',1,0.987334,401,725077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 978, \"large_tick_hit\": 149, \"small_tick_hit\": 432, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 990, \"large_tick_hit\": 149, \"small_tick_hit\": 440}}',16.6333,203395826,5994296,NULL,'2021-11-23 16:59:53',1637686793,NULL),(1953887941,26599223,2,2817001,1,1,1,'A',1,0.953372,333,599011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 839, \"small_tick_hit\": 490, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 880, \"small_tick_hit\": 514}}',17.3301,204623230,3509896,NULL,'2022-01-16 14:06:05',1642341965,NULL),(1955364590,26599223,2,980800,1,1,1,'S',1,0.983717,231,686669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1210, \"large_tick_hit\": 5, \"small_tick_hit\": 537, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1224, \"large_tick_hit\": 5, \"small_tick_hit\": 552}}',20.0061,206419404,3979854,NULL,'2022-04-13 16:43:57',1649868237,NULL),(1960428156,26599223,2,53461,1,1,1,'S',1,0.985854,224,699418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 564, \"large_tick_hit\": 114, \"small_tick_hit\": 228, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 114, \"small_tick_hit\": 233}}',20.7523,213133864,2926020,NULL,'2023-06-22 15:20:35',1687447235,NULL),(1953796366,26599223,2,2801940,1,1,1,'A',1,0.970793,246,603880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 908, \"small_tick_hit\": 488, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 933, \"small_tick_hit\": 505}}',22.174,204465632,3044468,NULL,'2022-01-09 08:07:58',1641715678,NULL),(1953770095,26599223,2,263070,1,1,1,'S',1,0.984334,270,645386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 828, \"large_tick_hit\": 42, \"small_tick_hit\": 261, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 844, \"large_tick_hit\": 42, \"small_tick_hit\": 263}}',23.8223,204461929,3942770,NULL,'2022-01-09 03:46:38',1641699998,NULL),(1952865089,26599223,2,2022409,1,1,1,'S',1,0.987639,165,777497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 352, \"large_tick_hit\": 2, \"small_tick_hit\": 445, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 2, \"small_tick_hit\": 452}}',25.1331,203313297,1341186,NULL,'2021-11-20 07:32:00',1637393520,NULL),(1953818350,26599223,2,1530642,1,1,1,'S',1,0.984199,160,646518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 631, \"large_tick_hit\": 21, \"small_tick_hit\": 656, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 21, \"small_tick_hit\": 663}}',25.9141,204424309,1667208,NULL,'2022-01-07 16:37:53',1641573473,NULL),(1954054682,26599223,2,2590944,1,1,1,'S',1,0.990099,266,767263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 903, \"small_tick_hit\": 397, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 909, \"small_tick_hit\": 404}}',28.0481,204774656,4681126,NULL,'2022-01-23 08:28:29',1642926509,NULL),(1953795640,26599223,2,351189,0,1,1,'S',1,0.994238,417,783813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1032, \"large_tick_hit\": 51, \"small_tick_hit\": 470, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1039, \"large_tick_hit\": 51, \"small_tick_hit\": 472}}',29.1505,204439081,7641672,NULL,'2022-01-08 06:33:54',1641623634,NULL),(1961346976,26599223,2,83814,1,1,1,'S',1,0.988084,253,684092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 733, \"large_tick_hit\": 62, \"small_tick_hit\": 283, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 62, \"small_tick_hit\": 285}}',29.2078,214182614,3620882,NULL,'2023-09-16 13:14:40',1694870080,NULL),(1953639619,26599223,2,216140,1,1,1,'A',1,0.972795,275,677598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 811, \"small_tick_hit\": 226, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 822, \"small_tick_hit\": 244}}',32.8688,204242301,3444380,NULL,'2021-12-30 15:42:24',1640878944,NULL),(1953785066,26599223,2,1892790,1,1,1,'S',1,0.989919,388,785574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 682, \"small_tick_hit\": 300, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 688, \"small_tick_hit\": 304}}',34.1575,204470040,4442672,NULL,'2022-01-09 13:22:46',1641734566,NULL),(1953728424,26599223,2,1291655,1,1,1,'S',1,0.983432,305,730341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 490, \"large_tick_hit\": 24, \"small_tick_hit\": 317, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 24, \"small_tick_hit\": 319}}',35.4047,204398246,2390118,NULL,'2022-01-06 13:43:20',1641476600,NULL),(1952948283,26599223,2,1009020,1,1,1,'S',1,0.992174,559,820738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 832, \"large_tick_hit\": 4, \"small_tick_hit\": 305, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 838, \"large_tick_hit\": 4, \"small_tick_hit\": 308}}',36.3473,203467041,8282526,NULL,'2021-11-26 17:56:38',1637949398,NULL),(1952324765,26599223,2,1417261,1,1,1,'S',1,0.994143,709,962305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 685, \"large_tick_hit\": 24, \"small_tick_hit\": 649, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 24, \"small_tick_hit\": 657}}',36.4646,202658165,12189766,NULL,'2021-10-25 17:33:24',1635183204,NULL),(1961146281,26599223,2,202217,1,1,1,'S',1,0.98995,475,814212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 896, \"large_tick_hit\": 6, \"small_tick_hit\": 477, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 901, \"large_tick_hit\": 6, \"small_tick_hit\": 486}}',36.7866,214021222,7119226,NULL,'2023-09-03 07:54:29',1693727669,NULL),(1953420859,26599223,2,417884,1,1,1,'S',1,0.990733,445,824095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 771, \"large_tick_hit\": 1, \"small_tick_hit\": 404, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 775, \"large_tick_hit\": 1, \"small_tick_hit\": 411}}',38.1174,203902700,5740432,NULL,'2021-12-16 01:55:29',1639619729,NULL),(1953752640,26599223,2,2420876,1,1,1,'S',1,0.987061,181,675235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 415, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 422, \"small_tick_hit\": 119}}',38.7383,204465460,1234010,NULL,'2022-01-09 07:54:06',1641714846,NULL),(1953766010,26599223,2,716691,1,1,1,'S',1,0.98427,337,722188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 930, \"small_tick_hit\": 384, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 940, \"small_tick_hit\": 395}}',39.1684,204398040,5821020,NULL,'2022-01-06 13:31:23',1641475883,NULL),(1952954335,26599223,2,19498,1,1,1,'A',1,0.979042,306,959050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 29, \"small_tick_hit\": 348, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 29, \"small_tick_hit\": 362}}',39.9224,203438422,2654840,NULL,'2021-11-25 14:09:25',1637849365,NULL),(1953727455,26599223,2,19498,1,1,1,'S',1,0.98503,306,962805,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 29, \"small_tick_hit\": 352, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 29, \"small_tick_hit\": 362}}',41.2839,204462627,2662580,NULL,'2022-01-09 04:30:49',1641702649,NULL),(1961292003,26599223,2,28055,1,1,1,'S',1,0.993925,338,824502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 546, \"large_tick_hit\": 32, \"small_tick_hit\": 240, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 32, \"small_tick_hit\": 242}}',43.1298,214182467,3252880,NULL,'2023-09-16 12:58:58',1694869138,NULL),(1952409326,26599223,2,1291653,1,1,1,'S',1,0.993428,499,958751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_tick_hit\": 21, \"small_tick_hit\": 408, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 21, \"small_tick_hit\": 414}}',43.7653,202658240,6010256,NULL,'2021-10-25 17:36:42',1635183402,NULL),(1954517568,26599223,2,269963,1,1,1,'S',1,0.986289,278,700649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 750, \"large_tick_hit\": 3, \"small_tick_hit\": 326, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 3, \"small_tick_hit\": 331}}',45.9844,205415589,3433548,NULL,'2022-02-21 16:21:17',1645460477,NULL),(1953733312,26599223,2,155557,0,1,1,'S',1,0.994297,304,962016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 3, \"small_tick_hit\": 219, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 3, \"small_tick_hit\": 222}}',46.8931,204439292,2309150,NULL,'2022-01-08 06:48:01',1641624481,NULL),(1953778386,26599223,2,296682,1,1,1,'S',1,0.994709,483,854583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 616, \"large_tick_hit\": 66, \"small_tick_hit\": 258, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 66, \"small_tick_hit\": 260}}',47.5287,204439245,6295352,NULL,'2022-01-08 06:45:38',1641624338,NULL),(1953395282,26599223,2,2418382,1,1,1,'S',1,0.987847,226,762078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 404, \"small_tick_hit\": 165, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 408, \"small_tick_hit\": 168}}',51.0344,203932800,1666434,NULL,'2021-12-17 14:11:37',1639750297,NULL),(1953357218,26599223,2,1017975,1,1,1,'S',1,0.981168,220,827914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 316, \"small_tick_hit\": 205, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 318, \"small_tick_hit\": 213}}',52.7915,204004477,1385082,NULL,'2021-12-20 14:05:12',1640009112,NULL),(1953373157,26599223,2,1062552,1,1,1,'X',1,1,354,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 13, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 13, \"small_tick_hit\": 413}}',54.9278,203974937,3038674,NULL,'2021-12-19 05:27:59',1639891679,NULL),(1952963232,26599223,2,1054667,1,1,1,'S',1,0.994059,544,922206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 579, \"large_tick_hit\": 5, \"small_tick_hit\": 420, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 5, \"small_tick_hit\": 424}}',56.3497,203489197,7164128,NULL,'2021-11-27 14:03:14',1638021794,NULL),(1953904320,26599223,2,310171,1,1,1,'S',1,0.988139,464,850928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 721, \"large_tick_hit\": 89, \"small_tick_hit\": 523, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 89, \"small_tick_hit\": 536}}',56.8963,204619976,6210110,NULL,'2022-01-16 10:47:54',1642330074,NULL),(1953811848,26599223,2,412854,1,1,1,'S',1,0.990765,374,862973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 503, \"large_tick_hit\": 2, \"small_tick_hit\": 246, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 2, \"small_tick_hit\": 251}}',57.1387,204462071,3781488,NULL,'2022-01-09 03:55:01',1641700501,NULL),(1953651015,26599223,2,791636,0,1,1,'S',1,0.990854,261,835792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 398, \"small_tick_hit\": 252, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 256}}',57.9863,204327850,2439980,NULL,'2022-01-03 07:26:22',1641194782,NULL),(1953823876,26599223,2,464496,1,1,1,'S',1,0.992908,768,837486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1145, \"small_tick_hit\": 395, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1151, \"small_tick_hit\": 400}}',58.0304,204461995,16550618,NULL,'2022-01-09 03:51:26',1641700286,NULL),(1953408498,26599223,2,73454,1,1,1,'S',1,0.993279,868,906048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1165, \"small_tick_hit\": 904, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1167, \"small_tick_hit\": 916}}',59.043,203937387,20486048,NULL,'2021-12-17 17:58:14',1639763894,NULL),(1953346678,26599223,2,167378,1,1,1,'S',1,0.999021,694,968436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 646, \"large_tick_hit\": 48, \"small_tick_hit\": 326, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 646, \"large_tick_hit\": 48, \"small_tick_hit\": 327}}',60.4128,204004577,13733140,NULL,'2021-12-20 14:09:36',1640009376,NULL),(1953389403,26599223,2,54382,1,1,1,'S',1,0.993684,635,966276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 590, \"large_tick_hit\": 45, \"small_tick_hit\": 309, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 45, \"small_tick_hit\": 315}}',60.6218,203978105,9276518,NULL,'2021-12-19 10:00:57',1639908057,NULL),(1953696792,26599223,2,109479,1,1,1,'S',1,0.994329,394,957595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 50, \"small_tick_hit\": 132, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 50, \"small_tick_hit\": 135}}',61.2493,204242612,4223000,NULL,'2021-12-30 15:56:16',1640879776,NULL),(1952995082,26599223,2,48450,1,1,1,'S',1,0.993939,288,822955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 397, \"large_tick_hit\": 2, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 2, \"small_tick_hit\": 93}}',62.1791,203420671,2257142,NULL,'2021-11-24 17:53:04',1637776384,NULL),(1953722999,26599223,2,138816,1,1,1,'S',1,0.991673,585,849113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 767, \"small_tick_hit\": 543, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 773, \"small_tick_hit\": 548}}',62.1962,204461705,10915910,NULL,'2022-01-09 03:33:33',1641699213,NULL),(1953789216,26599223,2,63242,1,1,1,'S',1,0.993514,446,915832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 505, \"large_tick_hit\": 2, \"small_tick_hit\": 412, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 2, \"small_tick_hit\": 417}}',64.4529,204439445,6185720,NULL,'2022-01-08 06:57:54',1641625074,NULL),(1954615752,26599223,2,958423,1,1,1,'S',1,0.984353,325,812032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 411, \"large_tick_hit\": 16, \"small_tick_hit\": 265, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 16, \"small_tick_hit\": 269}}',67.014,205589195,2551030,NULL,'2022-03-02 14:10:15',1646230215,NULL),(1953793127,26599223,2,66820,0,1,1,'S',1,0.995816,772,958393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 772, \"small_tick_hit\": 180, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 772, \"small_tick_hit\": 184}}',67.1998,204465247,18043500,NULL,'2022-01-09 07:38:51',1641713931,NULL),(1954622378,26599223,2,979412,1,1,1,'S',1,0.996933,429,962467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"small_tick_hit\": 221, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 429, \"small_tick_hit\": 223}}',68.1429,205589058,5634490,NULL,'2022-03-02 14:02:04',1646229724,NULL),(1953369982,26599223,2,716692,1,1,1,'S',1,0.99546,930,935943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 996, \"small_tick_hit\": 539, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 997, \"small_tick_hit\": 545}}',68.2444,203974839,21106818,NULL,'2021-12-19 05:20:54',1639891254,NULL),(1953788074,26599223,2,792410,1,1,1,'S',1,0.998152,350,961784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 350, \"small_tick_hit\": 191}}',71.4084,204462702,3036048,NULL,'2022-01-09 04:36:44',1641703004,NULL),(1953786067,26599223,2,1128185,1,1,1,'S',1,0.997344,404,960129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"small_tick_hit\": 347, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 404, \"small_tick_hit\": 349}}',72.8671,204469850,4991450,NULL,'2022-01-09 13:11:52',1641733912,NULL),(1953006559,26599223,2,57380,0,1,1,'X',1,1,550,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 550, \"small_tick_hit\": 115}}',75.7086,203438639,9206010,NULL,'2021-11-25 14:20:28',1637850028,NULL),(1953741598,26599223,2,166762,1,1,1,'S',1,0.998307,526,885197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 775, \"large_tick_hit\": 125, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 777, \"large_tick_hit\": 125, \"small_tick_hit\": 279}}',77.9457,204461811,8693390,NULL,'2022-01-09 03:39:20',1641699560,NULL),(1954650335,26599223,2,700546,1,1,1,'S',1,0.998095,373,962475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 37, \"small_tick_hit\": 151, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 37, \"small_tick_hit\": 152}}',78.0172,205666293,3936390,NULL,'2022-03-06 13:34:44',1646573684,NULL),(1953760808,26599223,2,1058710,1,1,1,'S',1,0.994859,385,957984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 16, \"small_tick_hit\": 389, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 16, \"small_tick_hit\": 393}}',92.2177,204470172,3515166,NULL,'2022-01-09 13:29:02',1641734942,NULL),(1952226225,26600368,2,2036865,0,1,1,'C',1,0.87,29,355369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 322, \"large_tick_hit\": 9, \"small_tick_hit\": 365, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.296165,202455032,216786,NULL,'2021-10-17 16:23:18',1634487798,NULL),(1952280315,26600368,2,1612940,0,1,1,'B',1,0.927044,63,462984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 359, \"large_tick_hit\": 14, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',2.09387,202455653,362052,NULL,'2021-10-17 16:48:23',1634489303,NULL),(1952228187,26603611,2,2036865,0,1,1,'A',1,0.94375,41,463791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 354, \"large_tick_hit\": 10, \"small_tick_hit\": 391, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.67006,202459339,327178,NULL,'2021-10-17 19:18:24',1634498304,NULL),(1952211995,26605707,2,2111511,0,1,1,'C',1,0.89901,51,403690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 242, \"large_tick_hit\": 1, \"small_tick_hit\": 211, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 231}}',2.4041,202524864,214434,NULL,'2021-10-20 15:36:04',1634744164,NULL),(1952274189,26605707,2,2112245,0,1,1,'A',1,0.946593,68,539298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 245, \"large_tick_hit\": 2, \"small_tick_hit\": 267, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',4.93082,202473669,248298,NULL,'2021-10-18 12:32:02',1634560322,NULL),(1952209002,26605707,2,1612940,0,1,1,'A',1,0.978616,122,627796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 374, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.27923,202524806,806378,NULL,'2021-10-20 15:33:43',1634744023,NULL),(1953239804,26606379,2,2688307,1,1,1,'C',1,0.882184,36,370131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 617, \"large_tick_hit\": 30, \"small_tick_hit\": 581, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 30, \"small_tick_hit\": 647}}',0.053481,203766077,462658,NULL,'2021-12-09 19:53:04',1639079584,NULL),(1953288741,26606379,2,829567,0,1,1,'C',1,0.885478,42,392528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 653, \"large_tick_hit\": 115, \"small_tick_hit\": 732, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 115, \"small_tick_hit\": 825}}',0.062419,203766762,445096,NULL,'2021-12-09 20:23:01',1639081381,NULL),(1953205635,26606379,2,2033385,0,1,1,'D',1,0.845923,38,389250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 439, \"large_tick_hit\": 30, \"small_tick_hit\": 942, \"small_tick_miss\": 185}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 30, \"small_tick_hit\": 1127}}',0.088258,203772255,254496,NULL,'2021-12-10 02:38:42',1639103922,NULL),(1953229669,26606379,2,3098186,1,1,1,'D',1,0.800298,32,280601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 339, \"large_tick_hit\": 3, \"small_tick_hit\": 195, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 3, \"small_tick_hit\": 250}}',0.131929,203819933,177390,NULL,'2021-12-12 01:03:12',1639270992,NULL),(1953306408,26606379,2,454290,0,1,1,'D',1,0.822695,25,314590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 234, \"large_tick_hit\": 33, \"small_tick_hit\": 313, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 377}}',0.146598,203766254,120798,NULL,'2021-12-09 20:00:39',1639080039,NULL),(1953217839,26606379,2,969038,0,1,1,'C',1,0.875659,33,370931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 377, \"small_tick_hit\": 454, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 521}}',0.286685,203771751,223136,NULL,'2021-12-10 02:00:30',1639101630,NULL),(1953236983,26606379,2,1027952,0,1,1,'C',1,0.871492,35,351984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 285, \"large_tick_hit\": 93, \"small_tick_hit\": 212, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 93, \"small_tick_hit\": 242}}',0.309471,203766486,197944,NULL,'2021-12-09 20:10:21',1639080621,NULL),(1953264182,26606379,2,2476071,0,1,1,'C',1,0.897783,77,459726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 529, \"large_tick_hit\": 17, \"small_tick_hit\": 912, \"small_tick_miss\": 110}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 17, \"small_tick_hit\": 1022}}',0.360246,203766995,447380,NULL,'2021-12-09 20:34:37',1639082077,NULL),(1953600474,26606379,2,3135306,0,1,1,'D',1,0.833846,21,326102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 217, \"small_tick_hit\": 325, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 260, \"small_tick_hit\": 390}}',0.457679,204251929,122138,NULL,'2021-12-30 23:10:35',1640905835,NULL),(1953278638,26606379,2,1158667,0,1,1,'B',1,0.935206,59,487333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 524, \"large_tick_hit\": 4, \"small_tick_hit\": 1103, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 4, \"small_tick_hit\": 1176}}',0.517707,203820665,450170,NULL,'2021-12-12 01:46:30',1639273590,NULL),(1953248693,26606379,2,1063265,0,1,1,'B',1,0.922358,85,469508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 622, \"large_tick_hit\": 22, \"small_tick_hit\": 639, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 22, \"small_tick_hit\": 703}}',0.560544,203820287,743886,NULL,'2021-12-12 01:25:10',1639272310,NULL),(1953247181,26606379,2,1059128,0,1,1,'B',1,0.924562,81,455221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 747, \"large_tick_hit\": 1, \"small_tick_hit\": 784, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 803, \"large_tick_hit\": 1, \"small_tick_hit\": 853}}',0.56059,203820039,869240,NULL,'2021-12-12 01:09:35',1639271375,NULL),(1953275680,26606379,2,796622,0,1,1,'C',1,0.882857,28,372636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 288, \"large_tick_hit\": 6, \"small_tick_hit\": 324, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 6, \"small_tick_hit\": 369}}',0.573999,203766292,211476,NULL,'2021-12-09 20:02:33',1639080153,NULL),(1953316217,26606379,2,913347,0,1,1,'B',1,0.933474,51,496551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 640, \"small_tick_hit\": 1128, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 678, \"small_tick_hit\": 1216}}',0.593362,203771888,538456,NULL,'2021-12-10 02:09:55',1639102195,NULL),(1953624556,26606379,2,1659830,0,1,1,'B',1,0.933488,63,440611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 591, \"large_tick_hit\": 6, \"small_tick_hit\": 610, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 6, \"small_tick_hit\": 647}}',0.689152,204252505,527708,NULL,'2021-12-30 23:40:48',1640907648,NULL),(1953233122,26606379,2,1659906,0,1,1,'A',1,0.945157,80,492399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 593, \"small_tick_hit\": 734, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 631, \"small_tick_hit\": 773}}',0.746516,203820117,534900,NULL,'2021-12-12 01:14:19',1639271659,NULL),(1953259109,26606379,2,1095585,0,1,1,'C',1,0.895093,35,445544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 173, \"small_tick_hit\": 356, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 406}}',0.958261,203766526,118868,NULL,'2021-12-09 20:12:33',1639080753,NULL),(1953231369,26606379,2,668550,0,1,1,'C',1,0.898424,49,431101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 229, \"large_tick_hit\": 9, \"small_tick_hit\": 275, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 9, \"small_tick_hit\": 310}}',1.06778,203771644,194662,NULL,'2021-12-10 01:53:35',1639101215,NULL),(1953231962,26606379,2,1848706,1,1,1,'B',1,0.909621,38,423128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 220, \"large_tick_hit\": 2, \"small_tick_hit\": 402, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 2, \"small_tick_hit\": 439}}',1.20581,203772189,121232,NULL,'2021-12-10 02:33:30',1639103610,NULL),(1953646548,26606379,2,1712548,0,1,1,'B',1,0.900369,57,443043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 197, \"large_tick_hit\": 23, \"small_tick_hit\": 268, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 23, \"small_tick_hit\": 297}}',1.38568,204252261,229700,NULL,'2021-12-30 23:27:48',1640906868,NULL),(1953642967,26606379,2,2476510,1,1,1,'B',1,0.923323,55,414026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 365, \"small_tick_hit\": 213, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 395, \"small_tick_hit\": 231}}',1.46166,204252008,397734,NULL,'2021-12-30 23:14:29',1640906069,NULL),(1953700696,26606379,2,1829199,0,1,1,'B',1,0.92429,56,451408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 283, \"large_tick_hit\": 23, \"small_tick_hit\": 280, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 23, \"small_tick_hit\": 303}}',1.47671,204252314,252072,NULL,'2021-12-30 23:30:33',1640907033,NULL),(1953308580,26606379,2,2590736,0,1,1,'A',1,0.949662,83,575295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 413, \"large_tick_hit\": 1, \"small_tick_hit\": 850, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 1, \"small_tick_hit\": 901}}',1.48176,203820162,438104,NULL,'2021-12-12 01:18:04',1639271884,NULL),(1953302267,26606379,2,1533317,1,1,1,'B',1,0.934186,60,521553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 308, \"large_tick_hit\": 3, \"small_tick_hit\": 711, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 3, \"small_tick_hit\": 764}}',1.52776,203819831,331162,NULL,'2021-12-12 00:56:54',1639270614,NULL),(1953657930,26606379,2,2520689,0,1,1,'A',1,0.948549,117,564701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 572, \"small_tick_hit\": 866, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 597, \"small_tick_hit\": 919}}',1.6001,204252159,972404,NULL,'2021-12-30 23:22:06',1640906526,NULL),(1953213046,26606379,2,955613,0,1,1,'A',1,0.956897,86,576475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 422, \"small_tick_hit\": 1132, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 441, \"small_tick_hit\": 1183}}',1.64636,203771813,358960,NULL,'2021-12-10 02:04:54',1639101894,NULL),(1953608354,26606379,2,169336,0,1,1,'A',1,0.95056,108,634931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 272, \"large_tick_hit\": 25, \"small_tick_hit\": 722, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 25, \"small_tick_hit\": 765}}',2.11081,204252397,382924,NULL,'2021-12-30 23:34:48',1640907288,NULL),(1953686081,26606379,2,1257655,0,1,1,'B',1,0.921788,78,466190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 261, \"large_tick_hit\": 7, \"small_tick_hit\": 227, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 7, \"small_tick_hit\": 245}}',2.12048,204251772,230814,NULL,'2021-12-30 23:01:42',1640905302,NULL),(1953206698,26606379,2,540797,0,1,1,'B',1,0.931106,56,459519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 250, \"large_tick_hit\": 3, \"small_tick_hit\": 193, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 3, \"small_tick_hit\": 210}}',2.18132,203771927,250894,NULL,'2021-12-10 02:12:35',1639102355,NULL),(1953218024,26606379,2,969667,0,1,1,'A',1,0.943243,75,511018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 276, \"large_tick_hit\": 76, \"small_tick_hit\": 346, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 76, \"small_tick_hit\": 367}}',2.2396,203771997,365472,NULL,'2021-12-10 02:18:08',1639102688,NULL),(1953284968,26606379,2,1493420,1,1,1,'A',1,0.951014,144,572118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 488, \"large_tick_hit\": 55, \"small_tick_hit\": 583, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 55, \"small_tick_hit\": 617}}',2.24414,203766851,685626,NULL,'2021-12-09 20:27:06',1639081626,NULL),(1953229501,26606379,2,3098080,1,1,1,'A',1,0.954911,57,481657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 305, \"large_tick_hit\": 10, \"small_tick_hit\": 278, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 10, \"small_tick_hit\": 288}}',2.27354,203819906,251556,NULL,'2021-12-12 01:01:27',1639270887,NULL),(1953283368,26606379,2,1167477,0,1,1,'A',1,0.948478,83,562853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 326, \"large_tick_hit\": 12, \"small_tick_hit\": 472, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 12, \"small_tick_hit\": 502}}',2.28232,203771695,423160,NULL,'2021-12-10 01:57:09',1639101429,NULL),(1953224980,26606379,2,1655999,0,1,1,'A',1,0.940514,61,486776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 254, \"large_tick_hit\": 19, \"small_tick_hit\": 312, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 19, \"small_tick_hit\": 330}}',2.493,203820702,281908,NULL,'2021-12-12 01:48:34',1639273714,NULL),(1953258143,26606379,2,1093244,0,1,1,'B',1,0.930087,147,574729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 336, \"large_tick_hit\": 14, \"small_tick_hit\": 395, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 14, \"small_tick_hit\": 425}}',3.19198,203837868,739782,NULL,'2021-12-12 19:34:20',1639337660,NULL),(1953688408,26606379,2,3220372,0,1,1,'A',1,0.957166,123,589601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 325, \"large_tick_hit\": 9, \"small_tick_hit\": 247, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 9, \"small_tick_hit\": 260}}',3.73931,204251723,494058,NULL,'2021-12-30 22:59:14',1640905154,NULL),(1953680394,26606379,2,1991692,0,1,1,'A',1,0.964974,59,549702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 208, \"small_tick_hit\": 343, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 217, \"small_tick_hit\": 354}}',3.84263,204252070,217682,NULL,'2021-12-30 23:17:42',1640906262,NULL),(1953228173,26606379,2,1383553,0,1,1,'A',1,0.950863,74,557461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 247, \"large_tick_hit\": 72, \"small_tick_hit\": 397, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 72, \"small_tick_hit\": 421}}',3.96266,203772153,283898,NULL,'2021-12-10 02:30:27',1639103427,NULL),(1953229546,26606379,2,3098120,1,1,1,'A',1,0.957643,131,688176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 185, \"large_tick_hit\": 45, \"small_tick_hit\": 290, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 45, \"small_tick_hit\": 305}}',5.4425,203819875,246932,NULL,'2021-12-12 00:59:21',1639270761,NULL),(1952289873,26612693,2,1612940,0,1,1,'B',1,0.914465,51,424818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 352, \"large_tick_hit\": 16, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.40851,202469002,317334,NULL,'2021-10-18 05:43:43',1634535823,NULL),(1952234857,26614124,2,2036865,0,1,1,'C',1,0.8725,53,397755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 332, \"large_tick_hit\": 10, \"small_tick_hit\": 356, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.681399,202470243,265616,NULL,'2021-10-18 07:50:27',1634543427,NULL),(1952272799,26614124,2,2112245,0,1,1,'B',1,0.902394,61,462070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 236, \"large_tick_hit\": 2, \"small_tick_hit\": 252, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',2.64182,202470518,235760,NULL,'2021-10-18 08:18:12',1634545092,NULL),(1952506935,26616766,2,3175482,0,1,1,'D',1,0.845964,32,363310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 419, \"small_tick_hit\": 608, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 709}}',0.146919,202727335,267088,NULL,'2021-10-28 15:23:23',1635434603,NULL),(1952398274,26616766,2,3175483,0,1,1,'B',1,0.909091,58,441392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 397, \"small_tick_hit\": 583, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 643}}',0.915627,202626754,299562,NULL,'2021-10-24 11:58:37',1635076717,NULL),(1952373537,26616766,2,2112245,0,1,1,'B',1,0.907919,88,505783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 229, \"large_tick_hit\": 2, \"small_tick_hit\": 262, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',2.95942,202626838,251816,NULL,'2021-10-24 12:02:55',1635076975,NULL),(1952273963,26619089,2,2036866,0,1,1,'B',1,0.901796,32,368611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 395, \"small_tick_hit\": 358, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.65112,202503392,260344,NULL,'2021-10-19 17:22:43',1634664163,NULL),(1953708020,26619089,2,3357945,1,1,1,'A',1,0.949143,105,513684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 693, \"large_tick_hit\": 10, \"small_tick_hit\": 902, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 733, \"large_tick_hit\": 10, \"small_tick_hit\": 948}}',3.18614,204285141,1076988,NULL,'2022-01-01 10:03:57',1641031437,NULL),(1952680813,26619089,2,3175482,1,1,1,'A',1,0.956343,118,576199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 485, \"small_tick_hit\": 676, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 709}}',6.11603,202985437,885624,NULL,'2021-11-07 04:00:34',1636257634,NULL),(1952957792,26619089,2,2852914,1,1,1,'A',1,0.9401,62,516554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 244, \"large_tick_hit\": 18, \"small_tick_hit\": 303, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 18, \"small_tick_hit\": 326}}',7.63366,203485937,318518,NULL,'2021-11-27 11:19:52',1638011992,NULL),(1953309577,26619089,2,2021237,0,1,1,'A',1,0.963768,71,561231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 254, \"large_tick_hit\": 5, \"small_tick_hit\": 273, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 5, \"small_tick_hit\": 284}}',10.5533,203718701,377126,NULL,'2021-12-07 15:37:22',1638891442,NULL),(1952509466,26619089,2,3175483,1,1,1,'S',1,0.987941,203,778390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 431, \"small_tick_hit\": 634, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 643}}',11.1023,202716083,1231328,NULL,'2021-10-28 02:42:52',1635388972,NULL),(1953084779,26619089,2,2853626,1,1,1,'S',1,0.988372,94,693363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 226, \"large_tick_hit\": 13, \"small_tick_hit\": 356, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 13, \"small_tick_hit\": 359}}',16.2961,203627451,524456,NULL,'2021-12-03 17:11:42',1638551502,NULL),(1952178857,26619089,2,2411508,0,1,1,'S',1,0.985348,138,785453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 199, \"large_tick_hit\": 3, \"small_tick_hit\": 336, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 341}}',17.3507,202500165,567580,NULL,'2021-10-19 15:09:59',1634656199,NULL),(1952284610,26619089,2,2112245,0,1,1,'S',1,0.98895,199,834057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 252, \"large_tick_hit\": 2, \"small_tick_hit\": 283, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',18.3296,202497673,810642,NULL,'2021-10-19 13:13:12',1634649192,NULL),(1952268496,26619089,2,2860307,1,1,1,'S',1,0.989231,223,960733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 17, \"small_tick_hit\": 420, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 17, \"small_tick_hit\": 427}}',19.4598,202500017,954144,NULL,'2021-10-19 15:04:13',1634655853,NULL),(1952852815,26619089,2,2605130,1,1,1,'S',1,0.98929,265,904129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 295, \"large_tick_hit\": 8, \"small_tick_hit\": 436, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 8, \"small_tick_hit\": 443}}',23.7032,203326069,1362128,NULL,'2021-11-20 17:49:13',1637430553,NULL),(1952179000,26619089,2,1612940,0,1,1,'S',1,0.987421,329,879758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',24.5403,202478312,2642752,NULL,'2021-10-18 16:19:57',1634573997,NULL),(1952248277,26619089,2,2036865,0,1,1,'S',1,0.99375,387,962937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 408, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',26.9299,202494553,3654996,NULL,'2021-10-19 09:11:37',1634634697,NULL),(1954112132,26623577,2,1612940,0,1,1,'D',1,0.845283,34,343215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 322, \"large_tick_hit\": 13, \"small_tick_hit\": 337, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.241794,204934295,215126,NULL,'2022-01-30 07:01:43',1643526103,NULL),(1952734184,26624400,2,2036865,0,1,1,'B',1,0.925,105,516267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 349, \"large_tick_hit\": 10, \"small_tick_hit\": 381, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.7251,203039718,594110,NULL,'2021-11-09 12:42:12',1636461732,NULL),(1952421511,26630514,2,3103689,0,1,1,'A',1,0.943563,53,462599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 279, \"small_tick_hit\": 256, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 297, \"small_tick_hit\": 270}}',1.8551,202552872,268036,NULL,'2021-10-21 18:29:59',1634840999,NULL),(1952254214,26632153,2,2036865,0,1,1,'C',1,0.87375,43,369835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 327, \"large_tick_hit\": 10, \"small_tick_hit\": 362, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.498923,202503993,260028,NULL,'2021-10-19 17:49:48',1634665788,NULL),(1952354818,26634096,2,1466169,0,1,1,'B',1,0.905044,49,458584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 203, \"large_tick_hit\": 48, \"small_tick_hit\": 359, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 48, \"small_tick_hit\": 401}}',1.3391,202625600,129650,NULL,'2021-10-24 10:53:08',1635072788,NULL),(1958293039,26638896,2,1289886,0,1,1,'C',1,0.86692,191,772861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 228}, \"maximum_statistics\": {\"great\": 263}}',NULL,210367607,823136,NULL,'2022-11-24 02:49:39',1669258179,NULL),(1952975083,26638896,2,1896586,1,1,1,'D',1,0.698611,16,324630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 212, \"large_tick_hit\": 28, \"small_tick_hit\": 263, \"small_tick_miss\": 109}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 28, \"small_tick_hit\": 372}}',0.006656,203440280,100894,NULL,'2021-11-25 15:35:22',1637854522,NULL),(1953424155,26638896,2,823519,1,1,1,'D',1,0.716263,13,299317,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 92, \"large_tick_hit\": 50, \"small_tick_hit\": 272, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 50, \"small_tick_hit\": 366}}',0.035331,203912565,58521,NULL,'2021-12-16 14:58:30',1639666710,NULL),(1958924996,26638896,2,2787181,1,1,1,'B',1,0.900609,64,389278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 124, \"great\": 1049, \"large_tick_hit\": 7, \"small_tick_hit\": 720, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 1173, \"large_tick_hit\": 7, \"small_tick_hit\": 792}}',0.056909,211104060,916672,NULL,'2023-01-16 17:11:50',1673889110,NULL),(1953365195,26638896,2,2036865,0,1,1,'D',1,0.77,25,348251,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 292, \"large_tick_hit\": 7, \"small_tick_hit\": 317, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.068445,203891917,168493,NULL,'2021-12-15 15:02:44',1639580564,NULL),(1952856110,26638896,2,1863249,0,1,1,'D',1,0.80778,34,338295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 317, \"large_tick_hit\": 25, \"small_tick_hit\": 364, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 25, \"small_tick_hit\": 465}}',0.095234,203226183,178412,NULL,'2021-11-16 16:28:58',1637080138,NULL),(1952617130,26638896,2,1864178,0,1,1,'D',1,0.843583,29,165809,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 338, \"large_tick_hit\": 11, \"small_tick_hit\": 282, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 11, \"small_tick_hit\": 340}}',0.123395,202884484,159416,NULL,'2021-11-03 02:55:53',1635908153,NULL),(1953080412,26638896,2,2284963,0,1,1,'D',1,0.810491,16,307451,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 265, \"large_tick_hit\": 2, \"small_tick_hit\": 212, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 2, \"small_tick_hit\": 256}}',0.132317,203561602,116191,NULL,'2021-11-30 16:22:46',1638289366,NULL),(1954629229,26638896,2,2806229,1,1,1,'B',1,0.909513,57,401764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 688, \"small_tick_hit\": 488, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 757, \"small_tick_hit\": 536}}',0.219146,205615261,544976,NULL,'2022-03-03 23:43:27',1646351007,NULL),(1958894760,26638896,2,2688307,1,1,1,'B',1,0.905891,43,448509,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 646, \"large_tick_hit\": 33, \"small_tick_hit\": 582, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 712, \"large_tick_hit\": 33, \"small_tick_hit\": 647}}',0.309598,211104491,555353,NULL,'2023-01-16 17:45:27',1673891127,NULL),(1952886455,26638896,2,58456,0,1,1,'D',1,0.803279,18,306976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 82, \"large_tick_hit\": 43, \"small_tick_hit\": 365, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 43, \"small_tick_hit\": 458}}',0.319542,203296526,96230,NULL,'2021-11-19 16:52:54',1637340774,NULL),(1952883605,26638896,2,3246840,1,1,1,'C',1,0.888752,36,372704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 291, \"large_tick_hit\": 94, \"small_tick_hit\": 334, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 94, \"small_tick_hit\": 373}}',0.398939,203269942,185948,NULL,'2021-11-18 14:38:02',1637246282,NULL),(1952916748,26638896,2,1982307,0,1,1,'C',1,0.878178,32,420216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 162, \"large_tick_hit\": 34, \"small_tick_hit\": 633, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 34, \"small_tick_hit\": 724}}',0.414053,203300847,101862,NULL,'2021-11-19 19:55:54',1637351754,NULL),(1958240346,26638896,2,2018774,0,1,1,'D',1,0.735931,9,196156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 52, \"small_tick_hit\": 118, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 156}}',0.462474,210367547,39948,NULL,'2022-11-24 02:43:09',1669257789,NULL),(1953334489,26638896,2,2593155,1,1,1,'B',1,0.919834,66,445266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 636, \"large_tick_hit\": 39, \"small_tick_hit\": 656, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 39, \"small_tick_hit\": 720}}',0.500279,203912248,490376,NULL,'2021-12-16 14:43:19',1639665799,NULL),(1953217722,26638896,2,1649182,0,1,1,'A',1,0.944901,52,518515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 350, \"large_tick_hit\": 102, \"small_tick_hit\": 697, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 102, \"small_tick_hit\": 739}}',0.680588,203719379,278754,NULL,'2021-12-07 16:09:08',1638893348,NULL),(1953282032,26638896,2,69403,0,1,1,'C',1,0.898785,53,472519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 198, \"large_tick_hit\": 56, \"small_tick_hit\": 412, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 56, \"small_tick_hit\": 465}}',0.72463,203719150,163156,NULL,'2021-12-07 15:58:26',1638892706,NULL),(1953299745,26638896,2,1526022,0,1,1,'B',1,0.924071,38,472011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 96, \"large_tick_hit\": 86, \"small_tick_hit\": 390, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 86, \"small_tick_hit\": 420}}',0.764867,203718900,52148,NULL,'2021-12-07 15:46:30',1638891990,NULL),(1952945734,26638896,2,2018772,0,1,1,'D',1,0.795349,13,207181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 55, \"small_tick_hit\": 116, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',0.799444,203425809,56420,NULL,'2021-11-24 22:25:19',1637792719,NULL),(1953094511,26638896,2,2877661,1,1,1,'B',1,0.926221,53,450052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 518, \"large_tick_hit\": 3, \"small_tick_hit\": 408, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 551, \"large_tick_hit\": 3, \"small_tick_hit\": 449}}',0.818956,203559020,445712,NULL,'2021-11-30 14:04:09',1638281049,NULL),(1953227882,26638896,2,2360154,1,1,1,'B',1,0.907912,46,379836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 389, \"large_tick_hit\": 13, \"small_tick_hit\": 298, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 13, \"small_tick_hit\": 323}}',0.86778,203719639,278068,NULL,'2021-12-07 16:20:53',1638894053,NULL),(1953300929,26638896,2,2010513,0,1,1,'A',1,0.945931,66,573929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 323, \"large_tick_hit\": 78, \"small_tick_hit\": 1366, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 78, \"small_tick_hit\": 1449}}',0.873113,203719073,278600,NULL,'2021-12-07 15:54:22',1638892462,NULL),(1952863545,26638896,2,231180,0,1,1,'B',1,0.903021,37,419271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 195, \"large_tick_hit\": 63, \"small_tick_hit\": 310, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 63, \"small_tick_hit\": 344}}',1.03295,203269855,160780,NULL,'2021-11-18 14:34:22',1637246062,NULL),(1958921659,26638896,2,2070312,0,1,1,'A',1,0.950742,55,523819,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 504, \"small_tick_hit\": 905, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 552, \"small_tick_hit\": 930}}',1.14092,211104586,388954,NULL,'2023-01-16 17:52:25',1673891545,NULL),(1952916374,26638896,2,2753268,0,1,1,'B',1,0.90495,53,434706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 180, \"large_tick_hit\": 25, \"small_tick_hit\": 252, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 25, \"small_tick_hit\": 278}}',1.149,203296632,103060,NULL,'2021-11-19 16:57:12',1637341032,NULL),(1953080363,26638896,2,2284963,0,1,1,'B',1,0.937394,42,426267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 312, \"large_tick_hit\": 2, \"small_tick_hit\": 240, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 2, \"small_tick_hit\": 256}}',1.44772,203541097,205640,NULL,'2021-11-29 16:36:48',1638203808,NULL),(1953138116,26638896,2,2943967,1,1,1,'B',1,0.909959,55,502486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 215, \"small_tick_hit\": 452, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 229, \"small_tick_hit\": 504}}',1.53197,203558832,176804,NULL,'2021-11-30 13:53:30',1638280410,NULL),(1958853314,26638896,2,1612940,0,1,1,'B',1,0.90566,38,436765,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 342, \"large_tick_hit\": 16, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.55139,211104329,268749,NULL,'2023-01-16 17:34:10',1673890450,NULL),(1953211497,26638896,2,951538,0,1,1,'B',1,0.93395,70,582223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 147, \"large_tick_hit\": 29, \"small_tick_hit\": 531, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 29, \"small_tick_hit\": 571}}',1.57019,203718994,162802,NULL,'2021-12-07 15:50:32',1638892232,NULL),(1958657595,26638896,2,2036865,0,1,1,'B',1,0.93625,67,469145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 350, \"large_tick_hit\": 9, \"small_tick_hit\": 390, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.03313,210723573,386764,NULL,'2022-12-19 21:48:23',1671486503,NULL),(1953329121,26638896,2,1989768,0,1,1,'A',1,0.970244,99,618666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 281, \"large_tick_hit\": 22, \"small_tick_hit\": 610, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 22, \"small_tick_hit\": 627}}',2.19869,203912735,338552,NULL,'2021-12-16 15:07:59',1639667279,NULL),(1953401658,26638896,2,65641,0,1,1,'B',1,0.919811,50,500199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 133, \"small_tick_hit\": 257, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 281}}',2.21032,203871171,99382,NULL,'2021-12-14 14:19:15',1639491555,NULL),(1958917296,26638896,2,2061598,1,1,1,'A',1,0.96875,104,708393,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 516, \"large_tick_hit\": 225, \"small_tick_hit\": 1026, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 225, \"small_tick_hit\": 1066}}',2.3762,211104278,631555,NULL,'2023-01-16 17:31:01',1673890261,NULL),(1954624000,26638896,2,2797387,1,1,1,'A',1,0.962376,97,656676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 291, \"large_tick_hit\": 43, \"small_tick_hit\": 638, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 43, \"small_tick_hit\": 669}}',2.4978,205624397,473752,NULL,'2022-03-04 13:12:30',1646399550,NULL),(1954627381,26638896,2,3224052,1,1,1,'A',1,0.955823,76,588506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 255, \"large_tick_hit\": 11, \"small_tick_hit\": 210, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 11, \"small_tick_hit\": 225}}',2.86841,205624338,286948,NULL,'2022-03-04 13:08:48',1646399328,NULL),(1958898112,26638896,2,1989768,0,1,1,'B',1,0.937301,78,607552,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 277, \"large_tick_hit\": 20, \"small_tick_hit\": 585, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 20, \"small_tick_hit\": 627}}',2.99193,211104637,281241,NULL,'2023-01-16 17:55:49',1673891749,NULL),(1958931476,26638896,2,2806720,1,1,1,'S',1,0.981466,121,671164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 453, \"large_tick_hit\": 66, \"small_tick_hit\": 646, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 66, \"small_tick_hit\": 659}}',3.15523,211104173,768592,NULL,'2023-01-16 17:22:44',1673889764,NULL),(1953371685,26638896,2,1863250,0,1,1,'A',1,0.96223,84,636801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 195, \"large_tick_hit\": 39, \"small_tick_hit\": 301, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 39, \"small_tick_hit\": 316}}',3.22965,203891852,182098,NULL,'2021-12-15 14:59:08',1639580348,NULL),(1953363541,26638896,2,2874669,1,1,1,'A',1,0.960718,138,642113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 341, \"large_tick_hit\": 31, \"small_tick_hit\": 484, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 31, \"small_tick_hit\": 508}}',3.4475,203892497,439132,NULL,'2021-12-15 15:50:10',1639583410,NULL),(1953424146,26638896,2,823519,1,1,1,'A',1,0.972318,90,659035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 149, \"large_tick_hit\": 57, \"small_tick_hit\": 356, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 57, \"small_tick_hit\": 366}}',3.97892,203891798,187716,NULL,'2021-12-15 14:56:22',1639580182,NULL),(1953270572,26638896,2,3230248,1,1,1,'A',1,0.959596,83,599813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 246, \"large_tick_hit\": 6, \"small_tick_hit\": 223, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 6, \"small_tick_hit\": 236}}',4.06119,203699174,263398,NULL,'2021-12-06 16:18:17',1638807497,NULL),(1958852788,26638896,2,1612940,0,1,1,'A',1,0.954717,112,546870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 362, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.68252,211103900,642196,NULL,'2023-01-16 16:58:04',1673888284,NULL),(1958921797,26638896,2,2070312,1,1,1,'S',1,0.985155,315,791767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 546, \"small_tick_hit\": 914, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 552, \"small_tick_hit\": 930}}',8.44435,211141097,2365932,NULL,'2023-01-19 15:13:49',1674141229,NULL),(1958910264,26638896,2,804942,0,1,1,'A',1,0.979769,175,952231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"small_tick_hit\": 164, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 171}}',13.9218,211103968,595976,NULL,'2023-01-16 17:04:07',1673888647,NULL),(1952284651,26638934,2,2112245,0,1,1,'C',1,0.893186,32,372192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 229, \"large_tick_hit\": 2, \"small_tick_hit\": 254, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',1.2041,202498003,143376,NULL,'2021-10-19 13:28:54',1634650134,NULL),(1952193299,26638934,2,1612940,0,1,1,'B',1,0.933333,60,467583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 359, \"large_tick_hit\": 16, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.22129,202498048,393674,NULL,'2021-10-19 13:31:08',1634650268,NULL),(1952353283,26641586,2,1612940,0,1,1,'A',1,0.94088,124,550992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 363, \"large_tick_hit\": 16, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.68782,202567631,639598,NULL,'2021-10-22 10:22:48',1634898168,NULL),(1952386081,26644324,2,1951736,0,1,1,'A',1,0.955083,101,165006,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 290, \"large_tick_hit\": 19, \"small_tick_hit\": 903, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 19, \"small_tick_hit\": 952}}',2.6671,202527303,149230,NULL,'2021-10-20 17:26:06',1634750766,NULL),(1953445618,26644324,2,1982307,0,1,1,'A',1,0.979873,92,731057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 179, \"large_tick_hit\": 38, \"small_tick_hit\": 708, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 38, \"small_tick_hit\": 724}}',3.33802,204007872,222268,NULL,'2021-12-20 16:56:10',1640019370,NULL),(1952361302,26644324,2,2022691,0,1,1,'A',1,0.979197,224,204829,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 370, \"large_tick_hit\": 83, \"small_tick_hit\": 1571, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 83, \"small_tick_hit\": 1611}}',3.6314,202527442,414192,NULL,'2021-10-20 17:31:34',1634751094,NULL),(1953443646,26644324,2,871794,0,1,1,'S',1,0.997033,94,961921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}}',5.19824,204007783,147604,NULL,'2021-12-20 16:51:11',1640019071,NULL),(1953413263,26644324,2,3128365,1,1,1,'A',1,0.972414,121,949407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"small_tick_hit\": 161, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 121, \"small_tick_hit\": 169}}',8.99837,204007482,294950,NULL,'2021-12-20 16:32:50',1640017970,NULL),(1952357584,26654654,2,2036865,0,1,1,'D',1,0.84125,26,339036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 323, \"large_tick_hit\": 8, \"small_tick_hit\": 342, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.225594,202529059,194412,NULL,'2021-10-20 18:35:23',1634754923,NULL),(1952327525,26654654,2,2112245,0,1,1,'D',1,0.815838,29,327271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 213, \"large_tick_hit\": 1, \"small_tick_hit\": 229, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',0.402922,202528996,117814,NULL,'2021-10-20 18:32:57',1634754777,NULL),(1952327823,26654654,2,1612940,0,1,1,'C',1,0.865409,57,385579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 335, \"large_tick_hit\": 15, \"small_tick_hit\": 338, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.65704,202529137,287012,NULL,'2021-10-20 18:38:35',1634755115,NULL),(1952719816,26656551,2,1863249,0,1,1,'C',1,0.872998,93,460150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 340, \"large_tick_hit\": 26, \"small_tick_hit\": 397, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 26, \"small_tick_hit\": 465}}',0.67816,203113579,335950,NULL,'2021-11-12 13:29:02',1636723742,NULL),(1952626812,26660212,2,2036865,0,1,1,'D',1,0.84875,42,355694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 319, \"large_tick_hit\": 8, \"small_tick_hit\": 352, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.307776,202947862,248936,NULL,'2021-11-05 19:22:44',1636140164,NULL),(1952329313,26660212,2,1612940,0,1,1,'C',1,0.885535,42,391745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 342, \"large_tick_hit\": 15, \"small_tick_hit\": 347, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.722774,202531216,280274,NULL,'2021-10-20 20:11:54',1634760714,NULL),(1952383164,26663050,2,2036865,0,1,1,'C',1,0.8625,52,387164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 326, \"large_tick_hit\": 9, \"small_tick_hit\": 355, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.508922,202591251,257990,NULL,'2021-10-23 05:54:50',1634968490,NULL),(1952188298,26663697,2,2112245,0,1,1,'D',1,0.799263,27,304455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 206, \"large_tick_hit\": 2, \"small_tick_hit\": 226, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.283138,202525419,109776,NULL,'2021-10-20 16:01:50',1634745710,NULL),(1952389256,26664363,2,1744758,0,1,1,'C',1,0.879288,38,381851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 299, \"large_tick_hit\": 22, \"small_tick_hit\": 371, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 22, \"small_tick_hit\": 411}}',NULL,202608129,178330,NULL,'2021-10-23 19:02:56',1635015776,NULL),(1952326419,26664363,2,203625,0,1,1,'A',1,0.9656,99,584367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 586, \"large_tick_hit\": 14, \"small_tick_hit\": 607, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 14, \"small_tick_hit\": 633}}',2.91,202608308,865294,NULL,'2021-10-23 19:09:47',1635016187,NULL),(1952416470,26664363,2,540954,0,1,1,'A',1,0.970534,144,836111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 206, \"large_tick_hit\": 25, \"small_tick_hit\": 296, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 25, \"small_tick_hit\": 311}}',6.8988,202660128,363636,NULL,'2021-10-25 19:00:39',1635188439,NULL),(1952373501,26664584,2,2036865,0,1,1,'D',1,0.79375,20,157203,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 295, \"large_tick_hit\": 9, \"small_tick_hit\": 331, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.052532,202559152,139042,NULL,'2021-10-22 00:00:14',1634860814,NULL),(1952347547,26664584,2,1612940,0,1,1,'D',1,0.779874,38,166971,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 289, \"large_tick_hit\": 13, \"small_tick_hit\": 318, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.055901,202559082,128164,NULL,'2021-10-21 23:55:05',1634860505,NULL),(1952343124,26664584,2,2112245,0,1,1,'D',1,0.839779,27,338380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 217, \"large_tick_hit\": 2, \"small_tick_hit\": 237, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.519543,202559313,123082,NULL,'2021-10-22 00:10:24',1634861424,NULL),(1952347743,26666281,2,3151177,1,1,1,'B',1,0.903855,78,447723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 822, \"large_tick_hit\": 43, \"small_tick_hit\": 1034, \"small_tick_miss\": 126}, \"maximum_statistics\": {\"great\": 898, \"large_tick_hit\": 43, \"small_tick_hit\": 1160}}',0.218673,202639489,798328,NULL,'2021-10-24 21:23:54',1635110634,NULL),(1952357916,26667147,2,2036865,0,1,1,'C',1,0.895,64,441826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 348, \"large_tick_hit\": 8, \"small_tick_hit\": 360, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',1.39617,202529343,323056,NULL,'2021-10-20 18:48:07',1634755687,NULL),(1952331219,26671487,2,2112245,0,1,1,'C',1,0.872928,48,392432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 224, \"large_tick_hit\": 1, \"small_tick_hit\": 249, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',1.22283,202534343,157274,NULL,'2021-10-20 23:29:55',1634772595,NULL),(1952373899,26671487,2,2036865,0,1,1,'B',1,0.92875,101,540002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 358, \"large_tick_hit\": 10, \"small_tick_hit\": 375, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.55309,202560311,525202,NULL,'2021-10-22 01:16:26',1634865386,NULL),(1958289228,26671487,2,2035767,0,1,1,'A',1,0.948417,101,546441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 375, \"large_tick_hit\": 26, \"small_tick_hit\": 408, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',3.93248,210260892,737284,NULL,'2022-11-16 17:49:27',1668620967,NULL),(1952357752,26671487,2,1612940,0,1,1,'A',1,0.959748,84,527727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 365, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.19535,202573619,534578,NULL,'2021-10-22 15:34:54',1634916894,NULL),(1952422929,26671487,2,2452864,0,1,1,'A',1,0.954274,107,630514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 240, \"large_tick_hit\": 11, \"small_tick_hit\": 229, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 11, \"small_tick_hit\": 245}}',8.77629,202582115,423070,NULL,'2021-10-22 21:23:42',1634937822,NULL),(1952332989,26672678,2,1612940,0,1,1,'B',1,0.909434,31,387353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 347, \"large_tick_hit\": 15, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.764267,202535480,238954,NULL,'2021-10-21 00:52:25',1634777545,NULL),(1960086581,26673058,2,1612940,0,1,1,'B',1,0.919497,58,442597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 356, \"large_tick_hit\": 16, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.81746,212589993,315126,NULL,'2023-05-11 13:13:38',1683810818,NULL),(1952334102,26674054,2,1612940,0,1,1,'C',1,0.850314,31,355020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 325, \"large_tick_hit\": 15, \"small_tick_hit\": 336, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.27019,202537235,189240,NULL,'2021-10-21 02:40:09',1634784009,NULL),(1952332262,26674054,2,2112245,0,1,1,'D',1,0.80663,21,306528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 210, \"large_tick_hit\": 2, \"small_tick_hit\": 226, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.275112,202537192,114896,NULL,'2021-10-21 02:37:07',1634783827,NULL),(1952382089,26679529,2,2035767,0,1,1,'D',1,0.798359,27,341949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 308, \"large_tick_hit\": 18, \"small_tick_hit\": 355, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 18, \"small_tick_hit\": 432}}',0.054047,202545370,194430,NULL,'2021-10-21 13:09:54',1634821794,NULL),(1952522881,26680837,2,1979449,0,1,1,'B',1,0.902439,73,446687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 645, \"large_tick_hit\": 16, \"small_tick_hit\": 893, \"small_tick_miss\": 107}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 16, \"small_tick_hit\": 1000}}',0.456659,202728396,595566,NULL,'2021-10-28 16:06:57',1635437217,NULL),(1952880252,26682440,2,2035767,0,1,1,'B',1,0.908558,54,430703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 362, \"large_tick_hit\": 24, \"small_tick_hit\": 389, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 24, \"small_tick_hit\": 432}}',1.19163,203241094,363918,NULL,'2021-11-17 07:38:10',1637134690,NULL),(1952337333,26682536,2,2112245,0,1,1,'C',1,0.889503,47,392841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 224, \"large_tick_hit\": 2, \"small_tick_hit\": 257, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',1.3747,202547125,162226,NULL,'2021-10-21 14:31:35',1634826695,NULL),(1952384143,26684097,2,2035767,0,1,1,'C',1,0.886284,49,405647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 347, \"large_tick_hit\": 28, \"small_tick_hit\": 381, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',0.687994,202552094,337698,NULL,'2021-10-21 17:57:42',1634839062,NULL),(1952338386,26684097,2,2112245,0,1,1,'C',1,0.898711,74,475920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 234, \"large_tick_hit\": 2, \"small_tick_hit\": 252, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',2.8366,202549617,256168,NULL,'2021-10-21 16:14:42',1634832882,NULL),(1959908241,26685986,2,1995048,0,1,1,'D',1,0.837518,34,332811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 234, \"large_tick_hit\": 35, \"small_tick_hit\": 298, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.275541,212427192,224888,NULL,'2023-04-28 14:02:18',1682690538,NULL),(1952423587,26686243,2,2035767,0,1,1,'A',1,0.940211,82,501644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 368, \"large_tick_hit\": 27, \"small_tick_hit\": 407, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 27, \"small_tick_hit\": 432}}',2.64322,202631233,501074,NULL,'2021-10-24 15:32:09',1635089529,NULL),(1952765166,26686563,2,1612940,0,1,1,'D',1,0.842767,37,353451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 329, \"large_tick_hit\": 15, \"small_tick_hit\": 326, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.33478,203126786,209444,NULL,'2021-11-12 22:34:22',1636756462,NULL),(1952800180,26686563,2,1582901,0,1,1,'B',1,0.926024,100,573489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 347, \"large_tick_hit\": 148, \"small_tick_hit\": 907, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 148, \"small_tick_hit\": 998}}',1.25672,203127194,367898,NULL,'2021-11-12 22:53:13',1636757593,NULL),(1952736014,26686563,2,41758,0,1,1,'A',1,0.952555,136,663811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 127, \"large_tick_hit\": 152, \"small_tick_hit\": 243, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 152, \"small_tick_hit\": 259}}',6.15,203157996,224794,NULL,'2021-11-13 22:39:47',1636843187,NULL),(1952360584,26690211,2,1612940,0,1,1,'D',1,0.803774,43,331609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 316, \"large_tick_hit\": 11, \"small_tick_hit\": 312, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.173355,202577215,185324,NULL,'2021-10-22 17:50:30',1634925030,NULL),(1952410933,26690211,2,2035767,0,1,1,'C',1,0.865182,53,385629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 337, \"large_tick_hit\": 28, \"small_tick_hit\": 373, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',0.473158,202577345,302382,NULL,'2021-10-22 17:55:37',1634925337,NULL),(1953207299,26694018,2,2035767,0,1,1,'B',1,0.905041,41,410892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 359, \"large_tick_hit\": 26, \"small_tick_hit\": 387, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',0.907742,203750971,330654,NULL,'2021-12-09 02:44:21',1639017861,NULL),(1953254582,26694018,2,1612940,0,1,1,'A',1,0.959748,83,518799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 364, \"large_tick_hit\": 17, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.03069,203751715,492960,NULL,'2021-12-09 03:38:03',1639021083,NULL),(1953238957,26694018,2,2112245,0,1,1,'A',1,0.953959,87,560391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 274, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',5.71951,203751681,315892,NULL,'2021-12-09 03:35:45',1639020945,NULL),(1952356278,26694763,2,1612940,0,1,1,'D',1,0.844025,39,173309,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 334, \"large_tick_hit\": 15, \"small_tick_hit\": 322, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.359407,202571532,168616,NULL,'2021-10-22 14:01:16',1634911276,NULL),(1952346467,26697329,2,2112245,0,1,1,'C',1,0.872928,35,360475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 222, \"large_tick_hit\": 1, \"small_tick_hit\": 251, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',0.893659,202568861,124450,NULL,'2021-10-22 11:41:33',1634902893,NULL),(1952384467,26697329,2,1951715,0,1,1,'C',1,0.894488,52,487527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 367, \"large_tick_hit\": 11, \"small_tick_hit\": 758, \"small_tick_miss\": 110}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 11, \"small_tick_hit\": 868}}',1.01323,202569916,278008,NULL,'2021-10-22 12:48:55',1634906935,NULL),(1952381987,26699311,2,2112245,0,1,1,'C',1,0.872928,23,340246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 224, \"large_tick_hit\": 1, \"small_tick_hit\": 249, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',0.678823,202642452,128982,NULL,'2021-10-25 00:25:47',1635121547,NULL),(1953504233,26701090,2,1612940,0,1,1,'C',1,0.854088,71,394780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 330, \"large_tick_hit\": 15, \"small_tick_hit\": 334, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.625612,204071011,298864,NULL,'2021-12-23 11:43:20',1640259800,NULL),(1952410468,26706748,2,2035767,0,1,1,'C',1,0.878077,35,366679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 344, \"large_tick_hit\": 28, \"small_tick_hit\": 377, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',0.455803,202576173,267514,NULL,'2021-10-22 17:08:57',1634922537,NULL),(1952387981,26707422,2,80895,0,1,1,'X',1,1,0,1018176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {}, \"maximum_statistics\": {}}',NULL,202598972,333300,NULL,'2021-10-23 13:18:00',1634995080,NULL),(1952691539,26707422,2,2812158,0,1,1,'D',1,0.797716,30,336371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 213, \"large_tick_hit\": 25, \"small_tick_hit\": 251, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 25, \"small_tick_hit\": 311}}',0.207507,203145783,130142,NULL,'2021-11-13 14:52:39',1636815159,NULL),(1952504426,26707422,2,2382810,1,1,1,'C',1,0.887125,24,340943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 254, \"large_tick_hit\": 6, \"small_tick_hit\": 243, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 6, \"small_tick_hit\": 270}}',0.34543,202724294,150786,NULL,'2021-10-28 12:57:23',1635425843,NULL),(1952468584,26707422,2,39679,0,1,1,'D',1,0.845401,24,355353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 128, \"large_tick_hit\": 47, \"small_tick_hit\": 257, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 47, \"small_tick_hit\": 312}}',0.485568,202724084,83010,NULL,'2021-10-28 12:45:47',1635425147,NULL),(1952443140,26707422,2,1442771,0,1,1,'C',1,0.887821,34,410905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 142, \"large_tick_hit\": 29, \"small_tick_hit\": 383, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 29, \"small_tick_hit\": 433}}',0.618665,202724681,92166,NULL,'2021-10-28 13:17:48',1635427068,NULL),(1952459958,26707422,2,249661,0,1,1,'B',1,0.916318,35,449851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 158, \"large_tick_hit\": 81, \"small_tick_hit\": 418, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 81, \"small_tick_hit\": 457}}',0.783266,202724857,101792,NULL,'2021-10-28 13:25:33',1635427533,NULL),(1952450495,26707422,2,741477,0,1,1,'S',1,0.986649,134,836040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 22, \"large_tick_hit\": 172, \"small_tick_hit\": 545, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 24, \"large_tick_hit\": 172, \"small_tick_hit\": 553}}',1.08322,202724713,51250,NULL,'2021-10-28 13:19:21',1635427161,NULL),(1952461292,26707422,2,1131953,0,1,1,'C',1,0.873333,40,586370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 44, \"large_tick_hit\": 21, \"small_tick_hit\": 328, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 21, \"small_tick_hit\": 379}}',1.24094,202723202,68576,NULL,'2021-10-28 11:51:09',1635421869,NULL),(1952548598,26707422,2,2518073,1,1,1,'B',1,0.933884,68,529459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 231, \"large_tick_hit\": 55, \"small_tick_hit\": 392, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 55, \"small_tick_hit\": 425}}',1.33927,202724929,177768,NULL,'2021-10-28 13:29:00',1635427740,NULL),(1952452350,26707422,2,3147877,0,1,1,'A',1,0.951402,62,587964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 132, \"large_tick_hit\": 3, \"small_tick_hit\": 374, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 3, \"small_tick_hit\": 392}}',1.67579,202724330,112704,NULL,'2021-10-28 12:59:10',1635425950,NULL),(1952521888,26712074,2,2035767,0,1,1,'B',1,0.937866,92,509859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 375, \"large_tick_hit\": 22, \"small_tick_hit\": 403, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 22, \"small_tick_hit\": 432}}',3.03812,202783358,584042,NULL,'2021-10-30 11:38:04',1635593884,NULL),(1952624635,26712074,2,1612940,0,1,1,'A',1,0.978616,95,608061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 374, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.77768,202915135,582362,NULL,'2021-11-04 13:13:16',1636031596,NULL),(1952520717,26712074,2,2112245,0,1,1,'A',1,0.977901,189,860941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 254, \"large_tick_hit\": 2, \"small_tick_hit\": 275, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',17.5735,202853921,789958,NULL,'2021-11-01 20:37:50',1635799070,NULL),(1952305997,26714514,2,1612940,0,1,1,'D',1,0.783648,31,339775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 300, \"large_tick_hit\": 11, \"small_tick_hit\": 312, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.07129,202677251,157580,NULL,'2021-10-26 13:51:02',1635256262,NULL),(1952549680,26714514,2,2054309,0,1,1,'D',1,0.831763,44,371383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 243, \"large_tick_hit\": 39, \"small_tick_hit\": 336, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 39, \"small_tick_hit\": 409}}',0.258033,202699027,167464,NULL,'2021-10-27 12:19:33',1635337173,NULL),(1952336964,26719465,2,1442771,0,1,1,'B',1,0.929487,76,294896,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 150, \"large_tick_hit\": 32, \"small_tick_hit\": 398, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',1.78752,202591036,109176,NULL,'2021-10-23 05:36:53',1634967413,NULL),(1958989685,26723192,2,3542800,0,1,1,'C',1,0.885845,19,281074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 62, \"large_tick_hit\": 11, \"small_tick_hit\": 121, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 11, \"small_tick_hit\": 135}}',2.55695,211301171,36634,NULL,'2023-01-31 15:24:07',1675178647,NULL),(1960747231,26723192,2,1383386,0,1,1,'S',1,0.991031,71,958469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_tick_hit\": 12, \"small_tick_hit\": 150, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 12, \"small_tick_hit\": 152}}',6.56765,213418158,80332,NULL,'2023-07-14 16:39:20',1689352760,NULL),(1960995357,26723192,2,932936,0,1,1,'X',1,1,79,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 6, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 6, \"small_tick_hit\": 230}}',8.07288,213796104,125600,NULL,'2023-08-14 11:05:24',1692011124,NULL),(1960941591,26723192,2,2514778,0,1,1,'S',1,0.995885,132,958380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 6, \"small_tick_hit\": 110, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 6, \"small_tick_hit\": 111}}',13.4062,213823385,431852,NULL,'2023-08-16 16:56:38',1692204998,NULL),(1960747565,26723192,2,1383390,0,1,1,'S',1,0.990783,95,958678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_tick_hit\": 5, \"small_tick_hit\": 120, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 5, \"small_tick_hit\": 122}}',13.5959,213418166,192128,NULL,'2023-07-14 16:40:25',1689352825,NULL),(1952423185,26724829,2,2035767,0,1,1,'B',1,0.910903,66,446130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 361, \"large_tick_hit\": 27, \"small_tick_hit\": 389, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 27, \"small_tick_hit\": 432}}',1.50826,202627078,387658,NULL,'2021-10-24 12:17:15',1635077835,NULL),(1952370296,26724829,2,2112245,0,1,1,'B',1,0.92081,56,481960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 242, \"large_tick_hit\": 1, \"small_tick_hit\": 257, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',3.21061,202620890,231450,NULL,'2021-10-24 05:38:08',1635053888,NULL),(1953364622,26725294,2,2877364,1,1,1,'B',1,0.915272,65,466501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 406, \"small_tick_hit\": 469, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 436, \"small_tick_hit\": 520}}',0.906247,203987562,365606,NULL,'2021-12-19 18:36:09',1639938969,NULL),(1954590539,26729049,2,3400147,1,1,1,'A',1,0.965241,73,539540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 314, \"large_tick_hit\": 25, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 25, \"small_tick_hit\": 394}}',3.11105,205482169,381378,NULL,'2022-02-25 00:23:59',1645748639,NULL),(1952421370,26729511,2,2035767,0,1,1,'B',1,0.900352,31,368957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 345, \"large_tick_hit\": 27, \"small_tick_hit\": 396, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 27, \"small_tick_hit\": 432}}',0.474733,202604472,274960,NULL,'2021-10-23 16:47:38',1635007658,NULL),(1952362941,26729511,2,2112245,0,1,1,'C',1,0.898711,63,451272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 233, \"large_tick_hit\": 1, \"small_tick_hit\": 254, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',2.34654,202604380,232856,NULL,'2021-10-23 16:44:47',1635007487,NULL),(1952403760,26731732,2,105701,0,1,1,'A',1,0.942333,116,629747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 280, \"large_tick_hit\": 119, \"small_tick_hit\": 1039, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 119, \"small_tick_hit\": 1113}}',1.41966,202628411,352270,NULL,'2021-10-24 13:18:52',1635081532,NULL),(1952416961,26731732,2,984293,0,1,1,'B',1,0.912975,60,454464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 230, \"large_tick_hit\": 42, \"small_tick_hit\": 305, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 42, \"small_tick_hit\": 336}}',1.57622,202629790,212694,NULL,'2021-10-24 14:26:21',1635085581,NULL),(1952330070,26731732,2,1863202,0,1,1,'A',1,0.953652,78,512959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 283, \"large_tick_hit\": 165, \"small_tick_hit\": 231, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 165, \"small_tick_hit\": 244}}',2.36553,202629856,382390,NULL,'2021-10-24 14:29:17',1635085757,NULL),(1952331743,26732698,2,1996908,0,1,1,'D',1,0.82038,19,306660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 218, \"large_tick_hit\": 20, \"small_tick_hit\": 237, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 20, \"small_tick_hit\": 291}}',0.277028,202610875,137214,NULL,'2021-10-23 20:42:46',1635021766,NULL),(1952381835,26732698,2,1612940,0,1,1,'B',1,0.900629,70,432264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 349, \"large_tick_hit\": 14, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.43292,202610751,314446,NULL,'2021-10-23 20:38:12',1635021492,NULL),(1952378019,26733302,2,2112245,0,1,1,'B',1,0.918969,35,436058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 240, \"large_tick_hit\": 2, \"small_tick_hit\": 257, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',2.11486,202634705,190166,NULL,'2021-10-24 17:59:59',1635098399,NULL),(1952714299,26733648,2,3062395,1,1,1,'A',1,0.946209,105,474802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 876, \"large_tick_hit\": 21, \"small_tick_hit\": 563, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 928, \"large_tick_hit\": 21, \"small_tick_hit\": 594}}',3.05307,203183929,1201730,NULL,'2021-11-14 19:27:02',1636918022,NULL),(1953799450,26734446,2,3214912,0,1,1,'D',1,0.835821,30,328992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 102, \"small_tick_hit\": 122, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 145}}',1.08299,204370762,76284,NULL,'2022-01-05 04:15:32',1641356132,NULL),(1952422135,26735718,2,2035767,0,1,1,'B',1,0.910903,42,430796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 364, \"large_tick_hit\": 26, \"small_tick_hit\": 387, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',1.1166,202609842,351114,NULL,'2021-10-23 20:03:44',1635019424,NULL),(1952438447,26736728,2,1431549,1,1,1,'S',1,0.999596,641,959822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 312, \"small_tick_hit\": 1832, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 312, \"small_tick_hit\": 1833}}',NULL,202833453,148220,NULL,'2021-10-31 22:39:22',1635719962,NULL),(1954795353,26736728,2,1744707,1,1,1,'S',1,0.995354,336,962095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 65, \"small_tick_hit\": 521, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 65, \"small_tick_hit\": 525}}',NULL,205766464,1757998,NULL,'2022-03-11 22:42:39',1647038559,NULL),(1956695154,26736728,2,572709,0,1,1,'C',1,0.889179,49,371811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 116, \"great\": 557, \"large_tick_hit\": 275, \"small_tick_hit\": 532, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 673, \"large_tick_hit\": 275, \"small_tick_hit\": 586}}',0.077924,208233102,417668,NULL,'2022-07-14 23:49:23',1657842563,NULL),(1952556460,26736728,2,3147663,0,1,1,'D',1,0.740909,8,230796,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 27, \"large_tick_hit\": 26, \"small_tick_hit\": 110, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 53, \"large_tick_hit\": 26, \"small_tick_hit\": 141}}',0.282867,202738224,42230,NULL,'2021-10-29 00:05:48',1635465948,NULL),(1952440581,26736728,2,1068447,0,1,1,'C',1,0.877013,57,476224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 267, \"large_tick_hit\": 1, \"small_tick_hit\": 930, \"small_tick_miss\": 141}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 1, \"small_tick_hit\": 1071}}',0.381608,202714605,168196,NULL,'2021-10-28 01:13:20',1635383600,NULL),(1952472748,26736728,2,3051784,0,1,1,'D',1,0.818854,20,147617,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 157, \"large_tick_hit\": 1, \"small_tick_hit\": 285, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 1, \"small_tick_hit\": 348}}',0.69022,202767167,77210,NULL,'2021-10-29 22:04:04',1635545044,NULL),(1952352442,26736728,2,1132307,0,1,1,'A',1,0.943852,76,507354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 742, \"large_tick_hit\": 26, \"small_tick_hit\": 913, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 782, \"large_tick_hit\": 26, \"small_tick_hit\": 973}}',0.741792,202657487,883230,NULL,'2021-10-25 17:04:05',1635181445,NULL),(1952427195,26736728,2,3125027,1,1,1,'C',1,0.89,38,376969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 146, \"large_tick_hit\": 119, \"small_tick_hit\": 180, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 119, \"small_tick_hit\": 202}}',0.949324,202660007,114432,NULL,'2021-10-25 18:55:56',1635188156,NULL),(1952550510,26736728,2,2525304,0,1,1,'A',1,0.949131,104,478300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 909, \"large_tick_hit\": 2, \"small_tick_hit\": 563, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 958, \"large_tick_hit\": 2, \"small_tick_hit\": 593}}',1.04779,202738927,1240054,NULL,'2021-10-29 00:45:30',1635468330,NULL),(1952450241,26736728,2,3147666,0,1,1,'D',1,0.806202,16,267943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 49, \"large_tick_hit\": 25, \"small_tick_hit\": 134, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 25, \"small_tick_hit\": 161}}',1.12118,202767238,65992,NULL,'2021-10-29 22:07:25',1635545245,NULL),(1952781976,26736728,2,3137210,1,1,1,'D',1,0.824859,20,169370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 122, \"small_tick_hit\": 24, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 32}}',1.22325,203103846,67960,NULL,'2021-11-12 02:26:07',1636683967,NULL),(1952450257,26736728,2,3147666,0,1,1,'D',1,0.848837,13,116253,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 52, \"large_tick_hit\": 28, \"small_tick_hit\": 139, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 28, \"small_tick_hit\": 161}}',1.3622,202767255,77092,NULL,'2021-10-29 22:08:19',1635545299,NULL),(1958037482,26736728,2,2922962,1,1,1,'A',1,0.945316,243,510634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 1317, \"large_tick_hit\": 2, \"small_tick_hit\": 790, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 1386, \"large_tick_hit\": 2, \"small_tick_hit\": 843}}',1.39525,210038091,2911932,NULL,'2022-11-01 17:10:41',1667322641,NULL),(1952373181,26736728,2,1928891,0,1,1,'B',1,0.913942,61,449820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 260, \"large_tick_hit\": 4, \"small_tick_hit\": 267, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 292}}',1.56443,202663916,283518,NULL,'2021-10-25 22:00:29',1635199229,NULL),(1952348068,26736728,2,1119527,0,1,1,'A',1,0.955075,132,630945,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 555, \"large_tick_hit\": 134, \"small_tick_hit\": 1033, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 134, \"small_tick_hit\": 1081}}',1.64163,202659269,730004,NULL,'2021-10-25 18:19:49',1635185989,NULL),(1952472727,26736728,2,3051784,1,1,1,'C',1,0.883549,29,194460,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 175, \"large_tick_hit\": 1, \"small_tick_hit\": 302, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 1, \"small_tick_hit\": 348}}',2.26867,202767027,112936,NULL,'2021-10-29 21:58:08',1635544688,NULL),(1952331921,26736728,2,1068446,0,1,1,'S',1,0.993096,121,792603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 237, \"small_tick_hit\": 626, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 239, \"small_tick_hit\": 630}}',2.46382,202691099,363104,NULL,'2021-10-27 01:48:02',1635299282,NULL),(1952304735,26736728,2,2476071,1,1,1,'A',1,0.964286,119,621021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 566, \"large_tick_hit\": 20, \"small_tick_hit\": 980, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 582, \"large_tick_hit\": 20, \"small_tick_hit\": 1022}}',2.5566,202666425,985692,NULL,'2021-10-26 00:32:50',1635208370,NULL),(1956920187,26736728,2,3235259,1,1,1,'B',1,0.939486,84,447579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 410, \"large_tick_hit\": 2, \"small_tick_hit\": 209, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 217}}',2.64922,208608293,484190,NULL,'2022-08-05 01:27:12',1659662832,NULL),(1952427093,26736728,2,3125025,1,1,1,'A',1,0.950787,45,547822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 91, \"large_tick_hit\": 72, \"small_tick_hit\": 320, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 72, \"small_tick_hit\": 338}}',2.75763,202655899,81336,NULL,'2021-10-25 15:57:16',1635177436,NULL),(1952472738,26736728,2,3051784,1,1,1,'B',1,0.92976,43,133478,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 175, \"large_tick_hit\": 1, \"small_tick_hit\": 327, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 1, \"small_tick_hit\": 348}}',3.17751,202767126,113602,NULL,'2021-10-29 22:02:05',1635544925,NULL),(1957070895,26736728,2,3635405,1,1,1,'A',1,0.950166,44,457942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 334, \"large_tick_hit\": 2, \"small_tick_hit\": 236, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 2, \"small_tick_hit\": 248}}',3.19403,208722938,338004,NULL,'2022-08-11 02:40:33',1660185633,NULL),(1952505178,26736728,2,1262009,0,1,1,'A',1,0.940653,84,457605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 414, \"small_tick_hit\": 220, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 443, \"small_tick_hit\": 231}}',3.28168,202733243,517632,NULL,'2021-10-28 19:22:08',1635448928,NULL),(1956663886,26736728,2,3341016,1,1,1,'A',1,0.950501,158,580955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 692, \"large_tick_hit\": 83, \"small_tick_hit\": 838, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 83, \"small_tick_hit\": 895}}',3.28833,208233166,1165436,NULL,'2022-07-14 23:56:47',1657843007,NULL),(1952336171,26736728,2,1074250,0,1,1,'A',1,0.973937,73,577384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 334, \"large_tick_hit\": 14, \"small_tick_hit\": 362, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 14, \"small_tick_hit\": 370}}',3.3861,202663836,493012,NULL,'2021-10-25 21:55:54',1635198954,NULL),(1952696907,26736728,2,1619748,1,1,1,'S',1,0.99061,32,883418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 34, \"small_tick_hit\": 177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 35, \"small_tick_hit\": 178}}',3.41314,203132557,46230,NULL,'2021-11-13 03:21:42',1636773702,NULL),(1952474327,26736728,2,1667483,0,1,1,'A',1,0.975565,129,583761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 842, \"small_tick_hit\": 755, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 866, \"small_tick_hit\": 771}}',3.45126,202772660,1736630,NULL,'2021-10-30 02:22:38',1635560558,NULL),(1952498417,26736728,2,3171863,1,1,1,'X',1,1,105,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 1, \"small_tick_hit\": 305}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 1, \"small_tick_hit\": 305}}',3.6325,202711448,174006,NULL,'2021-10-27 21:52:51',1635371571,NULL),(1952684218,26736728,2,3237398,1,1,1,'B',1,0.938095,49,479326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 115, \"small_tick_hit\": 82, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 122, \"small_tick_hit\": 88}}',3.68035,202996471,119176,NULL,'2021-11-07 15:02:41',1636297361,NULL),(1952698322,26736728,2,1827876,1,1,1,'X',1,1,48,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 48, \"small_tick_hit\": 140}}',3.69421,203132542,51644,NULL,'2021-11-13 03:20:52',1636773652,NULL),(1952576202,26736728,2,1360204,1,1,1,'S',1,0.991453,63,843334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 66, \"large_tick_hit\": 9, \"small_tick_hit\": 273, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 9, \"small_tick_hit\": 275}}',3.9734,202906940,94358,NULL,'2021-11-04 02:42:21',1635993741,NULL),(1953225473,26736728,2,2662547,1,1,1,'S',1,0.998288,130,865058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 164, \"small_tick_hit\": 419}, \"maximum_statistics\": {\"great\": 165, \"small_tick_hit\": 419}}',4.00476,203749156,264206,NULL,'2021-12-09 00:12:19',1639008739,NULL),(1952532118,26736728,2,116021,0,1,1,'S',1,0.986842,76,771859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 102, \"large_tick_hit\": 4, \"small_tick_hit\": 44, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 4, \"small_tick_hit\": 45}}',4.3505,202757056,106152,NULL,'2021-10-29 16:02:13',1635523333,NULL),(1952535747,26736728,2,3206413,1,1,1,'S',1,0.984127,45,958124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"small_tick_hit\": 141, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 45, \"small_tick_hit\": 144}}',4.40117,202833318,61814,NULL,'2021-10-31 22:33:22',1635719602,NULL),(1952553365,26736728,2,2109635,1,1,1,'S',1,0.980443,176,781186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 465, \"large_tick_hit\": 51, \"small_tick_hit\": 988, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 51, \"small_tick_hit\": 1014}}',4.59889,202713503,1341784,NULL,'2021-10-28 00:00:24',1635379224,NULL),(1952652944,26736728,2,2937603,1,1,1,'S',1,0.992582,102,782374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 139, \"large_tick_hit\": 26, \"small_tick_hit\": 504, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 26, \"small_tick_hit\": 507}}',4.63691,202906625,219544,NULL,'2021-11-04 02:21:50',1635992510,NULL),(1952352315,26736728,2,2016654,0,1,1,'A',1,0.968944,193,682412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 305, \"large_tick_hit\": 90, \"small_tick_hit\": 541, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 90, \"small_tick_hit\": 557}}',4.72348,202659012,508926,NULL,'2021-10-25 18:09:02',1635185342,NULL),(1952499359,26736728,2,1256135,0,1,1,'S',1,0.996086,115,830177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 187, \"large_tick_hit\": 33, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',4.81064,202833210,319714,NULL,'2021-10-31 22:27:34',1635719254,NULL),(1954308395,26736728,2,1846145,0,1,1,'S',1,0.990991,119,756910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 248, \"large_tick_hit\": 10, \"small_tick_hit\": 622, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 10, \"small_tick_hit\": 627}}',4.86971,205119182,441928,NULL,'2022-02-07 17:20:02',1644254402,NULL),(1952504820,26736728,2,1261691,0,1,1,'S',1,0.981378,105,723310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 214, \"large_tick_hit\": 24, \"small_tick_hit\": 289, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 24, \"small_tick_hit\": 296}}',4.91904,202702085,440682,NULL,'2021-10-27 14:55:56',1635346556,NULL),(1952714513,26736728,2,1049402,1,1,1,'S',1,0.990741,106,956279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 24, \"small_tick_hit\": 429, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 24, \"small_tick_hit\": 434}}',5.03106,203078040,128418,NULL,'2021-11-11 02:09:32',1636596572,NULL),(1952717743,26736728,2,188171,1,1,1,'S',1,0.996548,227,962457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 33, \"small_tick_hit\": 639, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 33, \"small_tick_hit\": 642}}',5.24371,203101162,615442,NULL,'2021-11-11 23:39:29',1636673969,NULL),(1952453473,26736728,2,3147877,1,1,1,'S',1,0.994393,143,960321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 4, \"small_tick_hit\": 389, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 4, \"small_tick_hit\": 392}}',5.3207,202800315,295250,NULL,'2021-10-30 21:29:34',1635629374,NULL),(1952462839,26736728,2,1137680,1,1,1,'S',1,0.987342,97,960316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"small_tick_hit\": 215, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 97, \"small_tick_hit\": 219}}',5.44372,202833350,170390,NULL,'2021-10-31 22:34:43',1635719683,NULL),(1952766865,26736728,2,1511864,0,1,1,'A',1,0.970494,187,696008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 370, \"large_tick_hit\": 12, \"small_tick_hit\": 835, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 12, \"small_tick_hit\": 859}}',5.52786,203132398,1028382,NULL,'2021-11-13 03:13:24',1636773204,NULL),(1954762131,26736728,2,3068187,1,1,1,'S',1,0.994307,131,965804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 16, \"small_tick_hit\": 393, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 16, \"small_tick_hit\": 396}}',5.62696,205747317,264022,NULL,'2022-03-10 23:08:05',1646953685,NULL),(1952476141,26736728,2,1493533,0,1,1,'S',1,0.985955,189,831445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 352, \"large_tick_hit\": 5, \"small_tick_hit\": 1047, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 5, \"small_tick_hit\": 1065}}',5.83325,202713277,740302,NULL,'2021-10-27 23:45:42',1635378342,NULL),(1954833259,26736728,2,3171784,1,1,1,'X',1,1,127,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 127, \"small_tick_hit\": 242}}',5.85108,205746797,341620,NULL,'2022-03-10 22:19:50',1646950790,NULL),(1952480967,26736728,2,1512334,1,1,1,'S',1,0.995604,107,831145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 113, \"large_tick_hit\": 47, \"small_tick_hit\": 293, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 47, \"small_tick_hit\": 294}}',5.95295,202833113,140074,NULL,'2021-10-31 22:22:05',1635718925,NULL),(1954300770,26736728,2,1827878,1,1,1,'X',1,1,66,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 156}}',6.04573,205034054,108340,NULL,'2022-02-03 22:33:33',1643927613,NULL),(1952529795,26736728,2,2127428,1,1,1,'S',1,0.981674,307,821453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 491, \"large_tick_hit\": 57, \"small_tick_hit\": 1434, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 57, \"small_tick_hit\": 1467}}',6.06574,202702482,2142372,NULL,'2021-10-27 15:14:47',1635347687,NULL),(1952336105,26736728,2,1074247,0,1,1,'S',1,0.983824,167,814408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 250, \"large_tick_hit\": 17, \"small_tick_hit\": 402, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 17, \"small_tick_hit\": 411}}',6.56815,202660075,653300,NULL,'2021-10-25 18:58:40',1635188320,NULL),(1952437155,26736728,2,12787,0,1,1,'S',1,0.986577,72,959042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 6, \"small_tick_hit\": 75, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 6, \"small_tick_hit\": 77}}',6.57249,202733159,102970,NULL,'2021-10-28 19:18:20',1635448700,NULL),(1954819555,26736728,2,3147882,0,1,1,'A',1,0.96944,123,690532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 274, \"small_tick_hit\": 297, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 310}}',6.58019,205746690,590974,NULL,'2022-03-10 22:10:30',1646950230,NULL),(1956932207,26736728,2,19613,0,1,1,'S',1,0.997028,216,967092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 11, \"small_tick_hit\": 455, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 11, \"small_tick_hit\": 457}}',6.65892,208608159,654066,NULL,'2022-08-05 01:16:28',1659662188,NULL),(1952810803,26736728,2,3245637,1,1,1,'S',1,0.987993,82,722024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 133, \"large_tick_hit\": 21, \"small_tick_hit\": 422, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 21, \"small_tick_hit\": 426}}',6.75007,203103453,207196,NULL,'2021-11-12 02:00:45',1636682445,NULL),(1958036518,26736728,2,3834745,1,1,1,'A',1,0.976107,217,613833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 819, \"large_tick_hit\": 1, \"small_tick_hit\": 569, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 841, \"large_tick_hit\": 1, \"small_tick_hit\": 581}}',6.7831,210037999,2407074,NULL,'2022-11-01 17:03:15',1667322195,NULL),(1954738156,26736728,2,2011464,0,1,1,'S',1,0.984779,229,814112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 456, \"large_tick_hit\": 90, \"small_tick_hit\": 748, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 90, \"small_tick_hit\": 765}}',6.87046,205747265,1578364,NULL,'2022-03-10 23:04:17',1646953457,NULL),(1952511542,26736728,2,3101155,1,1,1,'S',1,0.997439,149,882679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 142, \"large_tick_hit\": 39, \"small_tick_hit\": 598, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 39, \"small_tick_hit\": 599}}',7.02376,202711517,284784,NULL,'2021-10-27 21:57:05',1635371825,NULL),(1954172588,26736728,2,70668,0,1,1,'S',1,0.981848,128,669387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 218, \"large_tick_hit\": 137, \"small_tick_hit\": 240, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 137, \"small_tick_hit\": 244}}',7.03736,205015277,448892,NULL,'2022-02-03 02:37:20',1643855840,NULL),(1952329065,26736728,2,1863200,0,1,1,'S',1,0.98797,176,761778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 173, \"large_tick_hit\": 206, \"small_tick_hit\": 278, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 206, \"small_tick_hit\": 282}}',7.06983,202684798,349080,NULL,'2021-10-26 19:37:45',1635277065,NULL),(1952440723,26736728,2,180840,1,1,1,'S',1,0.988424,226,887413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 322, \"large_tick_hit\": 101, \"small_tick_hit\": 687, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 101, \"small_tick_hit\": 699}}',7.12619,202833080,935010,NULL,'2021-10-31 22:19:51',1635718791,NULL),(1952761990,26736728,2,2413794,1,1,1,'S',1,0.987976,130,955317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 7, \"small_tick_hit\": 363, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 7, \"small_tick_hit\": 369}}',7.13289,203156544,322858,NULL,'2021-11-13 21:39:33',1636839573,NULL),(1952505145,26736728,2,70076,1,1,1,'S',1,0.994346,322,966939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 51, \"small_tick_hit\": 909, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 51, \"small_tick_hit\": 916}}',7.25687,202772342,1219938,NULL,'2021-10-30 02:06:37',1635559597,NULL),(1954849944,26736728,2,505081,0,1,1,'S',1,0.998744,172,959487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 47, \"small_tick_hit\": 623, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 47, \"small_tick_hit\": 624}}',7.33183,205746720,307366,NULL,'2022-03-10 22:12:29',1646950349,NULL),(1952562204,26736728,2,1582901,0,1,1,'S',1,0.990753,282,860848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 357, \"large_tick_hit\": 157, \"small_tick_hit\": 986, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 157, \"small_tick_hit\": 998}}',7.45009,202930271,1051692,NULL,'2021-11-05 02:07:29',1636078049,NULL),(1952748075,26736728,2,1716689,1,1,1,'S',1,0.996466,183,958571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 43, \"small_tick_hit\": 663, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 43, \"small_tick_hit\": 666}}',7.4805,203118654,363442,NULL,'2021-11-12 16:57:12',1636736232,NULL),(1954343514,26736728,2,3162219,1,1,1,'S',1,0.988498,216,791268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 530, \"large_tick_hit\": 8, \"small_tick_hit\": 1009, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 8, \"small_tick_hit\": 1023}}',7.48126,205035127,1493326,NULL,'2022-02-03 23:46:48',1643932008,NULL),(1954193261,26736728,2,3395206,1,1,1,'S',1,0.988732,136,823599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 172, \"large_tick_hit\": 18, \"small_tick_hit\": 512, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 18, \"small_tick_hit\": 518}}',7.50234,205006349,276656,NULL,'2022-02-02 17:40:59',1643823659,NULL),(1952600549,26736728,2,3041357,0,1,1,'S',1,0.986436,95,635525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 408, \"large_tick_hit\": 14, \"small_tick_hit\": 378, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 14, \"small_tick_hit\": 381}}',7.53212,202906687,632428,NULL,'2021-11-04 02:25:46',1635992746,NULL),(1952339873,26736728,2,1655882,0,1,1,'S',1,0.993156,338,909992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 388, \"large_tick_hit\": 10, \"small_tick_hit\": 908, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 10, \"small_tick_hit\": 916}}',7.60213,202691510,1519728,NULL,'2021-10-27 02:20:09',1635301209,NULL),(1952685734,26736728,2,3272739,1,1,1,'X',1,1,95,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 95, \"small_tick_hit\": 135}}',7.62102,202906387,187206,NULL,'2021-11-04 02:08:20',1635991700,NULL),(1952617852,26736728,2,1670492,0,1,1,'S',1,0.997225,243,897387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 343, \"large_tick_hit\": 130, \"small_tick_hit\": 605, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 130, \"small_tick_hit\": 607}}',7.72024,202930332,1092846,NULL,'2021-11-05 02:11:28',1636078288,NULL),(1952774661,26736728,2,73981,0,1,1,'S',1,0.997297,148,969351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 52, \"small_tick_hit\": 221, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 52, \"small_tick_hit\": 222}}',7.74426,203157564,260246,NULL,'2021-11-13 22:21:53',1636842113,NULL),(1957004097,26736728,2,3683027,1,1,1,'S',1,0.986254,164,743408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 303, \"small_tick_hit\": 271, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 307, \"small_tick_hit\": 275}}',7.78561,208608068,802630,NULL,'2022-08-05 01:09:16',1659661756,NULL),(1957087737,26736728,2,3074347,1,1,1,'S',1,0.993062,256,770773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 656, \"large_tick_hit\": 9, \"small_tick_hit\": 480, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 9, \"small_tick_hit\": 483}}',7.83751,208741220,3086796,NULL,'2022-08-12 02:22:35',1660270955,NULL),(1954214218,26736728,2,3176817,1,1,1,'S',1,0.990302,223,878996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 280, \"large_tick_hit\": 81, \"small_tick_hit\": 558, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 81, \"small_tick_hit\": 566}}',7.88281,205013693,743904,NULL,'2022-02-03 00:53:06',1643849586,NULL),(1956663016,26736728,2,2513534,0,1,1,'A',1,0.959259,112,573846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 340, \"small_tick_hit\": 178, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 188}}',7.91825,208233193,638620,NULL,'2022-07-14 23:59:41',1657843181,NULL),(1952361871,26736728,2,1898419,1,1,1,'S',1,0.992958,186,959110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 20, \"small_tick_hit\": 378, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 20, \"small_tick_hit\": 382}}',7.91832,202661995,438628,NULL,'2021-10-25 20:26:29',1635193589,NULL),(1953262687,26736728,2,3136804,1,1,1,'S',1,0.988973,244,762179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 664, \"large_tick_hit\": 40, \"small_tick_hit\": 731, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 670, \"large_tick_hit\": 40, \"small_tick_hit\": 741}}',7.93988,203749246,2966142,NULL,'2021-12-09 00:22:17',1639009337,NULL),(1952549163,26736728,2,2520689,0,1,1,'S',1,0.986807,320,800527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 592, \"small_tick_hit\": 904, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 597, \"small_tick_hit\": 919}}',8.17964,202738868,3539672,NULL,'2021-10-29 00:41:42',1635468102,NULL),(1954252489,26736728,2,183483,1,1,1,'S',1,0.998628,279,964636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 26, \"small_tick_hit\": 449, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 26, \"small_tick_hit\": 450}}',8.24179,205118804,1356490,NULL,'2022-02-07 16:58:17',1644253097,NULL),(1952771717,26736728,2,69628,1,1,1,'S',1,0.997701,237,963713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 5, \"small_tick_hit\": 197, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 5, \"small_tick_hit\": 198}}',8.28476,203191053,756190,NULL,'2021-11-15 02:17:20',1636942640,NULL),(1952718961,26736728,2,195266,1,1,1,'S',1,0.992647,280,892435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 287, \"large_tick_hit\": 110, \"small_tick_hit\": 683, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 110, \"small_tick_hit\": 690}}',8.29559,203191208,963798,NULL,'2021-11-15 02:28:32',1636943312,NULL),(1952548090,26736728,2,2516453,1,1,1,'S',1,0.990329,153,959431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 15, \"small_tick_hit\": 359, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 15, \"small_tick_hit\": 364}}',8.31962,202833253,441678,NULL,'2021-10-31 22:29:21',1635719361,NULL),(1952648735,26736728,2,2928753,1,1,1,'S',1,0.993174,167,961023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"small_tick_hit\": 124, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 126}}',8.34433,202906451,565260,NULL,'2021-11-04 02:11:43',1635991903,NULL),(1953324344,26736728,2,3290469,1,1,1,'S',1,0.987047,178,729379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 469, \"large_tick_hit\": 9, \"small_tick_hit\": 284, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 9, \"small_tick_hit\": 289}}',8.34433,203749193,1316140,NULL,'2021-12-09 00:16:14',1639008974,NULL),(1954286672,26736728,2,2805763,1,1,1,'S',1,0.98996,184,828245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 260, \"large_tick_hit\": 98, \"small_tick_hit\": 628, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 98, \"small_tick_hit\": 636}}',8.43232,205035465,823944,NULL,'2022-02-04 00:11:43',1643933503,NULL),(1954315368,26736728,2,2851934,1,1,1,'S',1,0.99439,177,881353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 215, \"large_tick_hit\": 4, \"small_tick_hit\": 490, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 4, \"small_tick_hit\": 493}}',8.44066,205146807,669012,NULL,'2022-02-09 01:56:35',1644371795,NULL),(1952445328,26736728,2,1442771,0,1,1,'S',1,0.995192,191,960734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 430, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.47939,202756606,438416,NULL,'2021-10-29 15:44:36',1635522276,NULL),(1952810572,26736728,2,3223174,1,1,1,'S',1,0.993197,237,823170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 670, \"large_tick_hit\": 18, \"small_tick_hit\": 480, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 673, \"large_tick_hit\": 18, \"small_tick_hit\": 485}}',8.48382,203132643,2531668,NULL,'2021-11-13 03:25:50',1636773950,NULL),(1952761112,26736728,2,1745587,1,1,1,'S',1,0.99207,223,762904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 580, \"small_tick_hit\": 546, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 585, \"small_tick_hit\": 550}}',8.5635,203191330,1746828,NULL,'2021-11-15 02:35:43',1636943743,NULL),(1954737281,26736728,2,2775178,0,1,1,'S',1,0.980132,114,639040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 368, \"large_tick_hit\": 1, \"small_tick_hit\": 223, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 1, \"small_tick_hit\": 228}}',8.66282,205765871,552542,NULL,'2022-03-11 22:04:59',1647036299,NULL),(1952711277,26736728,2,1035927,0,1,1,'S',1,0.995745,208,878976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 331, \"large_tick_hit\": 38, \"small_tick_hit\": 567, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 38, \"small_tick_hit\": 570}}',8.75753,203191131,877042,NULL,'2021-11-15 02:22:43',1636942963,NULL),(1954149614,26736728,2,3093949,1,1,1,'S',1,0.990123,286,832669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 568, \"large_tick_hit\": 9, \"small_tick_hit\": 1027, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 9, \"small_tick_hit\": 1040}}',8.82334,205006270,2219642,NULL,'2022-02-02 17:36:05',1643823365,NULL),(1953477508,26736728,2,1016210,1,1,1,'S',1,0.992063,220,865830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 243, \"large_tick_hit\": 26, \"small_tick_hit\": 356, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 26, \"small_tick_hit\": 359}}',8.91661,204062636,640588,NULL,'2021-12-23 01:03:05',1640221385,NULL),(1957984910,26736728,2,41276,1,1,1,'A',1,0.946942,182,651443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 362, \"large_tick_hit\": 99, \"small_tick_hit\": 592, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 99, \"small_tick_hit\": 637}}',8.93496,210037953,716940,NULL,'2022-11-01 16:59:35',1667321975,NULL),(1952512831,26736728,2,3102297,1,1,1,'S',1,0.994536,196,958973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 19, \"small_tick_hit\": 350, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 19, \"small_tick_hit\": 353}}',9.07914,202713694,472068,NULL,'2021-10-28 00:13:14',1635379994,NULL),(1952510641,26736728,2,3100244,1,1,1,'S',1,0.98645,122,748584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 285, \"large_tick_hit\": 3, \"small_tick_hit\": 440, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 3, \"small_tick_hit\": 447}}',9.0866,202732862,661004,NULL,'2021-10-28 19:06:16',1635447976,NULL),(1952471627,26736728,2,1659906,0,1,1,'S',1,0.994302,326,864782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 629, \"small_tick_hit\": 767, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 631, \"small_tick_hit\": 773}}',9.08736,202712799,2941762,NULL,'2021-10-27 23:15:27',1635376527,NULL),(1952789928,26736728,2,2781627,1,1,1,'S',1,0.985871,148,729450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 326, \"large_tick_hit\": 12, \"small_tick_hit\": 290, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 12, \"small_tick_hit\": 295}}',9.09656,203132488,930552,NULL,'2021-11-13 03:18:07',1636773487,NULL),(1952740258,26736728,2,1120013,1,1,1,'S',1,0.993535,192,793247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 389, \"large_tick_hit\": 23, \"small_tick_hit\": 510, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 23, \"small_tick_hit\": 513}}',9.1191,203132313,1192048,NULL,'2021-11-13 03:08:46',1636772926,NULL),(1954300899,26736728,2,2201677,1,1,1,'S',1,0.994041,172,783476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 400, \"large_tick_hit\": 9, \"small_tick_hit\": 425, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 9, \"small_tick_hit\": 427}}',9.21542,205034189,1135846,NULL,'2022-02-03 22:40:42',1643928042,NULL),(1952641113,26736728,2,3081140,1,1,1,'S',1,0.995792,245,967880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 41, \"small_tick_hit\": 465, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 41, \"small_tick_hit\": 468}}',9.23496,202906581,717846,NULL,'2021-11-04 02:19:24',1635992364,NULL),(1952434521,26736728,2,682744,0,1,1,'S',1,0.992163,161,858063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 185, \"large_tick_hit\": 60, \"small_tick_hit\": 388, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 60, \"small_tick_hit\": 392}}',9.28415,202757014,369280,NULL,'2021-10-29 16:00:21',1635523221,NULL),(1954283263,26736728,2,1159101,1,1,1,'S',1,0.99036,486,844142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 830, \"large_tick_hit\": 82, \"small_tick_hit\": 1040, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 834, \"large_tick_hit\": 82, \"small_tick_hit\": 1055}}',9.35378,205119619,5190976,NULL,'2022-02-07 17:49:55',1644256195,NULL),(1952435435,26736728,2,3007088,1,1,1,'S',1,0.980892,135,706847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 314, \"large_tick_hit\": 62, \"small_tick_hit\": 548, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 62, \"small_tick_hit\": 560}}',9.39649,202703399,600272,NULL,'2021-10-27 15:56:19',1635350179,NULL),(1952525652,26736728,2,1983664,1,1,1,'S',1,0.983182,202,743866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 397, \"large_tick_hit\": 4, \"small_tick_hit\": 359, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 4, \"small_tick_hit\": 367}}',9.42446,202756291,1463778,NULL,'2021-10-29 15:34:35',1635521675,NULL),(1953206069,26736728,2,2622412,1,1,1,'S',1,0.988372,152,839809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 169, \"large_tick_hit\": 23, \"small_tick_hit\": 233, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 23, \"small_tick_hit\": 236}}',9.4543,203749209,459562,NULL,'2021-12-09 00:18:21',1639009101,NULL),(1952309620,26736728,2,12788,0,1,1,'S',1,0.990991,125,958234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 2, \"small_tick_hit\": 95, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 2, \"small_tick_hit\": 97}}',9.45735,202691587,319930,NULL,'2021-10-27 02:26:24',1635301584,NULL),(1952546914,26736728,2,3137206,1,1,1,'S',1,0.981982,64,684330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 90, \"large_tick_hit\": 23, \"small_tick_hit\": 105, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 23, \"small_tick_hit\": 107}}',9.4946,202833306,129586,NULL,'2021-10-31 22:32:27',1635719547,NULL),(1952530326,26736728,2,1344776,0,1,1,'S',1,0.992442,490,916373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 588, \"large_tick_hit\": 3, \"small_tick_hit\": 1116, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 3, \"small_tick_hit\": 1128}}',9.59507,202713410,4629324,NULL,'2021-10-27 23:54:09',1635378849,NULL),(1956939681,26736728,2,2749800,1,1,1,'A',1,0.97318,201,742403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 598, \"large_tick_hit\": 17, \"small_tick_hit\": 655, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 17, \"small_tick_hit\": 684}}',9.74104,208607962,2008302,NULL,'2022-08-05 01:01:12',1659661272,NULL),(1954331496,26736728,2,2280138,1,1,1,'S',1,0.981934,214,771347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 430, \"large_tick_hit\": 7, \"small_tick_hit\": 487, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 7, \"small_tick_hit\": 500}}',9.74324,205118992,1650670,NULL,'2022-02-07 17:09:41',1644253781,NULL),(1953202275,26736728,2,128320,0,1,1,'S',1,0.987778,407,975218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_tick_hit\": 42, \"small_tick_hit\": 482, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 42, \"small_tick_hit\": 493}}',9.76142,203703432,2038940,NULL,'2021-12-06 20:17:49',1638821869,NULL),(1954350724,26736728,2,1649185,1,1,1,'S',1,0.994377,276,827416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 612, \"large_tick_hit\": 43, \"small_tick_hit\": 583, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 43, \"small_tick_hit\": 587}}',9.7728,205119816,3564146,NULL,'2022-02-07 18:02:21',1644256941,NULL),(1952518568,26736728,2,2743549,1,1,1,'S',1,0.989837,178,861186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 167, \"large_tick_hit\": 49, \"small_tick_hit\": 271, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 49, \"small_tick_hit\": 274}}',9.78006,202711180,365126,NULL,'2021-10-27 21:38:30',1635370710,NULL),(1954756126,26736728,2,3054717,1,1,1,'S',1,0.983021,170,711597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 470, \"large_tick_hit\": 17, \"small_tick_hit\": 613, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 17, \"small_tick_hit\": 625}}',9.8362,205766301,1099202,NULL,'2022-03-11 22:33:02',1647037982,NULL),(1954317140,26736728,2,2601780,1,1,1,'S',1,0.983117,135,664515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 360, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 17, \"small_tick_hit\": 385}}',9.87902,205146619,833720,NULL,'2022-02-09 01:40:51',1644370851,NULL),(1952701941,26736728,2,1381995,1,1,1,'X',1,1,209,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 30, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 30, \"small_tick_hit\": 311}}',9.94075,203191160,546678,NULL,'2021-11-15 02:24:29',1636943069,NULL),(1952498044,26736728,2,892534,0,1,1,'SH',1,0.990726,136,948332,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 199, \"large_tick_hit\": 57, \"small_tick_hit\": 385, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 390}}',10.013,202702319,405633,NULL,'2021-10-27 15:06:50',1635347210,NULL),(1953217825,26736728,2,2643621,1,1,1,'S',1,0.982587,217,881728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 256, \"small_tick_hit\": 139, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 257, \"small_tick_hit\": 145}}',10.0668,203703350,1231994,NULL,'2021-12-06 20:13:35',1638821615,NULL),(1952505881,26736728,2,1262335,0,1,1,'S',1,0.988142,201,803227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 281, \"large_tick_hit\": 6, \"small_tick_hit\": 213, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 6, \"small_tick_hit\": 216}}',10.3688,202702167,1156682,NULL,'2021-10-27 14:59:33',1635346773,NULL),(1954296994,26736728,2,1524388,0,1,1,'S',1,0.992292,320,868177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 631, \"large_tick_hit\": 46, \"small_tick_hit\": 739, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 633, \"large_tick_hit\": 46, \"small_tick_hit\": 748}}',10.4631,205119750,3476854,NULL,'2022-02-07 17:58:26',1644256706,NULL),(1952448520,26736728,2,1636583,0,1,1,'S',1,0.985095,150,737428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 320, \"large_tick_hit\": 21, \"small_tick_hit\": 386, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 21, \"small_tick_hit\": 393}}',10.52,202733049,963704,NULL,'2021-10-28 19:13:54',1635448434,NULL),(1952556451,26736728,2,3147663,0,1,1,'S',1,0.986364,58,797533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 46, \"large_tick_hit\": 32, \"small_tick_hit\": 139, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 47, \"large_tick_hit\": 32, \"small_tick_hit\": 141}}',10.5614,202738198,97070,NULL,'2021-10-29 00:04:24',1635465864,NULL),(1956801501,26736728,2,19799,1,1,1,'S',1,0.991045,286,964957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 8, \"small_tick_hit\": 378, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 8, \"small_tick_hit\": 384}}',10.563,208458399,1569756,NULL,'2022-07-27 16:40:31',1658940031,NULL),(1956699106,26736728,2,3409619,1,1,1,'S',1,0.987616,173,803128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 340, \"large_tick_hit\": 14, \"small_tick_hit\": 284, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 14, \"small_tick_hit\": 290}}',10.7054,208210385,1405220,NULL,'2022-07-13 17:34:40',1657733680,NULL),(1952770193,26736728,2,2448394,1,1,1,'S',1,0.990838,216,969886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_tick_hit\": 44, \"small_tick_hit\": 541, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 44, \"small_tick_hit\": 548}}',10.7096,203078012,598390,NULL,'2021-11-11 02:07:40',1636596460,NULL),(1952719501,26736728,2,2280137,1,1,1,'S',1,0.997195,314,969267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 13, \"small_tick_hit\": 397, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 13, \"small_tick_hit\": 399}}',10.9538,203156400,1278194,NULL,'2021-11-13 21:34:00',1636839240,NULL),(1956904403,26736728,2,2919692,1,1,1,'S',1,0.992159,533,863339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 867, \"large_tick_hit\": 30, \"small_tick_hit\": 748, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 30, \"small_tick_hit\": 758}}',11.0698,208458761,8084320,NULL,'2022-07-27 17:00:43',1658941243,NULL),(1954815053,26736728,2,1442774,0,1,1,'S',1,0.990228,244,956235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 364, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',11.0961,205747181,1124472,NULL,'2022-03-10 22:57:21',1646953041,NULL),(1952804379,26736728,2,1588627,0,1,1,'S',1,0.990921,233,958193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 531, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 538}}',11.1182,203157386,1039922,NULL,'2021-11-13 22:14:21',1636841661,NULL),(1954300591,26736728,2,1827877,1,1,1,'S',1,0.995763,83,960291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 153}}',11.1599,205034082,196828,NULL,'2022-02-03 22:34:42',1643927682,NULL),(1952745466,26736728,2,2908495,1,1,1,'S',1,0.990188,402,975408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 1, \"small_tick_hit\": 809, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 1, \"small_tick_hit\": 821}}',11.1807,203132734,2156714,NULL,'2021-11-13 03:30:36',1636774236,NULL),(1952500815,26736728,2,64329,0,1,1,'S',1,0.997214,268,900840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 294, \"large_tick_hit\": 23, \"small_tick_hit\": 399, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 23, \"small_tick_hit\": 400}}',11.2292,202832994,1308950,NULL,'2021-10-31 22:14:53',1635718493,NULL),(1954144129,26736728,2,2022729,1,1,1,'S',1,0.992,383,838093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 837, \"large_tick_hit\": 91, \"small_tick_hit\": 1056, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 841, \"large_tick_hit\": 91, \"small_tick_hit\": 1068}}',11.232,205006589,5278400,NULL,'2022-02-02 17:52:44',1643824364,NULL),(1957068246,26736728,2,2730826,1,1,1,'S',1,0.993737,224,837039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 466, \"large_tick_hit\": 4, \"small_tick_hit\": 482, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 4, \"small_tick_hit\": 486}}',11.3447,208722987,2124492,NULL,'2022-08-11 02:45:12',1660185912,NULL),(1954232613,26736728,2,2945904,1,1,1,'X',1,1,179,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 1, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 1, \"small_tick_hit\": 313}}',11.434,205146776,430502,NULL,'2022-02-09 01:54:25',1644371665,NULL),(1954321960,26736728,2,93984,1,1,1,'S',1,0.991098,280,894584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 223, \"large_tick_hit\": 147, \"small_tick_hit\": 632, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 147, \"small_tick_hit\": 640}}',11.4745,205119547,768568,NULL,'2022-02-07 17:44:32',1644255872,NULL),(1952825731,26736728,2,2551903,1,1,1,'S',1,0.996457,352,868058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 424, \"large_tick_hit\": 95, \"small_tick_hit\": 606, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 95, \"small_tick_hit\": 608}}',11.5548,203235564,1548392,NULL,'2021-11-17 00:47:48',1637110068,NULL),(1954854433,26736728,2,3276185,1,1,1,'S',1,0.99384,154,852524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 192, \"large_tick_hit\": 29, \"small_tick_hit\": 263, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 29, \"small_tick_hit\": 265}}',11.6014,205765966,563822,NULL,'2022-03-11 22:10:37',1647036637,NULL),(1954274637,26736728,2,2138353,1,1,1,'S',1,0.98513,420,804373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 694, \"large_tick_hit\": 81, \"small_tick_hit\": 815, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 81, \"small_tick_hit\": 833}}',11.6202,205119322,4638306,NULL,'2022-02-07 17:28:36',1644254916,NULL),(1953243954,26736728,2,224136,1,1,1,'S',1,0.988095,338,898800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 455, \"large_tick_hit\": 69, \"small_tick_hit\": 638, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 69, \"small_tick_hit\": 651}}',11.7055,203703617,2566428,NULL,'2021-12-06 20:28:06',1638822486,NULL),(1952768635,26736728,2,1762731,0,1,1,'S',1,0.983516,71,800716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 86, \"large_tick_hit\": 5, \"small_tick_hit\": 88, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',11.7397,203132655,133388,NULL,'2021-11-13 03:26:43',1636774003,NULL),(1952470700,26736728,2,291521,0,1,1,'S',1,0.994801,231,881112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 169, \"large_tick_hit\": 145, \"small_tick_hit\": 260, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 145, \"small_tick_hit\": 262}}',11.7517,202833278,462924,NULL,'2021-10-31 22:31:06',1635719466,NULL),(1952505642,26736728,2,1262271,0,1,1,'S',1,0.991007,227,958240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 33, \"small_tick_hit\": 324, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 33, \"small_tick_hit\": 329}}',11.7937,202702132,592388,NULL,'2021-10-27 14:57:43',1635346663,NULL),(1954834144,26736728,2,2725284,1,1,1,'S',1,0.998165,228,885293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 279, \"large_tick_hit\": 4, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 4, \"small_tick_hit\": 261}}',11.859,205766221,1358950,NULL,'2022-03-11 22:27:37',1647037657,NULL),(1954215627,26736728,2,3182065,1,1,1,'S',1,0.998536,294,960368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 32, \"small_tick_hit\": 388, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 32, \"small_tick_hit\": 389}}',11.8768,205006320,1436068,NULL,'2022-02-02 17:38:44',1643823524,NULL),(1954254533,26736728,2,2107864,1,1,1,'S',1,0.989327,495,830736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 714, \"large_tick_hit\": 13, \"small_tick_hit\": 478, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 13, \"small_tick_hit\": 486}}',11.8834,205119245,6593856,NULL,'2022-02-07 17:24:15',1644254655,NULL),(1954228091,26736728,2,545651,1,1,1,'S',1,0.994458,492,963438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 99, \"small_tick_hit\": 764, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 99, \"small_tick_hit\": 771}}',11.888,205119502,2470544,NULL,'2022-02-07 17:41:07',1644255667,NULL),(1956161300,26736728,2,519868,1,1,1,'S',1,0.990632,463,844845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 712, \"large_tick_hit\": 336, \"small_tick_hit\": 644, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 336, \"small_tick_hit\": 656}}',11.897,207680609,4543240,NULL,'2022-06-17 02:03:40',1655431420,NULL),(1954814490,26736728,2,3142315,1,1,1,'X',1,1,233,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 4, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 4, \"small_tick_hit\": 289}}',11.8982,205760684,1036070,NULL,'2022-03-11 17:17:24',1647019044,NULL),(1952637089,26736728,2,2112245,0,1,1,'S',1,0.983425,116,765624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 253, \"large_tick_hit\": 2, \"small_tick_hit\": 279, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',11.8983,202930380,567462,NULL,'2021-11-05 02:14:28',1636078468,NULL),(1952671246,26736728,2,1582620,0,1,1,'S',1,0.995783,443,918628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 674, \"large_tick_hit\": 60, \"small_tick_hit\": 919, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 60, \"small_tick_hit\": 925}}',11.9044,202907103,4755290,NULL,'2021-11-04 02:52:18',1635994338,NULL),(1952925963,26736728,2,2974756,1,1,1,'S',1,0.9922,362,867597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 473, \"large_tick_hit\": 86, \"small_tick_hit\": 713, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 86, \"small_tick_hit\": 721}}',11.927,203235447,2703442,NULL,'2021-11-17 00:41:26',1637109686,NULL),(1952624811,26736728,2,305668,0,1,1,'S',1,0.998058,249,928444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 128, \"large_tick_hit\": 136, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 136, \"small_tick_hit\": 250}}',11.9788,202930403,455668,NULL,'2021-11-05 02:16:22',1636078582,NULL),(1952790335,26736728,2,2158529,1,1,1,'S',1,0.99573,348,865130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 471, \"large_tick_hit\": 70, \"small_tick_hit\": 625, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 70, \"small_tick_hit\": 628}}',12.0017,203156501,2666158,NULL,'2021-11-13 21:37:46',1636839466,NULL),(1952535044,26736728,2,3205040,1,1,1,'SH',1,0.980676,124,885781,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 138, \"large_tick_hit\": 71, \"small_tick_hit\": 400, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 71, \"small_tick_hit\": 410}}',12.1332,202702391,264470,NULL,'2021-10-27 15:10:20',1635347420,NULL),(1952476295,26736728,2,1493534,1,1,1,'S',1,0.993172,386,872429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 633, \"small_tick_hit\": 967, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 635, \"small_tick_hit\": 976}}',12.3521,202732953,4533298,NULL,'2021-10-28 19:10:07',1635448207,NULL),(1952509228,26736728,2,1582617,0,1,1,'S',1,0.991718,561,960615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 876, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 92, \"small_tick_hit\": 888}}',12.362,202756728,3281648,NULL,'2021-10-29 15:49:07',1635522547,NULL),(1954322536,26736728,2,3271521,1,1,1,'S',1,0.993026,228,828297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 369, \"large_tick_hit\": 16, \"small_tick_hit\": 327, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 16, \"small_tick_hit\": 330}}',12.3873,205034038,1595410,NULL,'2022-02-03 22:32:23',1643927543,NULL),(1957653456,26736728,2,3202196,1,1,1,'S',1,0.987194,298,796178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 528, \"large_tick_hit\": 2, \"small_tick_hit\": 318, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 2, \"small_tick_hit\": 325}}',12.4085,209404725,2968088,NULL,'2022-09-19 23:55:59',1663631759,NULL),(1956813120,26736728,2,2751436,1,1,1,'S',1,0.996255,328,898985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 388, \"large_tick_hit\": 53, \"small_tick_hit\": 623, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 53, \"small_tick_hit\": 626}}',12.522,208428386,1435030,NULL,'2022-07-26 00:49:43',1658796583,NULL),(1954235047,26736728,2,1385401,0,1,1,'S',1,0.98913,233,963638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 495, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 503}}',12.5685,205119112,1077030,NULL,'2022-02-07 17:16:25',1644254185,NULL),(1952482606,26736728,2,1513308,1,1,1,'S',1,0.998058,194,965549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 26, \"small_tick_hit\": 320, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 26, \"small_tick_hit\": 321}}',12.5879,202833154,501556,NULL,'2021-10-31 22:23:57',1635719037,NULL),(1952431540,26736728,2,2166563,1,1,1,'S',1,0.997724,564,949968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 465, \"large_tick_hit\": 108, \"small_tick_hit\": 742, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 108, \"small_tick_hit\": 744}}',12.7268,202711393,3189088,NULL,'2021-10-27 21:49:41',1635371381,NULL),(1954320959,26736728,2,449122,1,1,1,'S',1,0.99632,430,857700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 322, \"large_tick_hit\": 334, \"small_tick_hit\": 427, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 334, \"small_tick_hit\": 428}}',12.8276,205146656,1496546,NULL,'2022-02-09 01:45:10',1644371110,NULL),(1952697195,26736728,2,2018517,1,1,1,'A',1,0.970588,185,696652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 341, \"large_tick_hit\": 2, \"small_tick_hit\": 317, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 2, \"small_tick_hit\": 328}}',12.8558,203118701,1108590,NULL,'2021-11-12 16:59:16',1636736356,NULL),(1956713828,26736728,2,1923023,1,1,1,'S',1,0.996162,414,916265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 660, \"large_tick_hit\": 13, \"small_tick_hit\": 1144, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 13, \"small_tick_hit\": 1150}}',12.9931,208232976,4425284,NULL,'2022-07-14 23:35:54',1657841754,NULL),(1954146006,26736728,2,1781024,1,1,1,'S',1,0.99561,365,901868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 529, \"large_tick_hit\": 1, \"small_tick_hit\": 604, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 1, \"small_tick_hit\": 608}}',13.0879,205006475,3024176,NULL,'2022-02-02 17:47:34',1643824054,NULL),(1957126559,26736728,2,3682903,1,1,1,'S',1,0.99403,181,771700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 435, \"small_tick_hit\": 231, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 438, \"small_tick_hit\": 232}}',13.2096,208722953,1643130,NULL,'2022-08-11 02:42:19',1660185739,NULL),(1953233635,26736728,2,1395149,1,1,1,'S',1,0.997701,321,960003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 67, \"small_tick_hit\": 547, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 67, \"small_tick_hit\": 549}}',13.2882,203844042,1089930,NULL,'2021-12-13 02:22:12',1639362132,NULL),(1952453821,26736728,2,2017682,1,1,1,'S',1,0.998131,232,956682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 201, \"large_tick_hit\": 31, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 31, \"small_tick_hit\": 302}}',13.3204,202833186,876600,NULL,'2021-10-31 22:25:51',1635719151,NULL),(1954273642,26736728,2,2771116,1,1,1,'S',1,0.998084,414,959227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 50, \"small_tick_hit\": 628, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 50, \"small_tick_hit\": 630}}',13.3468,205146743,1940544,NULL,'2022-02-09 01:52:20',1644371540,NULL),(1954249732,26736728,2,1039538,0,1,1,'S',1,0.989592,275,850339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 541, \"large_tick_hit\": 15, \"small_tick_hit\": 585, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 15, \"small_tick_hit\": 595}}',13.4223,205119673,2418862,NULL,'2022-02-07 17:53:19',1644256399,NULL),(1952864542,26736728,2,44984,1,1,1,'S',1,0.992786,310,896181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 396, \"large_tick_hit\": 16, \"small_tick_hit\": 689, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 16, \"small_tick_hit\": 696}}',13.4935,203235648,2193114,NULL,'2021-11-17 00:53:01',1637110381,NULL),(1952518684,26736728,2,2743550,1,1,1,'S',1,0.992606,240,900187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 272, \"large_tick_hit\": 2, \"small_tick_hit\": 263, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 2, \"small_tick_hit\": 266}}',13.4968,202733190,1479714,NULL,'2021-10-28 19:20:14',1635448814,NULL),(1952774680,26736728,2,73983,0,1,1,'S',1,0.995726,216,966311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 29, \"small_tick_hit\": 250, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 29, \"small_tick_hit\": 252}}',13.5052,203157618,822480,NULL,'2021-11-13 22:24:14',1636842254,NULL),(1953257895,26736728,2,2144619,1,1,1,'S',1,0.991379,227,875432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 300, \"large_tick_hit\": 2, \"small_tick_hit\": 273, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 2, \"small_tick_hit\": 277}}',13.5154,203749313,1464678,NULL,'2021-12-09 00:29:31',1639009771,NULL),(1954771676,26736728,2,3407631,1,1,1,'S',1,0.997992,156,959224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 3, \"small_tick_hit\": 341, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 3, \"small_tick_hit\": 342}}',13.5756,205766079,465446,NULL,'2022-03-11 22:18:02',1647037082,NULL),(1952657351,26736728,2,906953,0,1,1,'S',1,0.984238,237,894542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 288, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',13.577,202930489,1463520,NULL,'2021-11-05 02:22:16',1636078936,NULL),(1957026307,26736728,2,2943972,1,1,1,'S',1,0.980022,329,823797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 434, \"large_tick_hit\": 36, \"small_tick_hit\": 413, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 36, \"small_tick_hit\": 427}}',13.6116,208608199,2309518,NULL,'2022-08-05 01:19:58',1659662398,NULL),(1952567995,26736728,2,12789,0,1,1,'S',1,0.982332,152,823621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 189, \"small_tick_hit\": 89, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 92}}',13.6176,202930455,622682,NULL,'2021-11-05 02:20:23',1636078823,NULL),(1954813645,26736728,2,2356243,0,1,1,'A',1,0.969283,171,729029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 258, \"large_tick_hit\": 25, \"small_tick_hit\": 285, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 25, \"small_tick_hit\": 296}}',13.7666,205760641,648506,NULL,'2022-03-11 17:14:12',1647018852,NULL),(1952497999,26736728,2,3083866,0,1,1,'S',1,0.985944,88,700987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 154, \"small_tick_hit\": 337, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 340}}',13.8632,202756180,238878,NULL,'2021-10-29 15:31:19',1635521479,NULL),(1956222565,26736728,2,763440,0,1,1,'S',1,0.988075,238,962580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 38, \"small_tick_hit\": 342, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',13.9741,207680721,688280,NULL,'2022-06-17 02:12:39',1655431959,NULL),(1954801501,26736728,2,3122784,1,1,1,'S',1,0.994845,263,932869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 274, \"small_tick_hit\": 305, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 275, \"small_tick_hit\": 307}}',14.0115,205746904,1324346,NULL,'2022-03-10 22:30:36',1646951436,NULL),(1954300829,26736728,2,1827879,0,1,1,'A',1,0.968,71,733542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 96, \"small_tick_hit\": 146, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 151}}',14.0519,205118822,165612,NULL,'2022-02-07 16:59:17',1644253157,NULL),(1954343439,26736728,2,2924444,1,1,1,'S',1,0.995422,392,850124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 615, \"large_tick_hit\": 54, \"small_tick_hit\": 853, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 54, \"small_tick_hit\": 857}}',14.2712,205146597,4480022,NULL,'2022-02-09 01:38:34',1644370714,NULL),(1952431827,26736728,2,2168655,1,1,1,'S',1,0.987654,468,837671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 743, \"large_tick_hit\": 1, \"small_tick_hit\": 616, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 1, \"small_tick_hit\": 629}}',14.3285,202714767,4549124,NULL,'2021-10-28 01:23:23',1635384203,NULL),(1954293156,26736728,2,3248757,1,1,1,'S',1,0.997022,345,904844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 542, \"large_tick_hit\": 3, \"small_tick_hit\": 794, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 3, \"small_tick_hit\": 797}}',14.4383,205146695,2999936,NULL,'2022-02-09 01:48:18',1644371298,NULL),(1956269300,26736728,2,3399996,1,1,1,'S',1,0.988782,235,892639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 276, \"large_tick_hit\": 2, \"small_tick_hit\": 339, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 2, \"small_tick_hit\": 345}}',14.5616,207680688,1426550,NULL,'2022-06-17 02:09:42',1655431782,NULL),(1956781337,26736728,2,3667410,1,1,1,'S',1,0.988615,187,785252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 304, \"small_tick_hit\": 217, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 307, \"small_tick_hit\": 220}}',14.5732,208210346,867550,NULL,'2022-07-13 17:32:11',1657733531,NULL),(1952371312,26736728,2,61285,0,1,1,'SH',1,0.988024,187,976399,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 96, \"large_tick_hit\": 156, \"small_tick_hit\": 243, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 156, \"small_tick_hit\": 248}}',14.6068,202659100,336117,NULL,'2021-10-25 18:12:32',1635185552,NULL),(1956840404,26736728,2,2496333,0,1,1,'S',1,0.986842,166,775250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 268, \"large_tick_hit\": 2, \"small_tick_hit\": 255, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',14.8529,208484935,682226,NULL,'2022-07-29 01:20:20',1659057620,NULL),(1958012622,26736728,2,3825769,1,1,1,'S',1,0.980312,306,808868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 481, \"large_tick_hit\": 77, \"small_tick_hit\": 637, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 77, \"small_tick_hit\": 657}}',14.8559,209918775,1928886,NULL,'2022-10-24 21:07:37',1666645657,NULL),(1956911426,26736728,2,3574268,1,1,1,'S',1,0.998201,311,959307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 2, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 2, \"small_tick_hit\": 245}}',15.0958,208458514,1810128,NULL,'2022-07-27 16:46:13',1658940373,NULL),(1957678859,26736728,2,3748120,1,1,1,'S',1,0.996759,507,883728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 704, \"large_tick_hit\": 1, \"small_tick_hit\": 525, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 1, \"small_tick_hit\": 527}}',15.1006,209404644,5523118,NULL,'2022-09-19 23:48:45',1663631325,NULL),(1952772906,26736728,2,848233,0,1,1,'S',1,0.997113,372,964098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 664, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 667}}',15.3196,203157270,1202816,NULL,'2021-11-13 22:09:51',1636841391,NULL),(1956811424,26736728,2,3467079,1,1,1,'S',1,0.992945,480,867909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 628, \"small_tick_hit\": 498, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 631, \"small_tick_hit\": 503}}',15.4518,208458580,6196548,NULL,'2022-07-27 16:50:00',1658940600,NULL),(1952808653,26736728,2,3191957,1,1,1,'X',1,1,284,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 152, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 152, \"small_tick_hit\": 205}}',15.4575,203190858,542030,NULL,'2021-11-15 02:05:36',1636941936,NULL),(1954337056,26736728,2,3152704,1,1,1,'S',1,0.987639,278,884821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 437, \"large_tick_hit\": 16, \"small_tick_hit\": 346, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 16, \"small_tick_hit\": 355}}',15.5142,205119026,2008708,NULL,'2022-02-07 17:12:16',1644253936,NULL),(1952448673,26736728,2,1637370,1,1,1,'S',1,0.991031,278,942011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 238, \"large_tick_hit\": 46, \"small_tick_hit\": 379, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 46, \"small_tick_hit\": 384}}',15.717,202733010,1204070,NULL,'2021-10-28 19:12:12',1635448332,NULL),(1952453840,26736728,2,2017707,1,1,1,'S',1,0.991039,266,931466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 271, \"large_tick_hit\": 6, \"small_tick_hit\": 276, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 6, \"small_tick_hit\": 280}}',15.8521,202833494,1337984,NULL,'2021-10-31 22:41:19',1635720079,NULL),(1954192615,26736728,2,2061598,1,1,1,'S',1,0.996162,758,959834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"large_tick_hit\": 233, \"small_tick_hit\": 1059, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 233, \"small_tick_hit\": 1066}}',15.8522,205013860,4943694,NULL,'2022-02-03 01:04:23',1643850263,NULL),(1952774160,26736728,2,2120850,1,1,1,'S',1,0.993902,336,897955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 429, \"large_tick_hit\": 12, \"small_tick_hit\": 537, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 12, \"small_tick_hit\": 542}}',15.9,203190994,2253198,NULL,'2021-11-15 02:14:14',1636942454,NULL),(1954810894,26736728,2,1119527,1,1,1,'S',1,0.998336,722,971591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 584, \"large_tick_hit\": 138, \"small_tick_hit\": 1078, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 138, \"small_tick_hit\": 1081}}',15.9233,205747384,5316924,NULL,'2022-03-10 23:13:17',1646953997,NULL),(1954747915,26736728,2,3220983,1,1,1,'X',1,1,306,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 11, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 11, \"small_tick_hit\": 268}}',16.0038,205765906,1756456,NULL,'2022-03-11 22:07:19',1647036439,NULL),(1956790759,26736728,2,733,0,1,1,'S',1,0.994275,262,828549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 334, \"large_tick_hit\": 75, \"small_tick_hit\": 112, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 75, \"small_tick_hit\": 113}}',16.1092,208458478,1323052,NULL,'2022-07-27 16:44:15',1658940255,NULL),(1952638197,26736728,2,1729492,1,1,1,'S',1,0.998134,539,963860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_tick_hit\": 41, \"small_tick_hit\": 531, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 41, \"small_tick_hit\": 533}}',16.1131,202907018,5027174,NULL,'2021-11-04 02:46:50',1635994010,NULL),(1956889560,26736728,2,2876868,1,1,1,'S',1,0.99422,256,957780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"small_tick_hit\": 432, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 256, \"small_tick_hit\": 436}}',16.1576,208458672,1246980,NULL,'2022-07-27 16:54:33',1658940873,NULL),(1952340721,26736728,2,1655999,0,1,1,'S',1,0.995177,225,855102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 271, \"large_tick_hit\": 19, \"small_tick_hit\": 329, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 19, \"small_tick_hit\": 330}}',16.2191,202691545,1254186,NULL,'2021-10-27 02:23:02',1635301382,NULL),(1957028981,26736728,2,3604415,1,1,1,'S',1,0.994585,296,921025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 309, \"large_tick_hit\": 9, \"small_tick_hit\": 233, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 9, \"small_tick_hit\": 235}}',16.2347,208608242,2150858,NULL,'2022-08-05 01:23:09',1659662589,NULL),(1954195836,26736728,2,3287070,0,1,1,'S',1,0.995305,225,880073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 220, \"large_tick_hit\": 85, \"small_tick_hit\": 331, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 85, \"small_tick_hit\": 333}}',16.4892,205013644,804902,NULL,'2022-02-03 00:50:13',1643849413,NULL),(1952624449,26736728,2,2877945,1,1,1,'X',1,1,446,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_tick_hit\": 7, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 7, \"small_tick_hit\": 369}}',16.5353,202906909,4796882,NULL,'2021-11-04 02:40:34',1635993634,NULL),(1953226276,26736728,2,1381992,1,1,1,'S',1,0.990792,263,958673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 13, \"small_tick_hit\": 275, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 13, \"small_tick_hit\": 280}}',16.5467,203703540,1276074,NULL,'2021-12-06 20:23:38',1638822218,NULL),(1952765513,26736728,2,2949730,1,1,1,'S',1,0.984899,259,953635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 53, \"small_tick_hit\": 328, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 53, \"small_tick_hit\": 337}}',16.638,203190737,1040364,NULL,'2021-11-15 01:58:17',1636941497,NULL),(1954265155,26736728,2,3016156,1,1,1,'S',1,0.986486,229,957500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 26, \"small_tick_hit\": 574, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 26, \"small_tick_hit\": 585}}',16.9422,205034217,936456,NULL,'2022-02-03 22:42:34',1643928154,NULL),(1954743713,26736728,2,1262010,0,1,1,'S',1,0.992481,304,958258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"small_tick_hit\": 224, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 304, \"small_tick_hit\": 228}}',17.0991,205746886,2296184,NULL,'2022-03-10 22:28:43',1646951323,NULL),(1954217348,26736728,2,3191880,1,1,1,'S',1,0.994455,216,870824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 201, \"large_tick_hit\": 125, \"small_tick_hit\": 212, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 125, \"small_tick_hit\": 214}}',17.1662,205015305,710656,NULL,'2022-02-03 02:39:45',1643855985,NULL),(1954325941,26736728,2,2268334,1,1,1,'S',1,0.986371,287,957569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 7, \"small_tick_hit\": 292, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 7, \"small_tick_hit\": 300}}',17.4347,205119417,1527092,NULL,'2022-02-07 17:34:55',1644255295,NULL),(1954222606,26736728,2,3413813,1,1,1,'S',1,0.996627,317,945374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 320, \"large_tick_hit\": 3, \"small_tick_hit\": 268, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 3, \"small_tick_hit\": 269}}',17.5153,205006402,2496644,NULL,'2022-02-02 17:43:21',1643823801,NULL),(1954334936,26736728,2,2644260,1,1,1,'S',1,0.996008,252,958433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 11, \"small_tick_hit\": 247, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 11, \"small_tick_hit\": 249}}',17.6701,205119359,1175022,NULL,'2022-02-07 17:31:00',1644255060,NULL),(1952756669,26736728,2,55538,0,1,1,'S',1,0.99115,221,789514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 259, \"large_tick_hit\": 135, \"small_tick_hit\": 166, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 135, \"small_tick_hit\": 168}}',18.2838,203157671,968116,NULL,'2021-11-13 22:26:20',1636842380,NULL),(1952737974,26736728,2,3095037,1,1,1,'X',1,1,299,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 6, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 6, \"small_tick_hit\": 302}}',18.425,203191259,2193632,NULL,'2021-11-15 02:31:40',1636943500,NULL),(1952505657,26736728,2,1262271,1,1,1,'S',1,0.992806,227,1074896,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 33, \"small_tick_hit\": 325, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 33, \"small_tick_hit\": 329}}',18.7146,202733353,658705,NULL,'2021-10-28 19:26:32',1635449192,NULL),(1952756604,26736728,2,55536,0,1,1,'S',1,0.996743,333,918192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 155, \"large_tick_hit\": 215, \"small_tick_hit\": 242, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 215, \"small_tick_hit\": 243}}',18.7192,203132522,667660,NULL,'2021-11-13 03:20:04',1636773604,NULL),(1954783914,26736728,2,2812158,1,1,1,'S',1,0.986949,183,812662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 273, \"large_tick_hit\": 27, \"small_tick_hit\": 305, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 27, \"small_tick_hit\": 311}}',18.7891,205747295,836550,NULL,'2022-03-10 23:06:06',1646953566,NULL),(1958332893,26736728,2,1021473,1,1,1,'S',1,0.99247,331,959020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"small_tick_hit\": 328, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 333}}',19.3458,210379781,2719260,NULL,'2022-11-25 01:03:48',1669338228,NULL),(1952660755,26736728,2,2446915,1,1,1,'S',1,0.995219,655,964585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 583, \"large_tick_hit\": 72, \"small_tick_hit\": 802, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 72, \"small_tick_hit\": 809}}',19.7492,202906536,7099884,NULL,'2021-11-04 02:16:39',1635992199,NULL),(1954837046,26736728,2,3174785,1,1,1,'S',1,0.99903,552,962122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 552, \"small_tick_hit\": 478, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 552, \"small_tick_hit\": 479}}',19.9222,205766161,5639580,NULL,'2022-03-11 22:23:41',1647037421,NULL),(1957576947,26736728,2,19828,0,1,1,'S',1,0.996212,505,948011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 504, \"large_tick_hit\": 9, \"small_tick_hit\": 276, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 9, \"small_tick_hit\": 278}}',20.1734,209404690,6209048,NULL,'2022-09-19 23:52:43',1663631563,NULL),(1952814260,26736728,2,3292518,1,1,1,'S',1,0.993535,793,961103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 760, \"large_tick_hit\": 33, \"small_tick_hit\": 1512, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 760, \"large_tick_hit\": 33, \"small_tick_hit\": 1527}}',20.5023,203157501,11144612,NULL,'2021-11-13 22:19:42',1636841982,NULL),(1954206071,26736728,2,2740264,1,1,1,'S',1,0.994444,369,924271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 381, \"large_tick_hit\": 16, \"small_tick_hit\": 319, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 16, \"small_tick_hit\": 322}}',20.6065,205006710,2506178,NULL,'2022-02-02 17:59:15',1643824755,NULL),(1952812940,26736728,2,3263827,1,1,1,'S',1,0.989234,318,924500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 301, \"large_tick_hit\": 39, \"small_tick_hit\": 487, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 39, \"small_tick_hit\": 495}}',20.8501,203032836,1805694,NULL,'2021-11-09 03:02:09',1636426929,NULL),(1954850618,26736728,2,2473591,1,1,1,'S',1,0.985549,261,825234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 364, \"large_tick_hit\": 1, \"small_tick_hit\": 317, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 1, \"small_tick_hit\": 324}}',21.1035,205766010,1846734,NULL,'2022-03-11 22:12:57',1647036777,NULL),(1952549445,26736728,2,2047102,0,1,1,'S',1,0.986395,217,956088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 363, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',21.1878,202772469,910618,NULL,'2021-10-30 02:12:48',1635559968,NULL),(1952579780,26736728,2,3017238,1,1,1,'S',1,0.995927,433,925069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 457, \"large_tick_hit\": 15, \"small_tick_hit\": 506, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 15, \"small_tick_hit\": 509}}',21.2741,202906739,3536720,NULL,'2021-11-04 02:29:00',1635992940,NULL),(1952505415,26736728,2,1961798,0,1,1,'S',1,0.988327,219,894943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 228, \"large_tick_hit\": 24, \"small_tick_hit\": 256, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 24, \"small_tick_hit\": 261}}',21.413,202733097,925176,NULL,'2021-10-28 19:16:01',1635448561,NULL),(1957681363,26736728,2,3760521,1,1,1,'X',1,1,529,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_tick_hit\": 1, \"small_tick_hit\": 410}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 1, \"small_tick_hit\": 410}}',21.5184,209404607,5159868,NULL,'2022-09-19 23:44:37',1663631077,NULL),(1952732092,26736728,2,38918,1,1,1,'S',1,0.99146,470,901628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 354, \"large_tick_hit\": 197, \"small_tick_hit\": 726, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 197, \"small_tick_hit\": 735}}',22.7614,203118795,2783184,NULL,'2021-11-12 17:03:25',1636736605,NULL),(1952447401,26736728,2,1863202,1,1,1,'S',1,0.997191,468,963764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 170, \"small_tick_hit\": 242, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 170, \"small_tick_hit\": 244}}',23.3159,202703547,2563228,NULL,'2021-10-27 16:02:21',1635350541,NULL),(1952813771,26736728,2,3286189,1,1,1,'S',1,0.996117,255,966116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 23, \"small_tick_hit\": 258, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 23, \"small_tick_hit\": 260}}',23.9356,203126342,1180048,NULL,'2021-11-12 22:13:24',1636755204,NULL),(1954742087,26736728,2,2167916,1,1,1,'S',1,0.995342,309,961032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 19, \"small_tick_hit\": 332, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 19, \"small_tick_hit\": 335}}',26.0444,205766117,2246112,NULL,'2022-03-11 22:20:42',1647037242,NULL),(1957485052,26736728,2,3608479,1,1,1,'S',1,0.981356,273,963488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 22, \"small_tick_hit\": 306, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 22, \"small_tick_hit\": 317}}',26.4989,209338737,1391308,NULL,'2022-09-15 21:22:05',1663276925,NULL),(1954830215,26736728,2,2913878,0,1,1,'S',1,0.988439,235,835611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 329, \"small_tick_hit\": 184, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 188}}',26.5399,205766249,1683712,NULL,'2022-03-11 22:29:28',1647037768,NULL),(1956873164,26736728,2,2857854,1,1,1,'S',1,0.996117,261,969240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 6, \"small_tick_hit\": 252, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 6, \"small_tick_hit\": 254}}',27.0486,208458631,1326592,NULL,'2022-07-27 16:52:34',1658940754,NULL),(1952745571,26736728,2,3102945,1,1,1,'S',1,0.994444,290,957863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 1, \"small_tick_hit\": 247, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 1, \"small_tick_hit\": 250}}',30.675,203052899,2073254,NULL,'2021-11-10 00:31:39',1636504299,NULL),(1957714000,26736728,2,3198306,1,1,1,'S',1,0.992285,528,961597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"large_tick_hit\": 12, \"small_tick_hit\": 501, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 12, \"small_tick_hit\": 509}}',32.5146,209533911,6776994,NULL,'2022-09-28 20:34:27',1664397267,NULL),(1954845267,26736728,2,2748079,0,1,1,'S',1,0.992188,335,962177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"small_tick_hit\": 173, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 177}}',35.5484,205766191,2133926,NULL,'2022-03-11 22:25:46',1647037546,NULL),(1952367130,26739374,2,2112245,0,1,1,'C',1,0.893186,48,419312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 233, \"large_tick_hit\": 2, \"small_tick_hit\": 250, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',1.88126,202614218,200200,NULL,'2021-10-23 23:18:50',1635031130,NULL),(1952492174,26739852,2,2112245,0,1,1,'D',1,0.836096,24,315755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 213, \"large_tick_hit\": 2, \"small_tick_hit\": 239, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.408589,202800983,111930,NULL,'2021-10-30 21:55:58',1635630958,NULL),(1952876359,26739852,2,1612940,0,1,1,'C',1,0.872956,32,346769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 332, \"large_tick_hit\": 16, \"small_tick_hit\": 346, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.408598,203259767,216068,NULL,'2021-11-18 02:25:21',1637202321,NULL),(1952995822,26743474,2,2461628,1,1,1,'D',1,0.83908,29,363756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 181, \"large_tick_hit\": 67, \"small_tick_hit\": 263, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 67, \"small_tick_hit\": 325}}',0.384814,203508010,109170,NULL,'2021-11-28 04:50:39',1638075039,NULL),(1952962457,26743474,2,2035767,0,1,1,'C',1,0.87456,40,382352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 340, \"large_tick_hit\": 28, \"small_tick_hit\": 378, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',0.439209,203407481,279748,NULL,'2021-11-24 03:50:19',1637725819,NULL),(1952388791,26743846,2,1612940,0,1,1,'C',1,0.862893,42,383448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 348, \"large_tick_hit\": 16, \"small_tick_hit\": 322, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.775771,202619801,286004,NULL,'2021-10-24 04:22:52',1635049372,NULL),(1952373762,26747552,2,2112245,0,1,1,'C',1,0.85267,46,382699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 222, \"large_tick_hit\": 2, \"small_tick_hit\": 239, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',1.00755,202627192,156690,NULL,'2021-10-24 12:23:12',1635078192,NULL),(1956883891,26751617,2,2024650,0,1,1,'A',1,0.940806,60,479052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 372, \"large_tick_hit\": 15, \"small_tick_hit\": 360, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',2.72812,208399720,535708,NULL,'2022-07-24 12:15:45',1658664945,NULL),(1952374977,26753093,2,2112245,0,1,1,'C',1,0.867403,45,394991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 226, \"large_tick_hit\": 1, \"small_tick_hit\": 244, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',1.19189,202629589,149044,NULL,'2021-10-24 14:17:27',1635085047,NULL),(1952539203,26763461,2,1612940,0,1,1,'A',1,0.945912,67,510345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 367, \"large_tick_hit\": 16, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.33232,202834783,451870,NULL,'2021-10-31 23:58:33',1635724713,NULL),(1952510333,26763461,2,2112245,0,1,1,'B',1,0.918969,92,570280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 245, \"large_tick_hit\": 2, \"small_tick_hit\": 252, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',5.33578,202834894,321512,NULL,'2021-11-01 00:05:54',1635725154,NULL),(1952435617,26763461,2,2035767,0,1,1,'A',1,0.950762,107,602244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 385, \"large_tick_hit\": 25, \"small_tick_hit\": 401, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 25, \"small_tick_hit\": 432}}',5.49121,202835152,867906,NULL,'2021-11-01 00:26:14',1635726374,NULL),(1952382644,26765735,2,2112245,0,1,1,'D',1,0.758748,26,307864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 190, \"large_tick_hit\": 2, \"small_tick_hit\": 220, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.126758,202644023,91384,NULL,'2021-10-25 02:15:08',1635128108,NULL),(1952383348,26765819,2,2112245,0,1,1,'D',1,0.627993,9,152623,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 150, \"large_tick_hit\": 2, \"small_tick_hit\": 189, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.005014,202645685,65550,NULL,'2021-10-25 04:24:41',1635135881,NULL),(1952435874,26765819,2,2112245,0,1,1,'C',1,0.878453,37,361424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 223, \"large_tick_hit\": 2, \"small_tick_hit\": 252, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',1.02803,202693939,142256,NULL,'2021-10-27 05:21:30',1635312090,NULL),(1952415615,26766690,2,1612940,0,1,1,'D',1,0.779874,23,159455,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 303, \"large_tick_hit\": 9, \"small_tick_hit\": 308, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 9, \"small_tick_hit\": 394}}',0.049414,202660033,117944,NULL,'2021-10-25 18:56:54',1635188214,NULL),(1953467055,26767096,2,2036866,0,1,1,'D',1,0.805988,17,302793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 357, \"small_tick_hit\": 316, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.066518,204139686,166684,NULL,'2021-12-26 10:06:32',1640513192,NULL),(1954646650,26771692,2,2842731,1,1,1,'D',1,0.804011,80,197713,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 369, \"large_tick_hit\": 37, \"small_tick_hit\": 476, \"small_tick_miss\": 126}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 37, \"small_tick_hit\": 602}}',0.346991,205561263,213504,NULL,'2022-02-28 22:41:54',1646088114,NULL),(1953765333,26771692,2,3171844,1,1,1,'C',1,0.878788,32,318058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 203, \"small_tick_hit\": 116, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 127}}',1.31475,204402773,122204,NULL,'2022-01-06 17:37:31',1641490651,NULL),(1952308789,26772136,2,2035767,0,1,1,'C',1,0.87456,55,390286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 341, \"large_tick_hit\": 25, \"small_tick_hit\": 380, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 25, \"small_tick_hit\": 432}}',0.533159,202651055,294344,NULL,'2021-10-25 11:57:16',1635163036,NULL),(1952308884,26772313,2,2035767,0,1,1,'D',1,0.73388,22,299814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 110, \"great\": 288, \"large_tick_hit\": 23, \"small_tick_hit\": 315, \"small_tick_miss\": 117}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 23, \"small_tick_hit\": 432}}',0.018283,202651224,158122,NULL,'2021-10-25 12:08:07',1635163687,NULL),(1952385818,26772313,2,2112245,0,1,1,'C',1,0.86372,19,324143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 218, \"large_tick_hit\": 1, \"small_tick_hit\": 250, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',0.457801,202651727,114036,NULL,'2021-10-25 12:37:15',1635165435,NULL),(1952409124,26772313,2,1612940,0,1,1,'B',1,0.930818,57,439112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 353, \"large_tick_hit\": 16, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.74971,202651780,315354,NULL,'2021-10-25 12:39:58',1635165598,NULL),(1952420585,26773974,2,2054309,0,1,1,'B',1,0.936743,43,476020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 274, \"large_tick_hit\": 41, \"small_tick_hit\": 381, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 41, \"small_tick_hit\": 409}}',1.33087,202652996,224070,NULL,'2021-10-25 13:48:06',1635169686,NULL),(1954044031,26775611,2,2035767,0,1,1,'A',1,0.951934,135,577809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 372, \"large_tick_hit\": 29, \"small_tick_hit\": 411, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 29, \"small_tick_hit\": 432}}',5.06194,204711327,828630,NULL,'2022-01-20 17:54:50',1642701290,NULL),(1954045456,26775611,2,1220325,0,1,1,'B',1,0.938697,22,399179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 73, \"large_tick_hit\": 3, \"small_tick_hit\": 169, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',5.65334,204778940,46386,NULL,'2022-01-23 12:44:44',1642941884,NULL),(1954043208,26775611,2,1220323,0,1,1,'S',1,0.990991,48,758237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 57, \"large_tick_hit\": 11, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',9.91975,204778957,88768,NULL,'2022-01-23 12:45:28',1642941928,NULL),(1952413718,26778001,2,1612940,0,1,1,'A',1,0.950943,117,555121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 365, \"large_tick_hit\": 17, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.19851,202657905,653932,NULL,'2021-10-25 17:21:23',1635182483,NULL),(1952312560,26780097,2,2035767,0,1,1,'D',1,0.712778,13,297984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 120, \"great\": 282, \"large_tick_hit\": 19, \"small_tick_hit\": 307, \"small_tick_miss\": 125}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 19, \"small_tick_hit\": 432}}',0.007539,202660543,149386,NULL,'2021-10-25 19:19:04',1635189544,NULL),(1952497435,26780097,2,2905228,0,1,1,'D',1,0.743902,10,198244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 56, \"small_tick_hit\": 127, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',0.590431,202787216,22822,NULL,'2021-10-30 14:07:23',1635602843,NULL),(1952302635,26780711,2,1612940,0,1,1,'B',1,0.90566,42,399780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 341, \"large_tick_hit\": 16, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.817865,202672185,244618,NULL,'2021-10-26 08:08:41',1635235721,NULL),(1952417341,26781926,2,1612940,0,1,1,'B',1,0.919497,47,450694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 360, \"large_tick_hit\": 16, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.73506,202662455,337886,NULL,'2021-10-25 20:46:38',1635194798,NULL),(1952389865,26781926,2,2112245,0,1,1,'C',1,0.885819,54,413984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 230, \"large_tick_hit\": 1, \"small_tick_hit\": 250, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',1.74854,202662396,184308,NULL,'2021-10-25 20:43:55',1635194635,NULL),(1952391378,26783109,2,2112245,0,1,1,'D',1,0.841621,21,316670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 211, \"large_tick_hit\": 2, \"small_tick_hit\": 244, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.358236,202665774,112168,NULL,'2021-10-25 23:51:12',1635205872,NULL),(1952962979,26783109,2,2035767,0,1,1,'C',1,0.865182,57,392325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 340, \"large_tick_hit\": 25, \"small_tick_hit\": 373, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 25, \"small_tick_hit\": 432}}',0.501516,203432236,292946,NULL,'2021-11-25 05:49:15',1637819355,NULL),(1954020777,26783177,2,310871,0,1,1,'C',1,0.875,26,373460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 112, \"large_tick_hit\": 40, \"small_tick_hit\": 226, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 40, \"small_tick_hit\": 263}}',0.607228,204739792,97256,NULL,'2022-01-21 22:01:21',1642802481,NULL),(1957496488,26784692,2,1612940,0,1,1,'A',1,0.953459,84,529983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 367, \"large_tick_hit\": 16, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.1715,209346151,455290,NULL,'2022-09-16 12:27:35',1663331255,NULL),(1952573652,26791421,2,2035767,0,1,1,'B',1,0.935522,106,542487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 372, \"large_tick_hit\": 28, \"small_tick_hit\": 398, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',3.67726,202885223,633680,NULL,'2021-11-03 03:57:08',1635911828,NULL),(1952619521,26791421,2,2112245,0,1,1,'A',1,0.955801,93,586946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 245, \"large_tick_hit\": 2, \"small_tick_hit\": 272, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',6.6807,202885201,318532,NULL,'2021-11-03 03:54:30',1635911670,NULL),(1952443501,26795761,2,1612940,0,1,1,'B',1,0.914465,56,437687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 356, \"large_tick_hit\": 16, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.71462,202701038,345134,NULL,'2021-10-27 14:06:23',1635343583,NULL),(1952354820,26799518,2,46921,0,1,1,'C',1,0.860963,38,150634,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 306, \"large_tick_hit\": 57, \"small_tick_hit\": 120, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 57, \"small_tick_hit\": 142}}',0.496019,202691348,178344,NULL,'2021-10-27 02:06:48',1635300408,NULL),(1952355278,26799518,2,47055,0,1,1,'S',1,0.992844,287,438875,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 218, \"large_tick_hit\": 115, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 115, \"small_tick_hit\": 223}}',12.2114,202691015,625338,NULL,'2021-10-27 01:40:58',1635298858,NULL),(1952323940,26799518,2,2035767,1,1,1,'S',1,0.997655,421,969240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 29, \"small_tick_hit\": 430, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 29, \"small_tick_hit\": 432}}',29.9292,202684710,4183900,NULL,'2021-10-26 19:32:52',1635276772,NULL),(1952329312,26804317,2,1863200,0,1,1,'A',1,0.957895,125,609833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 171, \"large_tick_hit\": 198, \"small_tick_hit\": 268, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 198, \"small_tick_hit\": 282}}',3.34504,202690510,267696,NULL,'2021-10-27 01:04:14',1635296654,NULL),(1952450693,26817877,2,2035771,0,1,1,'D',1,0.83435,25,165442,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 371, \"large_tick_hit\": 40, \"small_tick_hit\": 410, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 40, \"small_tick_hit\": 490}}',0.125858,202712446,196740,NULL,'2021-10-27 22:54:03',1635375243,NULL),(1952451407,26817877,2,1612940,0,1,1,'C',1,0.87673,33,371877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 341, \"large_tick_hit\": 16, \"small_tick_hit\": 340, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.564086,202712118,247844,NULL,'2021-10-27 22:33:30',1635374010,NULL),(1952485766,26817877,2,2035767,0,1,1,'B',1,0.930832,60,463562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 363, \"large_tick_hit\": 28, \"small_tick_hit\": 403, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',1.72482,202712392,383266,NULL,'2021-10-27 22:51:00',1635375060,NULL),(1952468583,26817877,2,2112245,0,1,1,'A',1,0.963168,101,662557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 250, \"large_tick_hit\": 2, \"small_tick_hit\": 271, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',8.66907,202759601,400402,NULL,'2021-10-29 17:41:57',1635529317,NULL),(1952437899,26818462,2,174251,0,1,1,'A',1,0.96301,92,286223,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 262, \"large_tick_hit\": 184, \"small_tick_hit\": 309, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 184, \"small_tick_hit\": 323}}',2.09934,202707518,207858,NULL,'2021-10-27 18:49:59',1635360599,NULL),(1956369207,26819000,2,2032727,0,1,1,'D',1,0.848861,21,298763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 155, \"large_tick_hit\": 9, \"small_tick_hit\": 246, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 9, \"small_tick_hit\": 283}}',0.958585,207752674,79668,NULL,'2022-06-20 11:50:54',1655725854,NULL),(1952516189,26819411,2,2036865,0,1,1,'D',1,0.78,24,296987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 303, \"large_tick_hit\": 9, \"small_tick_hit\": 312, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.078273,202711390,177304,NULL,'2021-10-27 21:49:25',1635371365,NULL),(1952454202,26825595,2,1612940,0,1,1,'C',1,0.886792,36,371271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 336, \"large_tick_hit\": 17, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.570063,202717294,228564,NULL,'2021-10-28 03:57:50',1635393470,NULL),(1953544791,26825755,2,1612940,0,1,1,'B',1,0.92327,77,459149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.00243,204133759,336178,NULL,'2021-12-26 02:44:06',1640486646,NULL),(1953077056,26829211,2,2035767,0,1,1,'C',1,0.861665,29,348668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 336, \"large_tick_hit\": 26, \"small_tick_hit\": 373, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',0.260669,203587870,237122,NULL,'2021-12-01 20:26:33',1638390393,NULL),(1952829296,26831900,2,988327,0,1,1,'C',1,0.888499,44,429397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 364, \"large_tick_hit\": 124, \"small_tick_hit\": 779, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 124, \"small_tick_hit\": 878}}',0.185071,203355618,186966,NULL,'2021-11-21 19:46:51',1637524011,NULL),(1961494211,26831900,2,3743456,0,1,1,'B',1,0.909292,71,608888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 103, \"large_tick_hit\": 23, \"small_tick_hit\": 285, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',5.45495,214355705,132686,NULL,'2023-10-01 17:36:40',1696181800,NULL),(1952451135,26833971,2,2112245,0,1,1,'C',1,0.867403,105,539309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 226, \"large_tick_hit\": 1, \"small_tick_hit\": 244, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',2.34756,202727060,311928,NULL,'2021-10-28 15:10:15',1635433815,NULL),(1952498573,26836056,2,2035767,0,1,1,'D',1,0.817116,37,329026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 319, \"large_tick_hit\": 24, \"small_tick_hit\": 354, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 24, \"small_tick_hit\": 432}}',0.132616,202743579,241772,NULL,'2021-10-29 04:49:30',1635482970,NULL),(1952613059,26838553,2,2112245,0,1,1,'A',1,0.966851,80,593202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 247, \"large_tick_hit\": 2, \"small_tick_hit\": 276, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',6.70532,202870222,288268,NULL,'2021-11-02 14:53:07',1635864787,NULL),(1952590739,26838553,2,2035767,0,1,1,'A',1,0.976553,175,719718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 386, \"large_tick_hit\": 29, \"small_tick_hit\": 418, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 29, \"small_tick_hit\": 432}}',10.9816,202949144,1246304,NULL,'2021-11-05 20:17:06',1636143426,NULL),(1952454264,26844040,2,2035771,0,1,1,'B',1,0.913618,66,428876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 401, \"large_tick_hit\": 43, \"small_tick_hit\": 455, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 43, \"small_tick_hit\": 490}}',1.49709,202798504,379962,NULL,'2021-10-30 20:23:43',1635625423,NULL),(1952529434,26844040,2,2126451,1,1,1,'B',1,0.912088,57,416879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 308, \"small_tick_hit\": 273, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 342, \"small_tick_hit\": 295}}',2.58897,202851337,238218,NULL,'2021-11-01 18:27:45',1635791265,NULL),(1952444300,26844040,2,2035767,0,1,1,'S',1,0.989449,238,881913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 392, \"large_tick_hit\": 28, \"small_tick_hit\": 424, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',17.5782,202851696,2160788,NULL,'2021-11-01 18:45:44',1635792344,NULL),(1952888951,26844040,2,2112245,0,1,1,'S',1,0.994475,185,864559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 254, \"large_tick_hit\": 2, \"small_tick_hit\": 284, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',18.9484,203207156,782652,NULL,'2021-11-15 19:55:38',1637006138,NULL),(1952438843,26844040,2,2191793,1,1,1,'S',1,0.990876,280,958388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 3, \"small_tick_hit\": 263, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 3, \"small_tick_hit\": 268}}',25.9161,202819750,1935814,NULL,'2021-10-31 13:30:17',1635687017,NULL),(1952503727,26844040,2,1612940,0,1,1,'S',1,0.998742,401,959506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.5331,202791105,3818174,NULL,'2021-10-30 16:21:29',1635610889,NULL),(1952544916,26846427,2,2035767,0,1,1,'C',1,0.875733,37,380226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 341, \"large_tick_hit\": 26, \"small_tick_hit\": 380, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',0.403233,202822148,304652,NULL,'2021-10-31 15:01:57',1635692517,NULL),(1953118952,26846427,2,2112245,0,1,1,'B',1,0.92081,62,465719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 234, \"large_tick_hit\": 2, \"small_tick_hit\": 264, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',2.81418,203555623,216224,NULL,'2021-11-30 09:06:27',1638263187,NULL),(1953117526,26846427,2,1612940,0,1,1,'A',1,0.94717,108,548246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 367, \"large_tick_hit\": 15, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',4.77058,203555579,551054,NULL,'2021-11-30 09:01:41',1638262901,NULL),(1953089544,26849521,2,1612939,0,1,1,'D',1,0.815265,31,306554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 407, \"small_tick_hit\": 330, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.123233,203593843,196664,NULL,'2021-12-02 03:23:22',1638415402,NULL),(1952499968,26849521,2,2035767,0,1,1,'B',1,0.920281,56,460357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 367, \"large_tick_hit\": 26, \"small_tick_hit\": 392, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',1.62929,202746216,365416,NULL,'2021-10-29 07:57:37',1635494257,NULL),(1952764973,26849521,2,2112245,0,1,1,'A',1,0.976059,177,818502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 253, \"large_tick_hit\": 2, \"small_tick_hit\": 275, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',16.008,203112671,685654,NULL,'2021-11-12 12:44:33',1636721073,NULL),(1952470679,26849521,2,1612940,0,1,1,'A',1,0.977359,280,784055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 376, \"large_tick_hit\": 16, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',16.4735,202746836,1930682,NULL,'2021-10-29 08:38:58',1635496738,NULL),(1952501953,26852304,2,2035767,0,1,1,'D',1,0.758499,41,324537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 294, \"large_tick_hit\": 27, \"small_tick_hit\": 326, \"small_tick_miss\": 106}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 27, \"small_tick_hit\": 432}}',0.048914,202748765,203976,NULL,'2021-10-29 10:32:30',1635503550,NULL),(1952432810,26852320,2,1612938,0,1,1,'D',1,0.310345,7,6260,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 571, \"great\": 268, \"small_tick_hit\": 65, \"small_tick_miss\": 169}, \"maximum_statistics\": {\"great\": 839, \"small_tick_hit\": 234}}',0,202850897,86005,NULL,'2021-11-01 18:04:48',1635789888,NULL),(1952595455,26852485,2,1612940,0,1,1,'C',1,0.89434,44,394509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 342, \"large_tick_hit\": 17, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.84189,202867754,278124,NULL,'2021-11-02 12:51:33',1635857493,NULL),(1953307043,26853397,2,883224,0,1,1,'D',1,0.300268,3,28535,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 159, \"great\": 55, \"large_tick_hit\": 4, \"small_tick_hit\": 53, \"small_tick_miss\": 102}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 4, \"small_tick_hit\": 155}}',0.000038,203738135,27390,NULL,'2021-12-08 13:42:30',1638970950,NULL),(1952505860,26853515,2,2035767,0,1,1,'C',1,0.861665,37,367009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 347, \"large_tick_hit\": 23, \"small_tick_hit\": 365, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 23, \"small_tick_hit\": 432}}',0.404165,202755300,283810,NULL,'2021-10-29 15:00:57',1635519657,NULL),(1953952147,26853515,2,2112245,0,1,1,'C',1,0.882136,46,403856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 226, \"large_tick_hit\": 1, \"small_tick_hit\": 252, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',1.33077,204533370,161296,NULL,'2022-01-12 16:20:37',1642004437,NULL),(1952503788,26854385,2,2035767,0,1,1,'B',1,0.905041,47,433565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 365, \"large_tick_hit\": 26, \"small_tick_hit\": 381, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',1.21558,202751404,379794,NULL,'2021-10-29 12:36:34',1635510994,NULL),(1952509182,26854546,2,1582617,0,1,1,'A',1,0.94755,148,602041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 451, \"large_tick_hit\": 89, \"small_tick_hit\": 833, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 89, \"small_tick_hit\": 888}}',1.74788,202755627,619734,NULL,'2021-10-29 15:11:45',1635520305,NULL),(1952465497,26858476,2,2112245,0,1,1,'A',1,0.941068,48,456899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 236, \"large_tick_hit\": 2, \"small_tick_hit\": 273, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',2.74706,202755829,193614,NULL,'2021-10-29 15:19:05',1635520745,NULL),(1952539826,26861890,2,1596855,0,1,1,'D',1,0.8482,22,357081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 169, \"large_tick_hit\": 15, \"small_tick_hit\": 358, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 15, \"small_tick_hit\": 423}}',0.687254,202785811,89724,NULL,'2021-10-30 13:13:17',1635599597,NULL),(1952581807,26861890,2,1382466,0,1,1,'C',1,0.890203,39,416347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 209, \"large_tick_hit\": 1, \"small_tick_hit\": 317, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 1, \"small_tick_hit\": 362}}',1.75103,202965093,155074,NULL,'2021-11-06 11:57:00',1636199820,NULL),(1953025482,26863073,2,2200808,1,1,1,'S',1,0.995164,359,860410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 626, \"small_tick_hit\": 403, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 628, \"small_tick_hit\": 406}}',NULL,203478062,4374026,NULL,'2021-11-27 03:08:54',1637982534,NULL),(1953598297,26863073,2,2381482,0,1,1,'B',1,0.908705,55,391291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 242, \"large_tick_hit\": 35, \"small_tick_hit\": 151, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 35, \"small_tick_hit\": 166}}',4.56606,204219710,257598,NULL,'2021-12-29 17:07:18',1640797638,NULL),(1953301792,26863073,2,1228325,0,1,1,'XH',1,1,52,1076486,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 115}}',5.31114,203750645,57091,NULL,'2021-12-09 02:18:55',1639016335,NULL),(1953299676,26863073,2,3171863,1,1,1,'SH',1,0.997561,105,1206405,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 1, \"small_tick_hit\": 304, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 1, \"small_tick_hit\": 305}}',5.45808,203822937,208316,NULL,'2021-12-12 04:07:16',1639282036,NULL),(1953210221,26863073,2,949232,0,1,1,'A',1,0.949309,130,511830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 504, \"large_tick_hit\": 1, \"small_tick_hit\": 319, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 1, \"small_tick_hit\": 333}}',6.38973,203843892,859914,NULL,'2021-12-13 02:06:38',1639361198,NULL),(1953325892,26863073,2,3330567,1,1,1,'A',1,0.975995,146,671545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 613, \"large_tick_hit\": 12, \"small_tick_hit\": 920, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 12, \"small_tick_hit\": 947}}',6.46309,203819297,1510132,NULL,'2021-12-12 00:22:12',1639268532,NULL),(1953264101,26863073,2,2753268,1,1,1,'SH',1,0.99604,119,872682,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 197, \"large_tick_hit\": 28, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 28, \"small_tick_hit\": 278}}',9.02236,203796514,350265,NULL,'2021-12-11 03:32:39',1639193559,NULL),(1953210489,26863073,2,1639735,0,1,1,'S',1,0.985366,61,969483,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 58, \"large_tick_hit\": 8, \"small_tick_hit\": 136, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 8, \"small_tick_hit\": 138}}',9.08622,203705915,66817,NULL,'2021-12-06 22:59:18',1638831558,NULL),(1953217468,26863073,2,1347137,1,1,1,'XH',1,1,84,1209274,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 12, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 12, \"small_tick_hit\": 287}}',9.46618,203843704,142696,NULL,'2021-12-13 01:52:27',1639360347,NULL),(1952810352,26863073,2,3223083,1,1,1,'X',1,1,180,1086583,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 33, \"small_tick_hit\": 583}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 33, \"small_tick_hit\": 583}}',9.86757,203134540,469905,NULL,'2021-11-13 05:09:19',1636780159,NULL),(1952737817,26863073,2,748485,0,1,1,'S',1,0.988539,136,758048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 308, \"large_tick_hit\": 64, \"small_tick_hit\": 318, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 64, \"small_tick_hit\": 323}}',10.7297,203135168,971212,NULL,'2021-11-13 05:47:20',1636782440,NULL),(1952726337,26863073,2,1074247,1,1,1,'S',1,0.992647,269,957104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 17, \"small_tick_hit\": 406, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 17, \"small_tick_hit\": 411}}',10.7363,203077578,1336140,NULL,'2021-11-11 01:35:10',1636594510,NULL),(1952735452,26863073,2,741909,0,1,1,'S',1,0.998617,271,962056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 114, \"small_tick_hit\": 451, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 114, \"small_tick_hit\": 452}}',11.0271,203155363,579866,NULL,'2021-11-13 20:51:24',1636836684,NULL),(1953427365,26863073,2,1229603,0,1,1,'S',1,0.990698,67,1180245,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 9, \"small_tick_hit\": 146, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 9, \"small_tick_hit\": 148}}',11.0458,203946139,81031,NULL,'2021-12-18 02:15:23',1639793723,NULL),(1953208863,26863073,2,945107,0,1,1,'XH',1,1,104,1078204,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 32, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 32, \"small_tick_hit\": 60}}',11.1416,203750534,183419,NULL,'2021-12-09 02:09:25',1639015765,NULL),(1952955934,26863073,2,1396048,1,1,1,'S',1,0.991304,74,1053980,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 154, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 14, \"small_tick_hit\": 156}}',11.3049,203478252,82912,NULL,'2021-11-27 03:19:27',1637983167,NULL),(1952777039,26863073,2,1531609,0,1,1,'A',1,0.977953,231,686757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 517, \"large_tick_hit\": 12, \"small_tick_hit\": 713, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 12, \"small_tick_hit\": 727}}',11.3105,203051092,1705838,NULL,'2021-11-09 22:27:59',1636496879,NULL),(1952809316,26863073,2,3207989,1,1,1,'S',1,0.9936,203,824963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 307, \"large_tick_hit\": 16, \"small_tick_hit\": 298, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 16, \"small_tick_hit\": 300}}',11.3393,203135260,1353072,NULL,'2021-11-13 05:52:36',1636782756,NULL),(1953443502,26863073,2,1267643,1,1,1,'S',1,0.985294,70,1051255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 13, \"small_tick_hit\": 131, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 13, \"small_tick_hit\": 134}}',11.5399,203901230,102849,NULL,'2021-12-16 00:13:15',1639613595,NULL),(1953286300,26863073,2,366687,0,1,1,'S',1,0.991837,71,1007019,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 68, \"large_tick_hit\": 23, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',11.8713,203796073,90297,NULL,'2021-12-11 03:05:33',1639191933,NULL),(1953208079,26863073,2,3068817,1,1,1,'X',1,1,73,1083795,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 105}}',11.9041,203796273,135620,NULL,'2021-12-11 03:16:40',1639192600,NULL),(1953214442,26863073,2,1331685,0,1,1,'X',1,1,68,1057261,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 4, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 4, \"small_tick_hit\": 123}}',12.0129,203705877,79221,NULL,'2021-12-06 22:56:24',1638831384,NULL),(1953275435,26863073,2,1149619,0,1,1,'X',1,1,70,1077559,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 70, \"small_tick_hit\": 210}}',12.2822,203750437,98227,NULL,'2021-12-09 02:01:49',1639015309,NULL),(1953277111,26863073,2,1153285,0,1,1,'S',1,0.994565,100,961535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 4, \"small_tick_hit\": 266, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',12.4326,203750477,221348,NULL,'2021-12-09 02:05:16',1639015516,NULL),(1953203776,26863073,2,942001,0,1,1,'X',1,1,85,1082291,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 56}, \"maximum_statistics\": {\"great\": 49, \"large_tick_hit\": 36, \"small_tick_hit\": 56}}',12.4469,203750564,138517,NULL,'2021-12-09 02:12:41',1639015961,NULL),(1953206295,26863073,2,538750,0,1,1,'S',1,0.995169,183,983030,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 178, \"large_tick_hit\": 57, \"small_tick_hit\": 383, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 57, \"small_tick_hit\": 385}}',12.5488,203750410,447140,NULL,'2021-12-09 02:00:23',1639015223,NULL),(1953060497,26863073,2,2805891,1,1,1,'S',1,0.981501,207,669882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 577, \"large_tick_hit\": 16, \"small_tick_hit\": 362, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 588, \"large_tick_hit\": 16, \"small_tick_hit\": 369}}',12.6507,203477950,2126416,NULL,'2021-11-27 03:03:20',1637982200,NULL),(1953200681,26863073,2,1618047,1,1,1,'S',1,0.981057,208,651149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 598, \"large_tick_hit\": 8, \"small_tick_hit\": 378, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 8, \"small_tick_hit\": 384}}',12.8596,203858223,1970384,NULL,'2021-12-13 20:50:38',1639428638,NULL),(1953211272,26863073,2,951401,0,1,1,'XH',1,1,81,1209280,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 56, \"small_tick_hit\": 64}}',12.8956,203750506,67899,NULL,'2021-12-09 02:07:14',1639015634,NULL),(1953216376,26863073,2,1645700,0,1,1,'A',1,0.975936,129,637252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 389, \"large_tick_hit\": 7, \"small_tick_hit\": 334, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 7, \"small_tick_hit\": 343}}',12.9961,203843924,930884,NULL,'2021-12-13 02:09:29',1639361369,NULL),(1953287508,26863073,2,2532602,1,1,1,'S',1,0.991288,197,774954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 530, \"large_tick_hit\": 11, \"small_tick_hit\": 483, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 11, \"small_tick_hit\": 488}}',12.998,203858399,2166138,NULL,'2021-12-13 20:59:47',1639429187,NULL),(1953411978,26863073,2,1181187,1,1,1,'X',1,1,69,1185552,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 158}}',13.0096,203902572,85990,NULL,'2021-12-16 01:48:01',1639619281,NULL),(1953411000,26863073,2,1180150,0,1,1,'X',1,1,79,1057471,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 98}}',13.1281,203916829,146500,NULL,'2021-12-16 18:45:49',1639680349,NULL),(1952705471,26863073,2,1385401,0,1,1,'X',1,1,233,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 503}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 503}}',13.3472,203135021,1058410,NULL,'2021-11-13 05:39:06',1636781946,NULL),(1953410450,26863073,2,1180148,1,1,1,'S',1,0.995349,71,1182059,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 10, \"small_tick_hit\": 143, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 10, \"small_tick_hit\": 144}}',13.4777,203916855,88205,NULL,'2021-12-16 18:47:02',1639680422,NULL),(1952979359,26863073,2,3095000,1,1,1,'S',1,0.991387,276,715778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 796, \"large_tick_hit\": 5, \"small_tick_hit\": 350, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 805, \"large_tick_hit\": 5, \"small_tick_hit\": 351}}',13.5817,203400136,3683200,NULL,'2021-11-23 20:25:07',1637699107,NULL),(1953321189,26863073,2,3191957,1,1,1,'SH',1,0.99182,161,984440,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 129, \"large_tick_hit\": 152, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 152, \"small_tick_hit\": 205}}',13.6304,203796463,302947,NULL,'2021-12-11 03:29:36',1639193376,NULL),(1953452110,26863073,2,3184370,1,1,1,'A',1,0.974359,78,573218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 191, \"small_tick_hit\": 151, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 199, \"small_tick_hit\": 152}}',13.6879,203994528,351422,NULL,'2021-12-20 01:50:59',1639965059,NULL),(1953642279,26863073,2,2166352,1,1,1,'S',1,0.988318,147,896635,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 371, \"large_tick_hit\": 40, \"small_tick_hit\": 435, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 40, \"small_tick_hit\": 443}}',13.9369,204218186,1099269,NULL,'2021-12-29 16:00:07',1640793607,NULL),(1952708666,26863073,2,2603998,1,1,1,'X',1,1,325,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 85, \"small_tick_hit\": 494}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 85, \"small_tick_hit\": 494}}',13.9472,203133986,1464816,NULL,'2021-11-13 04:38:29',1636778309,NULL),(1953263573,26863073,2,2753267,0,1,1,'S',1,0.987143,181,708815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 412, \"large_tick_hit\": 1, \"small_tick_hit\": 278, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',14.0819,203843745,1143216,NULL,'2021-12-13 01:55:05',1639360505,NULL),(1953346524,26863073,2,25132,1,1,1,'S',1,0.981573,233,687000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 581, \"large_tick_hit\": 4, \"small_tick_hit\": 214, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 4, \"small_tick_hit\": 220}}',14.0918,203918968,2248128,NULL,'2021-12-16 20:41:57',1639687317,NULL),(1953269032,26863073,2,2164617,1,1,1,'S',1,0.984227,278,708394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 601, \"small_tick_hit\": 335, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 611, \"small_tick_hit\": 340}}',14.1255,203858773,2592730,NULL,'2021-12-13 21:21:57',1639430517,NULL),(1953260164,26863073,2,2150681,1,1,1,'SH',1,0.98946,212,1143801,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 186, \"large_tick_hit\": 47, \"small_tick_hit\": 518, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 47, \"small_tick_hit\": 525}}',14.2089,203822758,898756,NULL,'2021-12-12 03:56:23',1639281383,NULL),(1952711970,26863073,2,1404467,1,1,1,'S',1,0.991961,231,851155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 297, \"large_tick_hit\": 5, \"small_tick_hit\": 315, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 5, \"small_tick_hit\": 318}}',14.3747,203134701,1113098,NULL,'2021-11-13 05:20:20',1636780820,NULL),(1953352862,26863073,2,1639740,0,1,1,'X',1,1,98,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 97}}',14.3929,203916928,263758,NULL,'2021-12-16 18:50:34',1639680634,NULL),(1953256084,26863073,2,2447352,1,1,1,'XH',1,1,186,1075200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 4, \"small_tick_hit\": 183}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 4, \"small_tick_hit\": 183}}',14.5146,203857907,717749,NULL,'2021-12-13 20:32:14',1639427534,NULL),(1953411083,26863073,2,1180311,1,1,1,'X',1,1,82,1077343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 82, \"small_tick_hit\": 115}}',14.8004,203946163,167348,NULL,'2021-12-18 02:17:28',1639793848,NULL),(1953408279,26863073,2,366687,1,1,1,'S',1,0.991837,92,1180811,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 23, \"small_tick_hit\": 151, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',15.0574,203996554,118417,NULL,'2021-12-20 04:18:37',1639973917,NULL),(1953232942,26863073,2,1391730,0,1,1,'S',1,0.985663,72,854277,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 83, \"large_tick_hit\": 36, \"small_tick_hit\": 156, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 36, \"small_tick_hit\": 159}}',15.1594,203705890,134521,NULL,'2021-12-06 22:57:31',1638831451,NULL),(1953416322,26863073,2,1201505,1,1,1,'X',1,1,68,1184606,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_tick_hit\": 11, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 11, \"small_tick_hit\": 150}}',15.2201,203902480,81296,NULL,'2021-12-16 01:42:26',1639618946,NULL),(1953230752,26863073,2,2102291,0,1,1,'X',1,1,111,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 7, \"small_tick_hit\": 96}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 7, \"small_tick_hit\": 96}}',15.2668,203796120,247600,NULL,'2021-12-11 03:08:00',1639192080,NULL),(1952726550,26863073,2,1074250,1,1,1,'S',1,0.993141,303,886006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 341, \"large_tick_hit\": 16, \"small_tick_hit\": 367, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 16, \"small_tick_hit\": 370}}',15.4843,203077625,2295506,NULL,'2021-11-11 01:38:54',1636594734,NULL),(1953411399,26863073,2,1180882,0,1,1,'X',1,1,80,1057049,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 2, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 2, \"small_tick_hit\": 95}}',15.5951,203902586,186723,NULL,'2021-12-16 01:48:50',1639619330,NULL),(1952725751,26863073,2,1863292,1,1,1,'S',1,0.994839,369,960391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 43, \"small_tick_hit\": 402, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 43, \"small_tick_hit\": 406}}',15.5993,203135207,2309652,NULL,'2021-11-13 05:49:53',1636782593,NULL),(1953303576,26863073,2,1236790,1,1,1,'XH',1,1,79,1082074,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 143}}',15.7739,203750656,178031,NULL,'2021-12-09 02:19:42',1639016382,NULL),(1952677601,26863073,2,3140738,1,1,1,'X',1,1,233,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 233, \"small_tick_hit\": 224}}',15.7947,202923553,1074196,NULL,'2021-11-04 19:46:22',1636055182,NULL),(1952810043,26863073,2,3223084,1,1,1,'S',1,0.991957,274,804123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 422, \"large_tick_hit\": 4, \"small_tick_hit\": 314, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 4, \"small_tick_hit\": 316}}',15.8013,203134394,2087052,NULL,'2021-11-13 04:59:53',1636779593,NULL),(1953060692,26863073,2,2805763,1,1,1,'S',1,0.995984,360,958288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 99, \"small_tick_hit\": 632, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 99, \"small_tick_hit\": 636}}',15.852,203477832,1851680,NULL,'2021-11-27 02:56:33',1637981793,NULL),(1953432829,26863073,2,1252652,1,1,1,'X',1,1,93,1058315,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 93, \"small_tick_hit\": 95}}',16.0668,203901233,253890,NULL,'2021-12-16 00:13:45',1639613625,NULL),(1953321291,26863073,2,3191014,1,1,1,'X',1,1,138,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 15, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 15, \"small_tick_hit\": 167}}',16.0808,203750757,264031,NULL,'2021-12-09 02:28:52',1639016932,NULL),(1952718049,26863073,2,2279984,0,1,1,'S',1,0.992995,170,765380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 357, \"large_tick_hit\": 2, \"small_tick_hit\": 208, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 209}}',16.3679,203135290,1345132,NULL,'2021-11-13 05:54:42',1636782882,NULL),(1953243768,26863073,2,1675831,0,1,1,'SH',1,0.997033,114,935493,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 152, \"large_tick_hit\": 2, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 2, \"small_tick_hit\": 182}}',16.4466,203796410,425643,NULL,'2021-12-11 03:26:42',1639193202,NULL),(1953060505,26863073,2,2804677,1,1,1,'S',1,0.98873,245,890261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 411, \"large_tick_hit\": 56, \"small_tick_hit\": 498, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 56, \"small_tick_hit\": 508}}',16.5618,203477871,2411644,NULL,'2021-11-27 02:59:06',1637981946,NULL),(1953394331,26863073,2,3101207,1,1,1,'S',1,0.983407,373,713738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 703, \"small_tick_hit\": 186, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 715, \"small_tick_hit\": 189}}',16.7228,203972203,3898872,NULL,'2021-12-19 02:31:15',1639881075,NULL),(1953301802,26863073,2,2245770,0,1,1,'X',1,1,131,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 105}}',16.7422,203750725,336410,NULL,'2021-12-09 02:26:12',1639016772,NULL),(1953451060,26863073,2,536977,1,1,1,'SH',1,0.9936,229,1202485,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 58, \"small_tick_hit\": 392, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 58, \"small_tick_hit\": 396}}',16.8329,203900986,644556,NULL,'2021-12-15 23:53:46',1639612426,NULL),(1953282303,26863073,2,2518846,0,1,1,'X',1,1,159,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 5, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 5, \"small_tick_hit\": 109}}',16.8703,203750609,619566,NULL,'2021-12-09 02:16:10',1639016170,NULL),(1953281867,26863073,2,2518842,0,1,1,'S',1,0.991124,83,718504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 208, \"large_tick_hit\": 3, \"small_tick_hit\": 124, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 3, \"small_tick_hit\": 125}}',16.9247,203750626,414484,NULL,'2021-12-09 02:17:24',1639016244,NULL),(1952678467,26863073,2,3149509,1,1,1,'S',1,0.990111,319,761195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 537, \"large_tick_hit\": 3, \"small_tick_hit\": 261, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 3, \"small_tick_hit\": 262}}',17.0985,202923616,2875194,NULL,'2021-11-04 19:49:21',1636055361,NULL),(1952729239,26863073,2,2874913,1,1,1,'S',1,0.998632,349,959436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 50, \"small_tick_hit\": 381, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 50, \"small_tick_hit\": 382}}',17.1658,203135102,2096906,NULL,'2021-11-13 05:43:57',1636782237,NULL),(1952979343,26863073,2,3094999,1,1,1,'S',1,0.997537,331,1066636,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 294, \"large_tick_hit\": 40, \"small_tick_hit\": 476, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 40, \"small_tick_hit\": 477}}',17.2204,203399875,1432673,NULL,'2021-11-23 20:12:32',1637698352,NULL),(1952953496,26863073,2,2335064,1,1,1,'S',1,0.996776,542,902592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 922, \"large_tick_hit\": 162, \"small_tick_hit\": 771, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 924, \"large_tick_hit\": 162, \"small_tick_hit\": 775}}',17.2809,203400250,12008590,NULL,'2021-11-23 20:32:49',1637699569,NULL),(1952810345,26863073,2,3223088,1,1,1,'S',1,0.998476,269,1081395,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 4, \"small_tick_hit\": 386, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 4, \"small_tick_hit\": 387}}',17.3664,203134509,1542491,NULL,'2021-11-13 05:06:38',1636779998,NULL),(1953416600,26863073,2,1201507,0,1,1,'X',1,1,89,1057259,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 1, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 1, \"small_tick_hit\": 100}}',17.3821,203902499,228776,NULL,'2021-12-16 01:44:01',1639619041,NULL),(1953416376,26863073,2,1201506,0,1,1,'S',1,0.99,96,747470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 137, \"small_tick_hit\": 61}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 61}}',17.529,203902526,300398,NULL,'2021-12-16 01:45:30',1639619130,NULL),(1953254778,26863073,2,2440002,1,1,1,'SH',1,0.994924,212,978112,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 266, \"small_tick_hit\": 126, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 267, \"small_tick_hit\": 127}}',17.5729,203858047,1346068,NULL,'2021-12-13 20:40:22',1639428022,NULL),(1953315073,26863073,2,2279985,0,1,1,'S',1,0.997881,226,959167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 11, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 11, \"small_tick_hit\": 246}}',17.9304,203750712,935506,NULL,'2021-12-09 02:24:53',1639016693,NULL),(1952751587,26863073,2,304213,0,1,1,'X',1,1,179,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 63, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 63, \"small_tick_hit\": 113}}',18.1578,203134961,434814,NULL,'2021-11-13 05:35:42',1636781742,NULL),(1953220102,26863073,2,2341596,1,1,1,'S',1,0.996923,124,1186366,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 60, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 60, \"small_tick_hit\": 201}}',18.1865,203858837,156922,NULL,'2021-12-13 21:25:09',1639430709,NULL),(1953210476,26863073,2,950287,1,1,1,'S',1,0.990223,301,877560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 341, \"large_tick_hit\": 21, \"small_tick_hit\": 347, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 21, \"small_tick_hit\": 352}}',18.1909,203843864,1674122,NULL,'2021-12-13 02:04:22',1639361062,NULL),(1952810054,26863073,2,3223082,1,1,1,'X',1,1,300,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 2, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 2, \"small_tick_hit\": 402}}',18.4708,203134469,2262736,NULL,'2021-11-13 05:04:18',1636779858,NULL),(1953308935,26863073,2,2020602,0,1,1,'S',1,0.984925,112,778495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 141, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 55}}',18.4901,203796194,358062,NULL,'2021-12-11 03:12:00',1639192320,NULL),(1953310198,26863073,2,1970018,0,1,1,'S',1,0.994792,179,912419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 286, \"large_tick_hit\": 5, \"small_tick_hit\": 282, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 5, \"small_tick_hit\": 283}}',18.5496,203858881,837131,NULL,'2021-12-13 21:28:27',1639430907,NULL),(1952705347,26863073,2,1385400,0,1,1,'S',1,0.994437,300,935658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 301, \"large_tick_hit\": 8, \"small_tick_hit\": 406, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 8, \"small_tick_hit\": 408}}',18.7668,203134780,2219064,NULL,'2021-11-13 05:25:19',1636781119,NULL),(1953452352,26863073,2,3191017,1,1,1,'S',1,0.991477,123,861211,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 205, \"large_tick_hit\": 2, \"small_tick_hit\": 142, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 2, \"small_tick_hit\": 143}}',18.824,203965958,424612,NULL,'2021-12-18 20:57:08',1639861028,NULL),(1953440858,26863073,2,3159014,1,1,1,'X',1,1,100,1084868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 8, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 8, \"small_tick_hit\": 97}}',19.2403,203917750,256798,NULL,'2021-12-16 19:30:31',1639683031,NULL),(1952781471,26863073,2,3137123,1,1,1,'X',1,1,409,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 7, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 7, \"small_tick_hit\": 258}}',19.4238,203134667,3051728,NULL,'2021-11-13 05:17:51',1636780671,NULL),(1953333086,26863073,2,564287,0,1,1,'S',1,0.997944,607,886636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 981, \"large_tick_hit\": 301, \"small_tick_hit\": 660, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 984, \"large_tick_hit\": 301, \"small_tick_hit\": 661}}',19.4456,203993823,11188416,NULL,'2021-12-20 00:55:24',1639961724,NULL),(1953298741,26863073,2,2007724,1,1,1,'S',1,0.98104,545,799151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 853, \"large_tick_hit\": 11, \"small_tick_hit\": 740, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 862, \"large_tick_hit\": 11, \"small_tick_hit\": 762}}',19.7199,203819439,7768504,NULL,'2021-12-12 00:31:24',1639269084,NULL),(1953287616,26863073,2,2532916,1,1,1,'S',1,0.995277,420,968894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 17, \"small_tick_hit\": 423, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 17, \"small_tick_hit\": 427}}',19.7487,203858472,3230466,NULL,'2021-12-13 21:03:36',1639429416,NULL),(1953023870,26863073,2,1801936,0,1,1,'S',1,0.994819,99,1056488,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 93, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 94}}',19.7569,203478226,280578,NULL,'2021-11-27 03:17:39',1637983059,NULL),(1953441483,26863073,2,1802636,1,1,1,'X',1,1,107,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 89}}',19.8301,203973413,300110,NULL,'2021-12-19 03:40:18',1639885218,NULL),(1953393780,26863073,2,786883,0,1,1,'S',1,0.984037,251,726468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 555, \"small_tick_hit\": 308, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 562, \"small_tick_hit\": 315}}',19.8625,203986369,2375012,NULL,'2021-12-19 17:32:45',1639935165,NULL),(1953264876,26863073,2,2753473,0,1,1,'S',1,0.994792,177,907097,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 290, \"large_tick_hit\": 2, \"small_tick_hit\": 281, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 2, \"small_tick_hit\": 282}}',20.208,203843767,1152440,NULL,'2021-12-13 01:57:09',1639360629,NULL),(1953484342,26863073,2,683782,0,1,1,'A',1,0.967603,83,726406,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 136, \"large_tick_hit\": 6, \"small_tick_hit\": 306, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',20.6666,204124631,216464,NULL,'2021-12-25 18:18:54',1640456334,NULL),(1953359237,26863073,2,1385216,1,1,1,'X',1,1,137,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 66}}',20.7195,203917823,495600,NULL,'2021-12-16 19:34:12',1639683252,NULL),(1953025526,26863073,2,1802638,1,1,1,'X',1,1,102,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 92}}',20.7267,203478147,224180,NULL,'2021-11-27 03:13:23',1637982803,NULL),(1953210286,26863073,2,949235,1,1,1,'S',1,0.998514,270,1083307,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 46, \"small_tick_hit\": 402, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 46, \"small_tick_hit\": 403}}',20.7407,203843806,940973,NULL,'2021-12-13 01:59:59',1639360799,NULL),(1952810421,26863073,2,3236926,1,1,1,'S',1,0.990196,219,754284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 370, \"large_tick_hit\": 11, \"small_tick_hit\": 326, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 11, \"small_tick_hit\": 327}}',20.8097,203134872,1543812,NULL,'2021-11-13 05:31:16',1636781476,NULL),(1953401772,26863073,2,1153285,1,1,1,'X',1,1,100,1079062,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 4, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',20.9819,203946271,240453,NULL,'2021-12-18 02:24:45',1639794285,NULL),(1952696534,26863073,2,1609928,1,1,1,'S',1,0.998249,248,1079727,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 51, \"small_tick_hit\": 322, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 51, \"small_tick_hit\": 323}}',21.0115,203134147,762546,NULL,'2021-11-13 04:47:06',1636778826,NULL),(1953411250,26863073,2,1180881,1,1,1,'S',1,0.995434,137,960549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 81, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 82}}',21.2402,203902622,495750,NULL,'2021-12-16 01:50:57',1639619457,NULL),(1953204643,26863073,2,1587455,1,1,1,'S',1,0.998706,287,894012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 499, \"large_tick_hit\": 11, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 11, \"small_tick_hit\": 262}}',21.2565,203858700,3296624,NULL,'2021-12-13 21:17:14',1639430234,NULL),(1952790937,26863073,2,1580140,1,1,1,'S',1,0.993902,369,961790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 23, \"small_tick_hit\": 283, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 23, \"small_tick_hit\": 287}}',21.6858,203134830,3272138,NULL,'2021-11-13 05:28:21',1636781301,NULL),(1952751542,26863073,2,304211,0,1,1,'S',1,0.990354,145,782940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 196, \"large_tick_hit\": 29, \"small_tick_hit\": 83, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 29, \"small_tick_hit\": 84}}',21.7495,203134980,563182,NULL,'2021-11-13 05:36:44',1636781804,NULL),(1953411644,26863073,2,1181031,1,1,1,'X',1,1,141,962304,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"small_tick_hit\": 70}, \"maximum_statistics\": {\"great\": 141, \"small_tick_hit\": 70}}',21.8513,203946172,523240,NULL,'2021-12-18 02:18:21',1639793901,NULL),(1953230079,26863073,2,2102288,0,1,1,'S',1,0.985714,130,804994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 165, \"large_tick_hit\": 4, \"small_tick_hit\": 107, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 4, \"small_tick_hit\": 109}}',22.4314,203796145,475742,NULL,'2021-12-11 03:09:08',1639192148,NULL),(1952662557,26863073,2,473208,1,1,1,'S',1,0.989305,238,1072118,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 20, \"small_tick_hit\": 317, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 20, \"small_tick_hit\": 323}}',22.5099,202923338,766290,NULL,'2021-11-04 19:36:12',1636054572,NULL),(1953020996,26863073,2,2730826,1,1,1,'S',1,0.998956,472,959597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 4, \"small_tick_hit\": 485, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 4, \"small_tick_hit\": 486}}',22.5278,203400006,5448642,NULL,'2021-11-23 20:19:00',1637698740,NULL),(1953414243,26863073,2,2150683,1,1,1,'S',1,0.994937,214,994546,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 258, \"large_tick_hit\": 8, \"small_tick_hit\": 520, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 8, \"small_tick_hit\": 523}}',22.5929,203918199,1030139,NULL,'2021-12-16 19:53:02',1639684382,NULL),(1953007685,26863073,2,1762731,0,1,1,'A',1,0.972527,92,1045951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 85, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',23.4042,203478192,189948,NULL,'2021-11-27 03:16:04',1637982964,NULL),(1953327562,26863073,2,541538,0,1,1,'S',1,0.998342,279,1078114,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"small_tick_hit\": 323, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 324}}',23.4918,203901037,1657938,NULL,'2021-12-15 23:57:01',1639612621,NULL),(1953386925,26863073,2,2102290,0,1,1,'S',1,0.982456,130,738951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 184, \"large_tick_hit\": 4, \"small_tick_hit\": 92, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 4, \"small_tick_hit\": 93}}',23.5346,203917184,469988,NULL,'2021-12-16 19:02:50',1639681370,NULL),(1953306799,26863073,2,1813603,1,1,1,'X',1,1,218,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 273}}',23.7297,203750825,893364,NULL,'2021-12-09 02:34:05',1639017245,NULL),(1953359178,26863073,2,1385214,1,1,1,'S',1,0.990338,96,1054340,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 5, \"small_tick_hit\": 109, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 5, \"small_tick_hit\": 111}}',23.7857,203901165,204531,NULL,'2021-12-16 00:08:12',1639613292,NULL),(1953373545,26863073,2,3245247,1,1,1,'S',1,0.981767,121,688532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 267, \"large_tick_hit\": 6, \"small_tick_hit\": 427, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 6, \"small_tick_hit\": 434}}',23.8327,204015319,657070,NULL,'2021-12-20 23:50:18',1640044218,NULL),(1953423197,26863073,2,1220323,0,1,1,'X',1,1,69,1062753,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',23.985,204011326,130453,NULL,'2021-12-20 19:58:27',1640030307,NULL),(1953400569,26863073,2,1149864,0,1,1,'X',1,1,148,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 148, \"small_tick_hit\": 106}}',24.1996,203946292,586948,NULL,'2021-12-18 02:26:13',1639794373,NULL),(1954042014,26863073,2,2545266,1,1,1,'A',1,0.975806,201,824561,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 328, \"large_tick_hit\": 35, \"small_tick_hit\": 726, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 35, \"small_tick_hit\": 746}}',24.2495,204718926,967579,NULL,'2022-01-21 01:30:42',1642728642,NULL),(1953301058,26863073,2,1956391,1,1,1,'S',1,0.998792,391,1078714,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_tick_hit\": 25, \"small_tick_hit\": 436, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 25, \"small_tick_hit\": 437}}',24.2655,203858579,2964421,NULL,'2021-12-13 21:10:04',1639429804,NULL),(1953450896,26863073,2,3175483,1,1,1,'S',1,0.998145,435,962164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"small_tick_hit\": 641, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 643}}',24.4155,204015251,3536006,NULL,'2021-12-20 23:44:28',1640043868,NULL),(1953221440,26863073,2,2346668,1,1,1,'X',1,1,185,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"small_tick_hit\": 79}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 79}}',24.4688,203858815,883118,NULL,'2021-12-13 21:23:44',1639430624,NULL),(1953399515,26863073,2,1707326,1,1,1,'S',1,0.995781,278,987330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 328, \"large_tick_hit\": 4, \"small_tick_hit\": 376, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 4, \"small_tick_hit\": 377}}',24.4695,203917042,1655127,NULL,'2021-12-16 18:55:57',1639680957,NULL),(1953404286,26863073,2,1721390,1,1,1,'S',1,0.990123,344,798953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 505, \"large_tick_hit\": 2, \"small_tick_hit\": 295, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 2, \"small_tick_hit\": 297}}',24.5333,203916986,3226678,NULL,'2021-12-16 18:53:32',1639680812,NULL),(1953461467,26863073,2,2027798,1,1,1,'X',1,1,71,1056000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"small_tick_hit\": 146}, \"maximum_statistics\": {\"great\": 71, \"small_tick_hit\": 146}}',24.5506,204040267,114883,NULL,'2021-12-22 01:43:35',1640137415,NULL),(1953298821,26863073,2,2007725,1,1,1,'S',1,0.994458,531,1029538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 630, \"small_tick_hit\": 985, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 631, \"small_tick_hit\": 993}}',24.6997,203819372,6063349,NULL,'2021-12-12 00:26:54',1639268814,NULL),(1953443965,26863073,2,1269264,0,1,1,'X',1,1,130,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 74}}',24.7845,203901202,445928,NULL,'2021-12-16 00:11:17',1639613477,NULL),(1952703218,26863073,2,2592869,1,1,1,'S',1,0.989899,345,841827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 467, \"large_tick_hit\": 6, \"small_tick_hit\": 311, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 6, \"small_tick_hit\": 316}}',24.7919,203135060,3118898,NULL,'2021-11-13 05:41:27',1636782087,NULL),(1952677620,26863073,2,3140736,1,1,1,'S',1,0.99274,233,870779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 333, \"small_tick_hit\": 214, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 217}}',24.8043,202923494,1645296,NULL,'2021-11-04 19:43:13',1636054993,NULL),(1953561106,26863073,2,2018772,0,1,1,'X',1,1,66,1061485,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',25.0814,204040138,129232,NULL,'2021-12-22 01:34:38',1640136878,NULL),(1953403745,26863073,2,1158424,0,1,1,'X',1,1,127,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 127, \"small_tick_hit\": 170}}',25.1888,203946312,439800,NULL,'2021-12-18 02:27:18',1639794438,NULL),(1953428598,26863073,2,3147663,1,1,1,'X',1,1,79,1067401,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_tick_hit\": 32, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 47, \"large_tick_hit\": 32, \"small_tick_hit\": 141}}',25.2139,204012912,117876,NULL,'2021-12-20 21:19:03',1640035143,NULL),(1952670690,26863073,2,3125027,1,1,1,'S',1,0.998,298,960087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 139, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 139, \"small_tick_hit\": 202}}',25.2968,202923797,925570,NULL,'2021-11-04 19:56:51',1636055811,NULL),(1953375301,26863073,2,3245637,1,1,1,'S',1,0.994854,157,1056895,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 21, \"small_tick_hit\": 423, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 21, \"small_tick_hit\": 426}}',25.3428,204015270,436463,NULL,'2021-12-20 23:46:06',1640043966,NULL),(1953352696,26863073,2,1639739,0,1,1,'X',1,1,138,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"small_tick_hit\": 67}, \"maximum_statistics\": {\"great\": 138, \"small_tick_hit\": 67}}',25.3904,203916916,496938,NULL,'2021-12-16 18:49:44',1639680584,NULL),(1953434091,26863073,2,471239,1,1,1,'S',1,0.998379,283,1077237,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 30, \"small_tick_hit\": 333, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 30, \"small_tick_hit\": 334}}',25.4067,203946126,1550428,NULL,'2021-12-18 02:14:26',1639793666,NULL),(1952664668,26863073,2,484466,1,1,1,'S',1,0.99696,242,888277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 277, \"large_tick_hit\": 28, \"small_tick_hit\": 351, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 28, \"small_tick_hit\": 352}}',25.6374,202923405,1176778,NULL,'2021-11-04 19:39:05',1636054745,NULL),(1953403223,26863073,2,2940742,1,1,1,'S',1,0.987111,234,852477,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 393, \"large_tick_hit\": 20, \"small_tick_hit\": 506, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 20, \"small_tick_hit\": 512}}',25.6783,203943106,1285677,NULL,'2021-12-17 22:46:16',1639781176,NULL),(1953341690,26863073,2,967559,1,1,1,'S',1,0.998503,317,969023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 1, \"small_tick_hit\": 350, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 1, \"small_tick_hit\": 351}}',26.2248,203971907,1934212,NULL,'2021-12-19 02:12:25',1639879945,NULL),(1953279130,26863073,2,3233140,1,1,1,'S',1,0.99789,256,962637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 4, \"small_tick_hit\": 217, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 4, \"small_tick_hit\": 218}}',26.3794,203857791,1638002,NULL,'2021-12-13 20:27:45',1639427265,NULL),(1953329894,26863073,2,1813433,1,1,1,'X',1,1,254,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 5, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 5, \"small_tick_hit\": 247}}',26.4153,203972322,1787227,NULL,'2021-12-19 02:38:48',1639881528,NULL),(1953405280,26863073,2,2742203,0,1,1,'X',1,1,103,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 2, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 2, \"small_tick_hit\": 101}}',26.6303,203966031,271222,NULL,'2021-12-18 21:00:21',1639861221,NULL),(1953207035,26863073,2,2063419,1,1,1,'S',1,0.995974,520,917287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 776, \"large_tick_hit\": 4, \"small_tick_hit\": 457, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 777, \"large_tick_hit\": 4, \"small_tick_hit\": 461}}',26.6478,203859014,8260694,NULL,'2021-12-13 21:36:23',1639431383,NULL),(1953343662,26863073,2,3060857,1,1,1,'S',1,0.982759,233,915198,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 254, \"large_tick_hit\": 72, \"small_tick_hit\": 472, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 72, \"small_tick_hit\": 483}}',26.7144,203994681,964042,NULL,'2021-12-20 02:02:18',1639965738,NULL),(1953423696,26863073,2,88396,0,1,1,'S',1,0.988942,510,843218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 703, \"large_tick_hit\": 2, \"small_tick_hit\": 547, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 2, \"small_tick_hit\": 556}}',26.7607,203919090,6824522,NULL,'2021-12-16 20:48:24',1639687704,NULL),(1953562750,26863073,2,2018774,0,1,1,'S',1,0.995671,75,963712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 156}}',26.7933,204040182,152086,NULL,'2021-12-22 01:38:03',1640137083,NULL),(1953330660,26863073,2,943403,0,1,1,'X',1,1,162,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 13, \"small_tick_hit\": 53}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 13, \"small_tick_hit\": 53}}',26.9278,203918153,667446,NULL,'2021-12-16 19:50:12',1639684212,NULL),(1953423219,26863073,2,3285040,1,1,1,'S',1,0.991724,322,833647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 453, \"small_tick_hit\": 266, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 456, \"small_tick_hit\": 269}}',27.2461,203917655,2856704,NULL,'2021-12-16 19:25:55',1639682755,NULL),(1953400484,26863073,2,2036865,0,1,1,'S',1,0.9975,387,964016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 411, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',27.4936,203946046,3652826,NULL,'2021-12-18 02:08:27',1639793307,NULL),(1953424410,26863073,2,1220325,0,1,1,'X',1,1,82,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',27.5357,203972228,146314,NULL,'2021-12-19 02:32:31',1639881151,NULL),(1953432671,26863073,2,1252650,0,1,1,'X',1,1,137,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 74}}',27.5528,203901259,490180,NULL,'2021-12-16 00:15:28',1639613728,NULL),(1953424367,26863073,2,1956592,1,1,1,'S',1,0.991176,376,803401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 550, \"large_tick_hit\": 8, \"small_tick_hit\": 453, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 8, \"small_tick_hit\": 455}}',27.5948,203966361,3666242,NULL,'2021-12-18 21:15:14',1639862114,NULL),(1953416624,26863073,2,1940335,0,1,1,'S',1,0.993344,220,824528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 341, \"large_tick_hit\": 6, \"small_tick_hit\": 250, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 6, \"small_tick_hit\": 252}}',27.8873,203993988,1463792,NULL,'2021-12-20 01:08:09',1639962489,NULL),(1953440384,26863073,2,3159012,1,1,1,'X',1,1,163,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 1, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 1, \"small_tick_hit\": 76}}',28.6382,203917698,722676,NULL,'2021-12-16 19:28:12',1639682892,NULL),(1953451370,26863073,2,3179648,1,1,1,'X',1,1,134,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 134, \"small_tick_hit\": 108}}',28.7467,203994815,462624,NULL,'2021-12-20 02:11:43',1639966303,NULL),(1953329574,26863073,2,1991373,1,1,1,'S',1,0.995017,244,957178,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 319, \"large_tick_hit\": 1, \"small_tick_hit\": 279, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 1, \"small_tick_hit\": 280}}',28.8708,203993950,1412630,NULL,'2021-12-20 01:05:36',1639962336,NULL),(1953429534,26863073,2,3147666,1,1,1,'S',1,0.988372,97,964712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 31, \"small_tick_hit\": 158, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 31, \"small_tick_hit\": 161}}',29.2866,204012946,180732,NULL,'2021-12-20 21:20:43',1640035243,NULL),(1953358968,26863073,2,1385211,1,1,1,'S',1,0.985577,158,941455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 160, \"small_tick_hit\": 45, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 161, \"small_tick_hit\": 47}}',29.3232,203917890,636258,NULL,'2021-12-16 19:37:00',1639683420,NULL),(1953410908,26863073,2,1180149,0,1,1,'S',1,0.99537,137,960332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"small_tick_hit\": 78, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 137, \"small_tick_hit\": 79}}',29.7886,203946194,494620,NULL,'2021-12-18 02:19:36',1639793976,NULL),(1953341812,26863073,2,637539,1,1,1,'S',1,0.997442,341,1075734,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 36, \"small_tick_hit\": 439, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 36, \"small_tick_hit\": 441}}',29.8393,203917602,2158495,NULL,'2021-12-16 19:23:42',1639682622,NULL),(1953372641,26863073,2,3072053,1,1,1,'X',1,1,211,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"small_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 211, \"small_tick_hit\": 86}}',30.0215,203973431,1150520,NULL,'2021-12-19 03:41:16',1639885276,NULL),(1953245075,26863073,2,1678955,1,1,1,'S',1,0.998977,492,951486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 489, \"large_tick_hit\": 9, \"small_tick_hit\": 479}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 9, \"small_tick_hit\": 479}}',30.0516,203858125,5892654,NULL,'2021-12-13 20:45:07',1639428307,NULL),(1953452426,26863073,2,3199769,1,1,1,'X',1,1,414,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 2, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 2, \"small_tick_hit\": 295}}',30.1468,203923522,4199790,NULL,'2021-12-17 01:40:43',1639705243,NULL),(1953330470,26863073,2,2830005,1,1,1,'S',1,0.998241,784,967740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 718, \"large_tick_hit\": 66, \"small_tick_hit\": 919, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 66, \"small_tick_hit\": 922}}',30.191,203971812,13696646,NULL,'2021-12-19 02:05:42',1639879542,NULL),(1953343632,26863073,2,2033009,1,1,1,'X',1,1,244,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 13, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 13, \"small_tick_hit\": 248}}',30.2368,203994058,1184229,NULL,'2021-12-20 01:14:41',1639962881,NULL),(1953248529,26863073,2,2430039,1,1,1,'X',1,1,314,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 97}}',30.4721,203857940,2438914,NULL,'2021-12-13 20:33:53',1639427633,NULL),(1953451751,26863073,2,3182807,1,1,1,'X',1,1,119,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 153}}',31.2988,204012779,383974,NULL,'2021-12-20 21:10:44',1640034644,NULL),(1953441996,26863073,2,1802637,1,1,1,'X',1,1,106,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106}, \"maximum_statistics\": {\"great\": 106}}',31.3116,203973390,293880,NULL,'2021-12-19 03:39:16',1639885156,NULL),(1953303593,26863073,2,1808847,1,1,1,'X',1,1,391,1077529,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 1, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 1, \"small_tick_hit\": 363}}',31.7169,203843655,4194696,NULL,'2021-12-13 01:48:36',1639360116,NULL),(1953403137,26863073,2,1156380,1,1,1,'X',1,1,113,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 113, \"small_tick_hit\": 105}}',32.0692,203946077,363018,NULL,'2021-12-18 02:10:37',1639793437,NULL),(1953359068,26863073,2,1385213,1,1,1,'X',1,1,144,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 58}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 58}}',32.4919,203917841,538824,NULL,'2021-12-16 19:35:08',1639683308,NULL),(1953401333,26863073,2,1153237,0,1,1,'X',1,1,163,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 163, \"small_tick_hit\": 81}}',32.5091,203946336,703178,NULL,'2021-12-18 02:28:43',1639794523,NULL),(1953381955,26863073,2,3081774,1,1,1,'X',1,1,323,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 10, \"small_tick_hit\": 580}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 10, \"small_tick_hit\": 580}}',32.5482,203986237,1966164,NULL,'2021-12-19 17:26:35',1639934795,NULL),(1953449329,26863073,2,3170736,1,1,1,'X',1,1,105,1056000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 76}}',32.9686,203994798,304723,NULL,'2021-12-20 02:10:12',1639966212,NULL),(1953438075,26863073,2,2204917,1,1,1,'X',1,1,347,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 23, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 23, \"small_tick_hit\": 347}}',32.9828,203993854,2752666,NULL,'2021-12-20 00:57:29',1639961849,NULL),(1953451756,26863073,2,3182806,1,1,1,'X',1,1,89,1058739,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 20, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 20, \"small_tick_hit\": 138}}',33.1741,204012736,153628,NULL,'2021-12-20 21:08:50',1640034530,NULL),(1953329558,26863073,2,1991368,1,1,1,'X',1,1,399,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 399, \"small_tick_hit\": 258}}',33.7008,203993906,3949624,NULL,'2021-12-20 01:01:43',1639962103,NULL),(1953677171,26863073,2,3060857,1,1,1,'S',1,0.992611,271,988228,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 256, \"large_tick_hit\": 72, \"small_tick_hit\": 478, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 72, \"small_tick_hit\": 483}}',33.8469,204219049,1231209,NULL,'2021-12-29 16:36:35',1640795795,NULL),(1953375507,26863073,2,3245638,1,1,1,'S',1,0.998092,197,963100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 4, \"small_tick_hit\": 326, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 4, \"small_tick_hit\": 327}}',33.9715,204015298,752872,NULL,'2021-12-20 23:48:22',1640044102,NULL),(1953449543,26863073,2,2568573,1,1,1,'S',1,0.999083,496,966152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_tick_hit\": 65, \"small_tick_hit\": 594, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 65, \"small_tick_hit\": 595}}',34.5312,203996495,3903880,NULL,'2021-12-20 04:14:08',1639973648,NULL),(1953444826,26863073,2,1269354,1,1,1,'S',1,0.990196,116,1053745,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"small_tick_hit\": 86, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 116, \"small_tick_hit\": 88}}',34.7525,203901181,295644,NULL,'2021-12-16 00:10:06',1639613406,NULL),(1953452565,26863073,2,3199768,1,1,1,'S',1,0.995153,352,1073112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 264, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 267}}',36.1733,203923562,2582916,NULL,'2021-12-17 01:43:09',1639705389,NULL),(1953432565,26863073,2,1970115,1,1,1,'S',1,0.996769,360,963352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 6, \"small_tick_hit\": 257, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 6, \"small_tick_hit\": 259}}',36.7712,203966657,3180458,NULL,'2021-12-18 21:28:07',1639862887,NULL),(1953453777,26863073,2,3345965,1,1,1,'S',1,0.99708,413,963286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_tick_hit\": 3, \"small_tick_hit\": 270, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 3, \"small_tick_hit\": 272}}',37.1912,203972435,4161268,NULL,'2021-12-19 02:44:53',1639881893,NULL),(1953509452,26863073,2,3169921,1,1,1,'S',1,0.992395,146,947605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 145, \"large_tick_hit\": 1, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 1, \"small_tick_hit\": 115}}',37.4006,204035875,562886,NULL,'2021-12-21 21:16:41',1640121401,NULL),(1953428410,26863073,2,2176322,1,1,1,'X',1,1,283,1081411,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 10, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 10, \"small_tick_hit\": 209}}',37.609,203993880,2211841,NULL,'2021-12-20 00:59:26',1639961966,NULL),(1953357017,26863073,2,2049589,1,1,1,'X',1,1,304,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 6, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 6, \"small_tick_hit\": 241}}',37.8016,203994003,2247514,NULL,'2021-12-20 01:09:48',1639962588,NULL),(1953381904,26863073,2,3081772,1,1,1,'S',1,0.99374,231,1068704,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 10, \"small_tick_hit\": 404, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 10, \"small_tick_hit\": 408}}',38.1531,203994741,1127479,NULL,'2021-12-20 02:06:41',1639966001,NULL),(1953482723,26863073,2,2910384,1,1,1,'A',1,0.979058,293,910220,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 399, \"large_tick_hit\": 1, \"small_tick_hit\": 535, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 1, \"small_tick_hit\": 551}}',38.3342,204035357,2504833,NULL,'2021-12-21 20:52:50',1640119970,NULL),(1953351888,26863073,2,3220278,1,1,1,'X',1,1,174,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 26, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 26, \"small_tick_hit\": 129}}',38.534,204015418,696370,NULL,'2021-12-20 23:58:21',1640044701,NULL),(1953406137,26863073,2,2742207,1,1,1,'S',1,0.991071,118,956556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 1, \"small_tick_hit\": 104, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 1, \"small_tick_hit\": 106}}',38.6787,204015374,356592,NULL,'2021-12-20 23:54:50',1640044490,NULL),(1953578014,26863073,2,2810039,1,1,1,'S',1,0.998243,193,1055258,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"small_tick_hit\": 375, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 376}}',38.8014,204107906,761260,NULL,'2021-12-25 00:13:22',1640391202,NULL),(1953532712,26863073,2,3182806,1,1,1,'XH',1,1,89,1122487,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 20, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 20, \"small_tick_hit\": 138}}',38.9796,204157549,161643,NULL,'2021-12-27 03:15:16',1640574916,NULL),(1953385816,26863073,2,3256664,1,1,1,'S',1,0.993355,298,1054210,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 1, \"small_tick_hit\": 300, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 1, \"small_tick_hit\": 304}}',41.4269,204011299,2325185,NULL,'2021-12-20 19:57:16',1640030236,NULL),(1953357122,26863073,2,1848456,1,1,1,'S',1,0.996078,428,958484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_tick_hit\": 5, \"small_tick_hit\": 334, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 5, \"small_tick_hit\": 337}}',41.5419,203971996,4487988,NULL,'2021-12-19 02:18:38',1639880318,NULL),(1953336157,26863073,2,2245776,0,1,1,'X',1,1,171,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 171, \"small_tick_hit\": 88}}',42.368,203966157,741700,NULL,'2021-12-18 21:05:50',1639861550,NULL),(1953489624,26863073,2,2924463,1,1,1,'S',1,0.991657,241,1052472,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 1, \"small_tick_hit\": 591, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 1, \"small_tick_hit\": 598}}',42.9461,204035695,1171790,NULL,'2021-12-21 21:08:21',1640120901,NULL),(1953451959,26863073,2,3184366,1,1,1,'S',1,0.996845,173,1058874,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"small_tick_hit\": 143, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 173, \"small_tick_hit\": 144}}',43.0509,203994606,823488,NULL,'2021-12-20 01:56:35',1639965395,NULL),(1953576838,26863073,2,2785749,1,1,1,'S',1,0.997579,288,1064873,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"small_tick_hit\": 536, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 538}}',43.0595,204058146,1709447,NULL,'2021-12-22 20:51:10',1640206270,NULL),(1953421068,26863073,2,3281744,1,1,1,'A',1,0.979845,268,934077,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 324, \"large_tick_hit\": 1, \"small_tick_hit\": 307, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 1, \"small_tick_hit\": 316}}',43.7644,204017815,1506604,NULL,'2021-12-21 02:42:15',1640054535,NULL),(1953603315,26863073,2,2384700,1,1,1,'X',1,1,191,1059362,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 1, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 1, \"small_tick_hit\": 172}}',44.72,204219617,755959,NULL,'2021-12-29 17:02:47',1640797367,NULL),(1953514006,26863073,2,3171921,1,1,1,'X',1,1,140,1062323,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 1, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 1, \"small_tick_hit\": 143}}',45.7219,204035472,436967,NULL,'2021-12-21 20:58:10',1640120290,NULL),(1953352251,26863073,2,3220283,1,1,1,'X',1,1,161,1059790,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 36, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 36, \"small_tick_hit\": 156}}',45.7995,203994578,450947,NULL,'2021-12-20 01:54:51',1639965291,NULL),(1953483124,26863073,2,683782,0,1,1,'S',1,0.989201,149,1053257,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 309, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',46.1194,204039978,463894,NULL,'2021-12-22 01:23:16',1640136196,NULL),(1953542153,26863073,2,3025881,1,1,1,'S',1,0.993072,235,1057904,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"small_tick_hit\": 195, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 235, \"small_tick_hit\": 198}}',46.308,204039901,1137918,NULL,'2021-12-22 01:18:05',1640135885,NULL),(1953405487,26863073,2,2742203,0,1,1,'S',1,0.990196,103,1051818,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 2, \"small_tick_hit\": 99, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 2, \"small_tick_hit\": 101}}',46.7326,204011215,285537,NULL,'2021-12-20 19:52:45',1640029965,NULL),(1953579337,26863073,2,2845061,1,1,1,'S',1,0.994475,292,1061181,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_tick_hit\": 13, \"small_tick_hit\": 248, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 13, \"small_tick_hit\": 251}}',48.9078,204107877,2200052,NULL,'2021-12-25 00:11:19',1640391079,NULL),(1953405533,26863073,2,2742203,1,1,1,'X',1,1,103,1056000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 2, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 2, \"small_tick_hit\": 101}}',49.3348,204018020,285557,NULL,'2021-12-21 02:56:03',1640055363,NULL),(1953573463,26863073,2,2701839,1,1,1,'S',1,0.989218,326,1051666,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 25, \"small_tick_hit\": 408, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 25, \"small_tick_hit\": 416}}',49.7063,204035751,1964349,NULL,'2021-12-21 21:10:49',1640121049,NULL),(1953510637,26863073,2,2956772,1,1,1,'X',1,1,210,1059361,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 7, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 7, \"small_tick_hit\": 281}}',50.011,204035599,873315,NULL,'2021-12-21 21:04:09',1640120649,NULL),(1953419513,26863073,2,3281684,1,1,1,'S',1,0.998395,296,1064907,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 86, \"small_tick_hit\": 326, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 86, \"small_tick_hit\": 327}}',50.3891,204016330,1350751,NULL,'2021-12-21 01:04:47',1640048687,NULL),(1953474891,26863073,2,1995048,1,1,1,'S',1,0.994092,328,1076115,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 345, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',50.5317,204107642,1974382,NULL,'2021-12-24 23:56:20',1640390180,NULL),(1953579831,26863073,2,3083866,1,1,1,'S',1,0.997992,158,1061049,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"small_tick_hit\": 339, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 340}}',51.6394,204058245,548822,NULL,'2021-12-22 20:55:10',1640206510,NULL),(1953505105,26863073,2,2951267,1,1,1,'S',1,0.994526,260,1059885,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 25, \"small_tick_hit\": 285, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 25, \"small_tick_hit\": 288}}',51.9148,204039839,1264183,NULL,'2021-12-22 01:14:25',1640135665,NULL),(1953470028,26863073,2,2314615,1,1,1,'X',1,1,143,1056000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_tick_hit\": 6, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 6, \"small_tick_hit\": 106}}',51.9164,204157575,533586,NULL,'2021-12-27 03:17:20',1640575040,NULL),(1953335958,26863073,2,2594406,1,1,1,'S',1,0.987535,333,1006667,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 350, \"large_tick_hit\": 7, \"small_tick_hit\": 356, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 7, \"small_tick_hit\": 363}}',54.2265,204018340,2929060,NULL,'2021-12-21 03:14:43',1640056483,NULL),(1953560770,26863073,2,1578628,1,1,1,'S',1,0.992453,241,1056995,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 35, \"small_tick_hit\": 285, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 35, \"small_tick_hit\": 289}}',54.3863,204040417,1056866,NULL,'2021-12-22 01:53:37',1640138017,NULL),(1953492584,26863073,2,3149294,1,1,1,'S',1,0.997567,352,1065624,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 66, \"small_tick_hit\": 468, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 66, \"small_tick_hit\": 470}}',54.7171,204039811,1981251,NULL,'2021-12-22 01:12:46',1640135566,NULL),(1953540782,26863073,2,1762787,1,1,1,'S',1,0.992908,309,1053738,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 14, \"small_tick_hit\": 251, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 14, \"small_tick_hit\": 255}}',54.9082,204040346,2405196,NULL,'2021-12-22 01:49:09',1640137749,NULL),(1953437249,26863073,2,3007088,1,1,1,'S',1,0.997877,382,1057328,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 64, \"small_tick_hit\": 558, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 64, \"small_tick_hit\": 560}}',57.2684,204018158,2513180,NULL,'2021-12-21 03:03:39',1640055819,NULL),(1953391835,26863073,2,3100563,1,1,1,'S',1,0.997238,351,1059866,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"small_tick_hit\": 371, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 373}}',57.9888,204018256,2465864,NULL,'2021-12-21 03:09:29',1640056169,NULL),(1953889590,26863073,2,1612940,1,1,1,'S',1,0.991195,398,1046338,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',59.2439,204606892,3978440,NULL,'2022-01-15 20:36:03',1642278963,NULL),(1953578102,26863073,2,2813154,1,1,1,'S',1,0.997093,467,1055963,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_tick_hit\": 17, \"small_tick_hit\": 219, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 17, \"small_tick_hit\": 221}}',59.9498,204040010,5441374,NULL,'2021-12-22 01:25:35',1640136335,NULL),(1953567776,26863073,2,3349366,1,1,1,'S',1,0.995397,418,1059446,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_tick_hit\": 25, \"small_tick_hit\": 447, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 25, \"small_tick_hit\": 451}}',60.7191,204039664,4395048,NULL,'2021-12-22 01:04:59',1640135099,NULL),(1953659099,26863073,2,3184027,1,1,1,'S',1,0.993677,511,1018624,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 529, \"large_tick_hit\": 29, \"small_tick_hit\": 542, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 29, \"small_tick_hit\": 548}}',63.7405,204220009,6568969,NULL,'2021-12-29 17:21:22',1640798482,NULL),(1953574781,26863073,2,3072971,1,1,1,'S',1,0.998445,326,1065223,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 15, \"small_tick_hit\": 316, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 15, \"small_tick_hit\": 317}}',63.9833,204130966,2081703,NULL,'2021-12-25 23:43:02',1640475782,NULL),(1953345010,26863073,2,2848505,1,1,1,'X',1,1,343,1057025,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 5, \"small_tick_hit\": 350}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 5, \"small_tick_hit\": 350}}',64.9308,203994875,3035118,NULL,'2021-12-20 02:15:18',1639966518,NULL),(1953421083,26863073,2,3281744,1,1,1,'X',1,1,329,1056000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 1, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 1, \"small_tick_hit\": 316}}',65.1504,204017950,2142568,NULL,'2021-12-21 02:51:13',1640055073,NULL),(1953476238,26863073,2,3276631,1,1,1,'S',1,0.993366,324,1053156,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_tick_hit\": 9, \"small_tick_hit\": 275, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 9, \"small_tick_hit\": 279}}',67.3218,204157632,2690640,NULL,'2021-12-27 03:22:12',1640575332,NULL),(1953446829,26863073,2,3169422,1,1,1,'X',1,1,265,1068227,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 20, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 20, \"small_tick_hit\": 334}}',67.4309,204016420,1425270,NULL,'2021-12-21 01:10:42',1640049042,NULL),(1953654604,26863073,2,3024974,1,1,1,'S',1,0.99515,491,1061709,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_tick_hit\": 1, \"small_tick_hit\": 535, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 1, \"small_tick_hit\": 540}}',72.0771,204219098,6278621,NULL,'2021-12-29 16:38:30',1640795910,NULL),(1952448763,26867618,2,733751,0,1,1,'C',1,0.855556,22,153660,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 71, \"large_tick_hit\": 16, \"small_tick_hit\": 144, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 16, \"small_tick_hit\": 169}}',0.594932,202803958,77532,NULL,'2021-10-31 00:21:31',1635639691,NULL),(1952514054,26873051,2,943991,0,1,1,'A',1,0.97757,58,597515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 293, \"large_tick_hit\": 2, \"small_tick_hit\": 228, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',3.71919,202795486,406320,NULL,'2021-10-30 18:43:20',1635619400,NULL),(1952470733,26873051,2,1478838,0,1,1,'A',1,0.975655,105,647054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 221, \"large_tick_hit\": 9, \"small_tick_hit\": 291, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 9, \"small_tick_hit\": 297}}',5.60803,202795596,400218,NULL,'2021-10-30 18:47:38',1635619658,NULL),(1952473880,26873139,2,2112245,0,1,1,'D',1,0.841621,38,362280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 213, \"large_tick_hit\": 2, \"small_tick_hit\": 242, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.611895,202770821,138212,NULL,'2021-10-30 00:47:36',1635554856,NULL),(1952474431,26873476,2,2112245,0,1,1,'B',1,0.928177,56,463723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 238, \"large_tick_hit\": 2, \"small_tick_hit\": 264, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',3.06151,202771429,203872,NULL,'2021-10-30 01:17:54',1635556674,NULL),(1952506671,26876022,2,1612940,0,1,1,'B',1,0.918239,49,422645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 354, \"large_tick_hit\": 14, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.3954,202795180,322516,NULL,'2021-10-30 18:32:54',1635618774,NULL),(1952518920,26879881,2,2035767,0,1,1,'S',1,0.987104,119,708411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 388, \"large_tick_hit\": 28, \"small_tick_hit\": 426, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',8.82207,202777796,1036672,NULL,'2021-10-30 06:55:58',1635576958,NULL),(1952478316,26879881,2,2112245,0,1,1,'A',1,0.977901,257,954341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 274, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',23.1667,202777728,1253664,NULL,'2021-10-30 06:52:29',1635576749,NULL),(1952534846,26881651,2,1004566,0,1,1,'B',1,0.921053,23,899295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 23, \"small_tick_hit\": 82, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',4.04813,202801091,39664,NULL,'2021-10-30 22:00:09',1635631209,NULL),(1952506918,26882086,2,1612940,0,1,1,'C',1,0.891824,48,386624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 331, \"large_tick_hit\": 16, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.616621,202795435,218088,NULL,'2021-10-30 18:41:21',1635619281,NULL),(1953375879,26883303,2,2036865,0,1,1,'D',1,0.75125,36,332064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 281, \"large_tick_hit\": 7, \"small_tick_hit\": 313, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.042394,203908372,170854,NULL,'2021-12-16 10:00:03',1639648803,NULL),(1956604421,26885836,2,1995048,0,1,1,'B',1,0.908419,43,428096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 265, \"large_tick_hit\": 39, \"small_tick_hit\": 311, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.50964,208079540,308982,NULL,'2022-07-06 18:20:55',1657131655,NULL),(1952494055,26886045,2,2112245,0,1,1,'B',1,0.911602,46,428605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 235, \"large_tick_hit\": 2, \"small_tick_hit\": 258, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',2.16206,202805348,179000,NULL,'2021-10-31 01:31:05',1635643865,NULL),(1952929977,26886045,2,2981291,1,1,1,'A',1,0.960641,75,588848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 312, \"large_tick_hit\": 16, \"small_tick_hit\": 331, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 16, \"small_tick_hit\": 349}}',3.14889,203346268,454894,NULL,'2021-11-21 12:21:17',1637497277,NULL),(1952828774,26886045,2,1995048,0,1,1,'B',1,0.935007,84,515623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 270, \"large_tick_hit\": 39, \"small_tick_hit\": 324, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',3.52022,203346348,389740,NULL,'2021-11-21 12:25:16',1637497516,NULL),(1952500697,26888470,2,1612940,0,1,1,'A',1,0.971069,68,526799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 367, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.01623,202786600,489360,NULL,'2021-10-30 13:43:53',1635601433,NULL),(1952529077,26889263,2,1582987,0,1,1,'C',1,0.882872,42,453755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 207, \"large_tick_hit\": 65, \"small_tick_hit\": 429, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 65, \"small_tick_hit\": 499}}',0.66861,202788132,163110,NULL,'2021-10-30 14:42:05',1635604925,NULL),(1952562435,26890333,2,2035767,0,1,1,'B',1,0.920281,101,497126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 363, \"large_tick_hit\": 28, \"small_tick_hit\": 394, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',2.45725,202862638,472420,NULL,'2021-11-02 06:05:38',1635833138,NULL),(1952525551,26891424,2,2035767,0,1,1,'D',1,0.834701,49,362535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 333, \"large_tick_hit\": 22, \"small_tick_hit\": 357, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 22, \"small_tick_hit\": 432}}',0.269023,202789642,252026,NULL,'2021-10-30 15:34:39',1635608079,NULL),(1952643728,26891424,2,2112245,0,1,1,'A',1,0.965009,97,287477,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 241, \"large_tick_hit\": 2, \"small_tick_hit\": 281, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',5.80342,202963987,201294,NULL,'2021-11-06 11:00:48',1636196448,NULL),(1952565622,26896216,2,2035767,0,1,1,'D',1,0.328253,8,32324,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 274, \"great\": 136, \"large_tick_hit\": 11, \"small_tick_hit\": 133, \"small_tick_miss\": 299}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 11, \"small_tick_hit\": 432}}',0.000001,202869201,68390,NULL,'2021-11-02 14:09:19',1635862159,NULL),(1952869472,26898759,2,760464,0,1,1,'S',1,0.985663,68,756211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 54, \"large_tick_hit\": 43, \"small_tick_hit\": 178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 43, \"small_tick_hit\": 180}}',4.67239,203304011,63452,NULL,'2021-11-19 22:20:32',1637360432,NULL),(1952855658,26898759,2,713689,0,1,1,'S',1,0.986446,92,728449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 201, \"large_tick_hit\": 73, \"small_tick_hit\": 381, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 73, \"small_tick_hit\": 387}}',6.19922,203304038,255178,NULL,'2021-11-19 22:22:04',1637360524,NULL),(1952895541,26898759,2,1762731,0,1,1,'S',1,0.983516,50,707065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 86, \"large_tick_hit\": 5, \"small_tick_hit\": 88, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',8.86799,203304068,108476,NULL,'2021-11-19 22:23:07',1637360587,NULL),(1952615418,26898759,2,2112245,0,1,1,'A',1,0.959484,111,690118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 251, \"large_tick_hit\": 2, \"small_tick_hit\": 268, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',9.43735,202875591,436828,NULL,'2021-11-02 19:01:22',1635879682,NULL),(1952511191,26899830,2,1582617,0,1,1,'A',1,0.959972,123,607040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 454, \"large_tick_hit\": 89, \"small_tick_hit\": 848, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 89, \"small_tick_hit\": 888}}',1.77428,202817029,508784,NULL,'2021-10-31 11:42:19',1635680539,NULL),(1952534554,26905267,2,2035767,0,1,1,'C',1,0.876905,107,467872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 355, \"large_tick_hit\": 26, \"small_tick_hit\": 367, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',1.4551,202805015,592494,NULL,'2021-10-31 01:15:08',1635642908,NULL),(1952516343,26905267,2,1612940,0,1,1,'A',1,0.966038,147,633199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.42167,202805136,855618,NULL,'2021-10-31 01:21:17',1635643277,NULL),(1952511482,26907500,2,1582617,0,1,1,'A',1,0.955141,128,628967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 458, \"large_tick_hit\": 89, \"small_tick_hit\": 837, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 89, \"small_tick_hit\": 888}}',2.01246,202822458,562698,NULL,'2021-10-31 15:14:36',1635693276,NULL),(1952452489,26907500,2,1863225,0,1,1,'A',1,0.947222,77,531588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 467, \"large_tick_hit\": 40, \"small_tick_hit\": 516, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 40, \"small_tick_hit\": 552}}',2.49217,202822558,679632,NULL,'2021-10-31 15:19:18',1635693558,NULL),(1952496500,26909913,2,2112245,0,1,1,'D',1,0.769797,25,155699,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 201, \"large_tick_hit\": 1, \"small_tick_hit\": 216, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',0.159529,202810216,85756,NULL,'2021-10-31 05:25:40',1635657940,NULL),(1952520424,26909913,2,1612940,0,1,1,'C',1,0.859119,42,186228,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 340, \"large_tick_hit\": 12, \"small_tick_hit\": 331, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.460638,202810259,181126,NULL,'2021-10-31 05:28:04',1635658084,NULL),(1952540621,26914578,2,2035767,0,1,1,'B',1,0.910903,63,429483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 354, \"large_tick_hit\": 25, \"small_tick_hit\": 398, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 25, \"small_tick_hit\": 432}}',1.10474,202815415,332668,NULL,'2021-10-31 10:32:15',1635676335,NULL),(1952551744,26915817,2,2087511,0,1,1,'D',1,0.822016,39,386320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 303, \"large_tick_hit\": 153, \"small_tick_hit\": 694, \"small_tick_miss\": 154}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 153, \"small_tick_hit\": 848}}',0.04688,202816177,161116,NULL,'2021-10-31 11:05:49',1635678349,NULL),(1954081734,26916632,2,3279112,1,1,1,'C',1,0.861852,30,319786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 299, \"small_tick_hit\": 250, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 282}}',0.423712,204782039,175548,NULL,'2022-01-23 15:11:06',1642950666,NULL),(1954025386,26916632,2,328812,0,1,1,'A',1,0.961145,53,581497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 130, \"large_tick_hit\": 50, \"small_tick_hit\": 290, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 50, \"small_tick_hit\": 303}}',2.73636,204781985,131896,NULL,'2022-01-23 15:08:00',1642950480,NULL),(1953890303,26916632,2,267919,1,1,1,'A',1,0.975026,175,861174,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 239, \"large_tick_hit\": 48, \"small_tick_hit\": 650, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 48, \"small_tick_hit\": 669}}',7.42714,204648579,474580,NULL,'2022-01-17 18:11:01',1642443061,NULL),(1952633918,26916632,2,2364850,0,1,1,'A',1,0.973984,245,729049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 393, \"large_tick_hit\": 160, \"small_tick_hit\": 645, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 160, \"small_tick_hit\": 668}}',8.71708,202871300,1197778,NULL,'2021-11-02 15:44:29',1635867869,NULL),(1952514293,26918608,2,3103689,0,1,1,'D',1,0.797178,43,338405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 241, \"small_tick_hit\": 211, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 297, \"small_tick_hit\": 270}}',0.195148,202819561,158122,NULL,'2021-10-31 13:24:13',1635686653,NULL),(1952544985,26921237,2,2035767,0,1,1,'B',1,0.917937,111,511695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 364, \"large_tick_hit\": 27, \"small_tick_hit\": 392, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 27, \"small_tick_hit\": 432}}',2.61311,202822255,550836,NULL,'2021-10-31 15:05:52',1635692752,NULL),(1953142440,26923850,2,1964521,0,1,1,'D',1,0.772575,9,312638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 98, \"large_tick_hit\": 5, \"small_tick_hit\": 359, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 5, \"small_tick_hit\": 449}}',0.228615,203546817,64030,NULL,'2021-11-29 21:30:08',1638221408,NULL),(1952509730,26923850,2,2035771,0,1,1,'B',1,0.919715,70,451245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 413, \"large_tick_hit\": 39, \"small_tick_hit\": 453, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 39, \"small_tick_hit\": 490}}',2.07686,202842488,466898,NULL,'2021-11-01 10:47:13',1635763633,NULL),(1952434478,26923850,2,2035767,0,1,1,'A',1,0.9449,57,494072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 373, \"large_tick_hit\": 27, \"small_tick_hit\": 406, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 27, \"small_tick_hit\": 432}}',2.36487,202832952,436488,NULL,'2021-10-31 22:12:38',1635718358,NULL),(1952487992,26923850,2,1220323,0,1,1,'D',1,0.842342,36,495708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 54, \"large_tick_hit\": 8, \"small_tick_hit\": 125, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 8, \"small_tick_hit\": 153}}',2.68525,202832823,64594,NULL,'2021-10-31 22:06:24',1635717984,NULL),(1952434148,26923850,2,2111511,0,1,1,'B',1,0.906931,48,411662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 248, \"large_tick_hit\": 1, \"small_tick_hit\": 209, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 231}}',2.88544,202842446,213686,NULL,'2021-11-01 10:44:28',1635763468,NULL),(1952490598,26923850,2,1220325,0,1,1,'B',1,0.91954,29,429242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 73, \"large_tick_hit\": 3, \"small_tick_hit\": 164, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',6.29555,202833027,51244,NULL,'2021-10-31 22:16:47',1635718607,NULL),(1952538298,26923850,2,1612940,0,1,1,'A',1,0.966038,130,606880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 371, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.40408,202832992,748336,NULL,'2021-10-31 22:14:49',1635718489,NULL),(1952509002,26923850,2,2112245,0,1,1,'A',1,0.970534,97,624869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 248, \"large_tick_hit\": 2, \"small_tick_hit\": 277, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',8.23522,202832876,339394,NULL,'2021-10-31 22:09:01',1635718141,NULL),(1952676591,26923899,2,3133248,0,1,1,'D',1,0.676692,11,303216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 193, \"small_tick_hit\": 257, \"small_tick_miss\": 127}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 384}}',0.032223,202899291,98310,NULL,'2021-11-03 19:16:09',1635966969,NULL),(1952430943,26924246,2,2035767,0,1,1,'D',1,0.821805,32,338133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 325, \"large_tick_hit\": 25, \"small_tick_hit\": 351, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 25, \"small_tick_hit\": 432}}',0.150807,202826530,237342,NULL,'2021-10-31 17:51:42',1635702702,NULL),(1952552060,26925777,2,2087511,0,1,1,'D',1,0.817012,32,188027,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 300, \"large_tick_hit\": 156, \"small_tick_hit\": 687, \"small_tick_miss\": 161}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 156, \"small_tick_hit\": 848}}',0.034827,202827660,135390,NULL,'2021-10-31 18:34:05',1635705245,NULL),(1952989534,26925777,2,271418,0,1,1,'A',1,0.951049,129,681170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 184, \"large_tick_hit\": 51, \"small_tick_hit\": 581, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 51, \"small_tick_hit\": 612}}',3.40882,203485419,261158,NULL,'2021-11-27 10:52:02',1638010322,NULL),(1956696054,26928029,2,3153708,1,1,1,'D',1,0.791973,31,352393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 137, \"great\": 627, \"large_tick_hit\": 25, \"small_tick_hit\": 966, \"small_tick_miss\": 288}, \"maximum_statistics\": {\"great\": 764, \"large_tick_hit\": 25, \"small_tick_hit\": 1254}}',0.017435,208258885,459980,NULL,'2022-07-16 12:25:03',1657974303,NULL),(1955375251,26928029,2,3516055,1,1,1,'D',1,0.764787,25,384482,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 110, \"large_tick_hit\": 16, \"small_tick_hit\": 430, \"small_tick_miss\": 136}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 16, \"small_tick_hit\": 566}}',0.223652,206489986,102796,NULL,'2022-04-16 20:26:33',1650140793,NULL),(1955375244,26928029,2,3516055,1,1,1,'D',1,0.829436,13,432374,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 105, \"large_tick_hit\": 24, \"small_tick_hit\": 474, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 24, \"small_tick_hit\": 566}}',0.309356,206489931,83722,NULL,'2022-04-16 20:24:16',1650140656,NULL),(1955375229,26928029,2,3516055,1,1,1,'C',1,0.885832,39,223045,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 120, \"large_tick_hit\": 22, \"small_tick_hit\": 502, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 22, \"small_tick_hit\": 566}}',0.534608,206489356,99488,NULL,'2022-04-16 19:52:27',1650138747,NULL),(1956307308,26928029,2,34205,0,1,1,'C',1,0.863032,31,412515,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 327, \"large_tick_hit\": 34, \"small_tick_hit\": 288, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 34, \"small_tick_hit\": 341}}',0.626541,207776128,251343,NULL,'2022-06-21 14:43:58',1655822638,NULL),(1953870396,26928029,2,1612940,0,1,1,'C',1,0.860377,53,388039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 342, \"large_tick_hit\": 12, \"small_tick_hit\": 330, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.678107,204572920,311772,NULL,'2022-01-14 12:54:41',1642164881,NULL),(1954432978,26928029,2,1826138,0,1,1,'B',1,0.927861,75,498106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 350, \"large_tick_hit\": 86, \"small_tick_hit\": 683, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 86, \"small_tick_hit\": 734}}',0.840517,205202568,281326,NULL,'2022-02-11 20:11:35',1644610295,NULL),(1957741880,26928029,2,2969159,1,1,1,'C',1,0.875385,40,372500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 280, \"large_tick_hit\": 7, \"small_tick_hit\": 282, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 7, \"small_tick_hit\": 315}}',1.13007,209633279,214632,NULL,'2022-10-05 17:25:09',1664990709,NULL),(1956307315,26928029,2,34205,0,1,1,'B',1,0.909574,44,453266,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 343, \"large_tick_hit\": 37, \"small_tick_hit\": 304, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 37, \"small_tick_hit\": 341}}',1.41962,207803656,307084,NULL,'2022-06-22 21:03:30',1655931810,NULL),(1956697209,26928029,2,36249,1,1,1,'B',1,0.913953,78,218865,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 467, \"large_tick_hit\": 41, \"small_tick_hit\": 278, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 41, \"small_tick_hit\": 313}}',1.82244,208247314,462860,NULL,'2022-07-15 18:59:06',1657911546,NULL),(1956697425,26928029,2,36467,0,1,1,'B',1,0.91344,60,242556,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 174, \"large_tick_hit\": 21, \"small_tick_hit\": 206, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 21, \"small_tick_hit\": 229}}',2.29252,208247209,130584,NULL,'2022-07-15 18:52:13',1657911133,NULL),(1956311616,26928029,2,36467,0,1,1,'B',1,0.908884,31,465325,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 174, \"large_tick_hit\": 23, \"small_tick_hit\": 202, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 23, \"small_tick_hit\": 229}}',2.46739,207772280,137440,NULL,'2022-06-21 10:58:46',1655809126,NULL),(1960096279,26928029,2,531893,1,1,1,'A',1,0.962575,86,716614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 110, \"large_tick_hit\": 30, \"small_tick_hit\": 503, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 30, \"small_tick_hit\": 524}}',2.87068,212592349,84842,NULL,'2023-05-11 17:14:41',1683825281,NULL),(1956340430,26928029,2,2848364,1,1,1,'A',1,0.942761,87,534359,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 457, \"large_tick_hit\": 19, \"small_tick_hit\": 364, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 19, \"small_tick_hit\": 385}}',2.89933,207817188,670947,NULL,'2022-06-23 15:34:21',1655998461,NULL);
INSERT INTO `scores` VALUES (1955372654,26928029,2,3496040,1,1,1,'B',1,0.932584,58,630047,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 195, \"large_tick_hit\": 10, \"small_tick_hit\": 459, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 10, \"small_tick_hit\": 490}}',2.97004,206489847,258703,NULL,'2022-04-16 20:18:49',1650140329,NULL),(1955372524,26928029,2,3496039,1,1,1,'B',1,0.928571,91,557379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 266, \"large_tick_hit\": 7, \"small_tick_hit\": 455, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 7, \"small_tick_hit\": 495}}',3.49001,206489456,428890,NULL,'2022-04-16 19:57:10',1650139030,NULL),(1955372521,26928029,2,3496039,1,1,1,'B',1,0.934949,96,283925,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 267, \"large_tick_hit\": 7, \"small_tick_hit\": 459, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 7, \"small_tick_hit\": 495}}',3.50939,206489415,295706,NULL,'2022-04-16 19:55:01',1650138901,NULL),(1956311657,26928029,2,36467,1,1,1,'B',1,0.908884,61,531969,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 170, \"large_tick_hit\": 26, \"small_tick_hit\": 203, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 26, \"small_tick_hit\": 229}}',4.41648,207803626,205834,NULL,'2022-06-22 21:01:14',1655931674,NULL),(1955375255,26928029,2,3516055,1,1,1,'A',1,0.954608,75,860047,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 130, \"large_tick_hit\": 25, \"small_tick_hit\": 539, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 25, \"small_tick_hit\": 566}}',4.6912,206490048,190185,NULL,'2022-04-16 20:29:42',1650140982,NULL),(1958654942,26928029,2,2161172,1,1,1,'B',1,0.900929,50,358946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 207, \"small_tick_hit\": 84, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 93}}',5.74446,210744769,203996,NULL,'2022-12-21 14:14:48',1671632088,NULL),(1956979906,26928029,2,3335243,1,1,1,'S',1,0.987117,292,893035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 276, \"large_tick_hit\": 68, \"small_tick_hit\": 1265, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 68, \"small_tick_hit\": 1284}}',6.13158,208695589,1022186,NULL,'2022-08-09 16:38:43',1660063123,NULL),(1955375241,26928029,2,3516055,1,1,1,'S',1,0.997249,161,967541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 26, \"small_tick_hit\": 564, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 26, \"small_tick_hit\": 566}}',6.32012,206489896,355664,NULL,'2022-04-16 20:22:07',1650140527,NULL),(1955372649,26928029,2,3496040,1,1,1,'A',1,0.976124,112,797177,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 207, \"large_tick_hit\": 10, \"small_tick_hit\": 478, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 10, \"small_tick_hit\": 490}}',7.06411,206489711,402942,NULL,'2022-04-16 20:11:12',1650139872,NULL),(1955372651,26928029,2,3496040,1,1,1,'SH',1,0.998595,128,945103,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 211, \"large_tick_hit\": 10, \"small_tick_hit\": 490}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 10, \"small_tick_hit\": 490}}',8.95625,206489765,575755,NULL,'2022-04-16 20:14:21',1650140061,NULL),(1957110717,26928029,2,2826373,1,1,1,'S',1,0.982843,177,864074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 276, \"large_tick_hit\": 53, \"small_tick_hit\": 473, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 53, \"small_tick_hit\": 486}}',9.62898,208712939,883750,NULL,'2022-08-10 14:46:55',1660142815,NULL),(1955372647,26928029,2,3496040,1,1,1,'S',1,0.991573,222,964003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 10, \"small_tick_hit\": 484, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 10, \"small_tick_hit\": 490}}',10.4651,206489535,955404,NULL,'2022-04-16 20:01:54',1650139314,NULL),(1956307321,26928029,2,34205,1,1,1,'A',1,0.972074,344,851247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 366, \"large_tick_hit\": 37, \"small_tick_hit\": 328, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 37, \"small_tick_hit\": 341}}',11.6591,207803714,2181160,NULL,'2022-06-22 21:07:39',1655932059,NULL),(1957282894,26928029,2,1220323,0,1,1,'S',1,0.986486,69,959719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 150, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',13.3332,208987787,120692,NULL,'2022-08-25 12:33:07',1661430787,NULL),(1956976262,26928029,2,1464101,0,1,1,'A',1,0.969021,200,828523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 242, \"large_tick_hit\": 20, \"small_tick_hit\": 520, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 20, \"small_tick_hit\": 542}}',13.4201,208695490,811896,NULL,'2022-08-09 16:33:13',1660062793,NULL),(1957422941,26928029,2,3671204,1,1,1,'S',1,0.986965,267,436461,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 302, \"large_tick_hit\": 7, \"small_tick_hit\": 221, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 7, \"small_tick_hit\": 225}}',14.1204,209139015,953982,NULL,'2022-09-03 06:47:10',1662187630,NULL),(1957118177,26928029,2,54316,0,1,1,'S',1,0.992891,325,972708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 128, \"small_tick_hit\": 513, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 128, \"small_tick_hit\": 519}}',14.73,208752065,976218,NULL,'2022-08-12 17:05:34',1660323934,NULL),(1957052081,26928029,2,848235,0,1,1,'S',1,0.996894,406,965983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 85, \"small_tick_hit\": 557, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 85, \"small_tick_hit\": 560}}',21.087,208752179,2556070,NULL,'2022-08-12 17:13:04',1660324384,NULL),(1952509203,26930322,2,2112245,0,1,1,'B',1,0.92081,115,604276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 244, \"large_tick_hit\": 2, \"small_tick_hit\": 254, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',6.25576,202833191,406328,NULL,'2021-10-31 22:26:16',1635719176,NULL),(1952434512,26930891,2,2035767,0,1,1,'C',1,0.880422,40,388472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 352, \"large_tick_hit\": 23, \"small_tick_hit\": 376, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 23, \"small_tick_hit\": 432}}',0.56393,202833111,307832,NULL,'2021-10-31 22:22:00',1635718920,NULL),(1952460415,26932490,2,1649417,0,1,1,'A',1,0.951677,93,540985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 525, \"large_tick_hit\": 12, \"small_tick_hit\": 428, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 12, \"small_tick_hit\": 457}}',2.02189,202836430,675908,NULL,'2021-11-01 02:00:46',1635732046,NULL),(1952511125,26932490,2,2112245,0,1,1,'B',1,0.922652,76,497072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 237, \"large_tick_hit\": 1, \"small_tick_hit\": 263, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',3.55892,202836400,254326,NULL,'2021-11-01 01:57:29',1635731849,NULL),(1952436257,26934263,2,2035767,0,1,1,'C',1,0.885111,42,384711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 348, \"large_tick_hit\": 22, \"small_tick_hit\": 385, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 22, \"small_tick_hit\": 432}}',0.518471,202837471,295030,NULL,'2021-11-01 03:24:34',1635737074,NULL),(1952512650,26936379,2,2112245,0,1,1,'C',1,0.86372,50,402919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 221, \"large_tick_hit\": 2, \"small_tick_hit\": 246, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',1.12141,202840020,160512,NULL,'2021-11-01 07:22:41',1635751361,NULL),(1957451249,26938102,2,3095541,0,1,1,'A',1,0.943483,60,502508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 324, \"large_tick_hit\": 2, \"small_tick_hit\": 492, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 2, \"small_tick_hit\": 521}}',2.74214,209356010,274920,NULL,'2022-09-17 01:10:03',1663377003,NULL),(1954229877,26939292,2,1612940,0,1,1,'B',1,0.90566,68,433644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 346, \"large_tick_hit\": 16, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.40033,205045333,320324,NULL,'2022-02-04 13:27:18',1643981238,NULL),(1952463120,26939711,2,1865086,0,1,1,'A',1,0.976529,163,669395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 578, \"large_tick_hit\": 1, \"small_tick_hit\": 794, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 1, \"small_tick_hit\": 816}}',2.65182,202848174,1572596,NULL,'2021-11-01 15:56:10',1635782170,NULL),(1952530254,26939711,2,1582987,0,1,1,'A',1,0.973552,197,787029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 224, \"large_tick_hit\": 66, \"small_tick_hit\": 483, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 66, \"small_tick_hit\": 499}}',6.82014,202848079,502374,NULL,'2021-11-01 15:51:36',1635781896,NULL),(1952559226,26940992,2,1582810,0,1,1,'A',1,0.96596,131,692292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 337, \"large_tick_hit\": 60, \"small_tick_hit\": 1107, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 60, \"small_tick_hit\": 1152}}',3.0178,202864514,478206,NULL,'2021-11-02 09:03:29',1635843809,NULL),(1952605440,26945328,2,2111511,0,1,1,'D',1,0.770297,22,152540,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 210, \"large_tick_hit\": 1, \"small_tick_hit\": 178, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 231}}',0.170225,202946451,94452,NULL,'2021-11-05 18:22:04',1636136524,NULL),(1952609157,26945328,2,2112245,0,1,1,'D',1,0.799263,23,291112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 206, \"large_tick_hit\": 2, \"small_tick_hit\": 226, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.249051,202864291,110244,NULL,'2021-11-02 08:45:27',1635842727,NULL),(1952563137,26945328,2,2035767,0,1,1,'B',1,0.928488,36,422453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 362, \"large_tick_hit\": 25, \"small_tick_hit\": 405, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 25, \"small_tick_hit\": 432}}',1.00075,202864349,306010,NULL,'2021-11-02 08:50:08',1635843008,NULL),(1952646198,26945328,2,1612940,0,1,1,'A',1,0.952201,77,254736,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 363, \"large_tick_hit\": 17, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.0907,202946394,266170,NULL,'2021-11-05 18:19:35',1636136375,NULL),(1952590111,26945328,2,2035767,0,1,1,'A',1,0.961313,119,295324,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 377, \"large_tick_hit\": 29, \"small_tick_hit\": 414, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 29, \"small_tick_hit\": 432}}',4.53358,202946345,471040,NULL,'2021-11-05 18:17:24',1636136244,NULL),(1952640252,26945328,2,2112245,0,1,1,'A',1,0.972376,125,369286,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 252, \"large_tick_hit\": 2, \"small_tick_hit\": 274, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',10.1836,202946271,295218,NULL,'2021-11-05 18:14:56',1636136096,NULL),(1953247302,26945518,2,2036865,0,1,1,'D',1,0.7075,18,334736,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 110, \"great\": 268, \"large_tick_hit\": 9, \"small_tick_hit\": 289, \"small_tick_miss\": 124}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.02541,203763474,132215,NULL,'2021-12-09 17:51:47',1639072307,NULL),(1953259781,26945518,2,1612940,0,1,1,'C',1,0.884277,34,361512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 339, \"large_tick_hit\": 16, \"small_tick_hit\": 348, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.569816,203763317,244396,NULL,'2021-12-09 17:43:59',1639071839,NULL),(1952518921,26945550,2,2112245,0,1,1,'D',1,0.839779,36,359505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 219, \"large_tick_hit\": 2, \"small_tick_hit\": 235, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.69507,202850634,145330,NULL,'2021-11-01 17:52:47',1635789167,NULL),(1952638129,26952149,2,848233,0,1,1,'B',1,0.935515,68,547521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 228, \"large_tick_hit\": 125, \"small_tick_hit\": 619, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 125, \"small_tick_hit\": 667}}',1.55299,202861187,196998,NULL,'2021-11-02 04:12:47',1635826367,NULL),(1952449459,26952966,2,2035767,0,1,1,'B',1,0.939039,60,470416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 368, \"large_tick_hit\": 27, \"small_tick_hit\": 406, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 27, \"small_tick_hit\": 432}}',2.04467,202860061,441168,NULL,'2021-11-02 02:57:18',1635821838,NULL),(1952768180,26960453,2,2112245,0,1,1,'D',1,0.845304,38,366238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 225, \"large_tick_hit\": 2, \"small_tick_hit\": 232, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.90333,203157650,163276,NULL,'2021-11-13 22:25:24',1636842324,NULL),(1953003747,26961879,2,1612940,0,1,1,'B',1,0.937107,80,494279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 362, \"large_tick_hit\": 16, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.13241,203436379,481694,NULL,'2021-11-25 11:58:34',1637841514,NULL),(1953757905,26965295,2,1612940,0,1,1,'B',1,0.92956,60,466104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 359, \"large_tick_hit\": 16, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.17234,204380404,312044,NULL,'2022-01-05 16:54:11',1641401651,NULL),(1952571736,26968025,2,2035767,0,1,1,'B',1,0.935522,64,479670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 371, \"large_tick_hit\": 26, \"small_tick_hit\": 401, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',2.2415,202880220,419610,NULL,'2021-11-02 22:40:54',1635892854,NULL),(1952617321,26968025,2,2112245,0,1,1,'A',1,0.952118,90,595772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 247, \"large_tick_hit\": 2, \"small_tick_hit\": 268, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',6.77116,202880157,326572,NULL,'2021-11-02 22:38:15',1635892695,NULL),(1952621580,26974386,2,2112245,0,1,1,'C',1,0.850829,26,316670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 216, \"large_tick_hit\": 2, \"small_tick_hit\": 244, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.525418,202888719,121580,NULL,'2021-11-03 09:10:10',1635930610,NULL),(1955133667,26974586,2,1942554,0,1,1,'B',1,0.93633,48,461595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 233, \"large_tick_hit\": 17, \"small_tick_hit\": 250, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 17, \"small_tick_hit\": 268}}',2.03081,206249177,248236,NULL,'2022-04-05 07:56:35',1649145395,NULL),(1952656776,26974586,2,2017682,0,1,1,'A',1,0.964486,52,543840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 194, \"large_tick_hit\": 30, \"small_tick_hit\": 292, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 30, \"small_tick_hit\": 302}}',2.61336,202888999,183084,NULL,'2021-11-03 09:33:48',1635932028,NULL),(1952656835,26974586,2,2017707,0,1,1,'A',1,0.960573,87,558314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 260, \"large_tick_hit\": 6, \"small_tick_hit\": 270, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 6, \"small_tick_hit\": 280}}',3.90574,202893166,346272,NULL,'2021-11-03 14:09:45',1635948585,NULL),(1955164947,26974586,2,2236499,0,1,1,'B',1,0.92228,35,466516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 81, \"large_tick_hit\": 4, \"small_tick_hit\": 93, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 4, \"small_tick_hit\": 103}}',6.67658,206351876,71510,NULL,'2022-04-10 10:37:07',1649587027,NULL),(1952624380,26978879,2,2112245,0,1,1,'C',1,0.895028,48,411121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 231, \"large_tick_hit\": 2, \"small_tick_hit\": 253, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',1.79024,202894235,188582,NULL,'2021-11-03 15:01:02',1635951662,NULL),(1952578552,26978879,2,2035767,0,1,1,'A',1,0.960141,66,527626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 375, \"large_tick_hit\": 29, \"small_tick_hit\": 415, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 29, \"small_tick_hit\": 432}}',3.28,202894873,534570,NULL,'2021-11-03 15:31:35',1635953495,NULL),(1952635218,26978999,2,2112245,0,1,1,'D',1,0.797422,41,339023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 218, \"large_tick_hit\": 1, \"small_tick_hit\": 214, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',0.545927,202922619,152792,NULL,'2021-11-04 19:00:41',1636052441,NULL),(1952629635,26980127,2,2112245,0,1,1,'C',1,0.856354,55,198166,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 227, \"large_tick_hit\": 1, \"small_tick_hit\": 237, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',1.18914,202903013,130442,NULL,'2021-11-03 22:18:17',1635977897,NULL),(1952582552,26980127,2,2035767,0,1,1,'B',1,0.92966,74,235948,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 365, \"large_tick_hit\": 26, \"small_tick_hit\": 402, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',1.63302,202903069,319312,NULL,'2021-11-03 22:21:02',1635978062,NULL),(1952576020,26981082,2,1826138,0,1,1,'B',1,0.907131,79,487508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 346, \"large_tick_hit\": 87, \"small_tick_hit\": 661, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 87, \"small_tick_hit\": 734}}',0.706227,202897307,266758,NULL,'2021-11-03 17:41:32',1635961292,NULL),(1952575005,26981114,2,1612940,0,1,1,'D',1,0.841509,21,324364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 316, \"large_tick_hit\": 16, \"small_tick_hit\": 337, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.146442,203022778,165722,NULL,'2021-11-08 17:13:11',1636391591,NULL),(1952580221,26981114,2,2035767,0,1,1,'B',1,0.923798,42,423126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 357, \"large_tick_hit\": 27, \"small_tick_hit\": 404, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 27, \"small_tick_hit\": 432}}',1.00486,202898453,314004,NULL,'2021-11-03 18:35:03',1635964503,NULL),(1954001336,26983209,2,1072455,0,1,1,'A',1,0.978261,62,761752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 71, \"large_tick_hit\": 24, \"small_tick_hit\": 130, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 134}}',7.42627,204735252,97920,NULL,'2022-01-21 18:24:26',1642789466,NULL),(1952616675,26984889,2,2036865,0,1,1,'B',1,0.935,83,493181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 350, \"large_tick_hit\": 10, \"small_tick_hit\": 388, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.46948,202925032,483404,NULL,'2021-11-04 20:49:53',1636058993,NULL),(1952572574,26986345,2,1004566,0,1,1,'A',1,0.964912,24,950935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 86, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',5.57685,203019489,39432,NULL,'2021-11-08 14:22:09',1636381329,NULL),(1952610817,26991384,2,2036865,0,1,1,'D',1,0.70125,19,331830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 120, \"great\": 262, \"large_tick_hit\": 5, \"small_tick_hit\": 294, \"small_tick_miss\": 119}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 5, \"small_tick_hit\": 413}}',0.009182,202910769,130536,NULL,'2021-11-04 07:56:25',1636012585,NULL),(1954775050,26997709,2,1995048,0,1,1,'D',1,0.838996,28,348951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 245, \"large_tick_hit\": 34, \"small_tick_hit\": 289, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.323014,205783906,226286,NULL,'2022-03-12 18:08:13',1647108493,NULL),(1953853886,26998981,2,1649484,1,1,1,'B',1,0.909684,48,393791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 441, \"large_tick_hit\": 39, \"small_tick_hit\": 356, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 39, \"small_tick_hit\": 389}}',0.564841,204685911,343020,NULL,'2022-01-19 14:30:07',1642602607,NULL),(1952655380,26998981,2,2014308,0,1,1,'B',1,0.934249,84,460553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 677, \"large_tick_hit\": 21, \"small_tick_hit\": 595, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 725, \"large_tick_hit\": 21, \"small_tick_hit\": 638}}',0.691805,203020355,913790,NULL,'2021-11-08 15:08:16',1636384096,NULL),(1954390714,26998981,2,1442772,0,1,1,'B',1,0.917476,55,428829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 363, \"small_tick_hit\": 393, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',1.58206,205210950,306318,NULL,'2022-02-12 04:58:49',1644641929,NULL),(1952656346,26998981,2,1951715,0,1,1,'B',1,0.938583,61,532054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 371, \"large_tick_hit\": 12, \"small_tick_hit\": 809, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 12, \"small_tick_hit\": 868}}',1.74683,203020510,387782,NULL,'2021-11-08 15:16:55',1636384615,NULL),(1953537727,26998981,2,1612940,0,1,1,'B',1,0.933333,57,448364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 356, \"large_tick_hit\": 15, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.88743,204120725,320522,NULL,'2021-12-25 15:19:30',1640445570,NULL),(1953544510,26998981,2,2036865,0,1,1,'B',1,0.93625,56,465496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 353, \"large_tick_hit\": 10, \"small_tick_hit\": 386, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.98962,204148404,416956,NULL,'2021-12-26 18:12:27',1640542347,NULL),(1952756525,26998981,2,2397791,1,1,1,'A',1,0.959459,53,642827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 78, \"large_tick_hit\": 7, \"small_tick_hit\": 270, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 7, \"small_tick_hit\": 280}}',2.40122,203133512,58864,NULL,'2021-11-13 04:14:02',1636776842,NULL),(1952616071,26998981,2,1442774,0,1,1,'S',1,0.982085,107,763652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 240, \"large_tick_hit\": 2, \"small_tick_hit\": 361, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',5.15923,202929922,441282,NULL,'2021-11-05 01:43:00',1636076580,NULL),(1952595267,26998981,2,2827164,1,1,1,'S',1,0.982051,122,698851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 358, \"large_tick_hit\": 7, \"small_tick_hit\": 401, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 7, \"small_tick_hit\": 410}}',5.96847,203020761,679446,NULL,'2021-11-08 15:30:11',1636385411,NULL),(1953726407,26998981,2,1582991,0,1,1,'A',1,0.972163,207,771071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 360, \"large_tick_hit\": 41, \"small_tick_hit\": 507, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 41, \"small_tick_hit\": 529}}',7.17746,204453365,1008726,NULL,'2022-01-08 19:31:33',1641670293,NULL),(1953699978,26998981,2,1995048,0,1,1,'A',1,0.955687,132,628499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 277, \"large_tick_hit\": 40, \"small_tick_hit\": 330, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',7.27252,204227895,572504,NULL,'2021-12-29 23:51:23',1640821883,NULL),(1952621221,26998981,2,2331557,1,1,1,'S',1,0.992806,156,957217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 3, \"small_tick_hit\": 258, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 3, \"small_tick_hit\": 261}}',10.6149,202929605,473976,NULL,'2021-11-05 01:23:05',1636075385,NULL),(1952646787,26998981,2,2924786,1,1,1,'S',1,0.989404,250,954200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 200, \"large_tick_hit\": 52, \"small_tick_hit\": 495, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 52, \"small_tick_hit\": 502}}',10.6326,202929839,681430,NULL,'2021-11-05 01:37:43',1636076263,NULL),(1952601720,26998981,2,1438725,0,1,1,'S',1,0.985235,233,955884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 43, \"small_tick_hit\": 501, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 43, \"small_tick_hit\": 512}}',13.6081,202930104,602574,NULL,'2021-11-05 01:56:24',1636077384,NULL),(1952618869,27005407,2,2036865,0,1,1,'C',1,0.89,40,382402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 334, \"large_tick_hit\": 7, \"small_tick_hit\": 371, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.588621,202929724,262754,NULL,'2021-11-05 01:29:56',1636075796,NULL),(1952584502,27007490,2,1995048,0,1,1,'D',1,0.779911,20,298113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 231, \"large_tick_hit\": 30, \"small_tick_hit\": 267, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',0.095451,202933988,183342,NULL,'2021-11-05 06:50:32',1636095032,NULL),(1952720331,27014213,2,1995048,0,1,1,'C',1,0.865583,30,350125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 237, \"large_tick_hit\": 38, \"small_tick_hit\": 311, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.358756,203083560,208994,NULL,'2021-11-11 08:54:42',1636620882,NULL),(1953972370,27015036,2,2678562,0,1,1,'A',1,0.940397,83,532201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 266, \"large_tick_hit\": 18, \"small_tick_hit\": 284, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 18, \"small_tick_hit\": 305}}',3.11278,204807696,360880,NULL,'2022-01-24 18:26:13',1643048773,NULL),(1952645002,27016517,2,1612940,0,1,1,'D',1,0.660377,16,142498,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 141, \"great\": 249, \"large_tick_hit\": 11, \"small_tick_hit\": 265, \"small_tick_miss\": 129}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.003119,202944276,91146,NULL,'2021-11-05 16:49:35',1636130975,NULL),(1952680739,27016517,2,3174659,1,1,1,'C',1,0.860022,49,346197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 147, \"great\": 883, \"large_tick_hit\": 11, \"small_tick_hit\": 685, \"small_tick_miss\": 110}, \"maximum_statistics\": {\"great\": 1030, \"large_tick_hit\": 11, \"small_tick_hit\": 795}}',0.009374,202961406,659386,NULL,'2021-11-06 08:22:46',1636186966,NULL),(1952742823,27016517,2,2036865,0,1,1,'B',1,0.93125,64,242105,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 355, \"large_tick_hit\": 9, \"small_tick_hit\": 381, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.99454,203056139,270486,NULL,'2021-11-10 04:07:36',1636517256,NULL),(1952592522,27016517,2,1640288,0,1,1,'A',1,0.946115,134,640384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 216, \"large_tick_hit\": 83, \"small_tick_hit\": 456, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 83, \"small_tick_hit\": 486}}',3.49196,202961452,329832,NULL,'2021-11-06 08:25:50',1636187150,NULL),(1952603332,27016517,2,1649481,0,1,1,'A',1,0.96425,140,675454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 370, \"large_tick_hit\": 69, \"small_tick_hit\": 532, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 69, \"small_tick_hit\": 560}}',3.5084,202961501,585092,NULL,'2021-11-06 08:29:13',1636187353,NULL),(1952832705,27020169,2,2036865,0,1,1,'C',1,0.85875,60,396288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 327, \"large_tick_hit\": 10, \"small_tick_hit\": 350, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.592131,203332132,306956,NULL,'2021-11-20 22:21:20',1637446880,NULL),(1952607684,27020169,2,1442771,0,1,1,'B',1,0.935897,57,537672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 150, \"large_tick_hit\": 30, \"small_tick_hit\": 404, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 30, \"small_tick_hit\": 433}}',1.64435,202949182,130660,NULL,'2021-11-05 20:18:39',1636143519,NULL),(1954777832,27020720,2,1995048,0,1,1,'C',1,0.892171,47,414921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 253, \"large_tick_hit\": 40, \"small_tick_hit\": 311, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',1.04992,205789203,262730,NULL,'2022-03-12 22:34:39',1647124479,NULL),(1952758448,27022066,2,1488855,1,1,1,'C',1,0.888462,36,373902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 193, \"small_tick_hit\": 269, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 220, \"small_tick_hit\": 300}}',1.45633,203042323,131870,NULL,'2021-11-09 15:05:29',1636470329,NULL),(1952758631,27022066,2,1489602,0,1,1,'A',1,0.96562,49,740663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 84, \"large_tick_hit\": 10, \"small_tick_hit\": 552, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 85, \"large_tick_hit\": 10, \"small_tick_hit\": 574}}',2.28104,203042272,76192,NULL,'2021-11-09 15:02:24',1636470144,NULL),(1952759049,27022066,2,1489603,1,1,1,'A',1,0.97557,90,661051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 198, \"small_tick_hit\": 401, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 204, \"small_tick_hit\": 410}}',5.21953,203042293,244274,NULL,'2021-11-09 15:03:51',1636470231,NULL),(1952594285,27023191,2,1995048,0,1,1,'B',1,0.909897,57,445020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 266, \"large_tick_hit\": 37, \"small_tick_hit\": 313, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.85119,202952394,313106,NULL,'2021-11-05 22:55:57',1636152957,NULL),(1952679246,27027661,2,3154974,0,1,1,'D',1,0.815961,21,302389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 188, \"large_tick_hit\": 32, \"small_tick_hit\": 281, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 344}}',0.286437,202990534,109102,NULL,'2021-11-07 09:52:20',1636278740,NULL),(1952918669,27027661,2,1804616,0,1,1,'A',1,0.965868,77,556610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 538, \"large_tick_hit\": 64, \"small_tick_hit\": 728, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 64, \"small_tick_hit\": 753}}',1.06385,203264245,662340,NULL,'2021-11-18 08:20:22',1637223622,NULL),(1952701176,27029284,2,1612939,0,1,1,'D',1,0.792035,26,166724,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 119, \"great\": 386, \"small_tick_hit\": 330, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.039584,203055232,160552,NULL,'2021-11-10 03:05:37',1636513537,NULL),(1952612821,27029284,2,1995048,0,1,1,'D',1,0.753323,18,298024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 226, \"large_tick_hit\": 30, \"small_tick_hit\": 254, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',0.062256,202988037,202116,NULL,'2021-11-07 06:52:48',1636267968,NULL),(1952635045,27032112,2,2036865,0,1,1,'D',1,0.78875,26,319613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 299, \"large_tick_hit\": 7, \"small_tick_hit\": 325, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.073909,202964455,177522,NULL,'2021-11-06 11:26:00',1636197960,NULL),(1952600533,27032492,2,1995048,0,1,1,'C',1,0.864106,35,351484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 246, \"large_tick_hit\": 32, \"small_tick_hit\": 307, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.440516,202965033,224006,NULL,'2021-11-06 11:53:52',1636199632,NULL),(1952568584,27032492,2,2997114,1,1,1,'A',1,0.958391,53,530335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 179, \"large_tick_hit\": 15, \"small_tick_hit\": 497, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 15, \"small_tick_hit\": 515}}',2.04422,202996841,154578,NULL,'2021-11-07 15:19:12',1636298352,NULL),(1952602026,27034090,2,1995048,0,1,1,'A',1,0.955687,65,511587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 272, \"large_tick_hit\": 39, \"small_tick_hit\": 336, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',3.43706,202967059,358340,NULL,'2021-11-06 13:32:43',1636205563,NULL),(1952659804,27034090,2,1612940,0,1,1,'S',1,0.989937,144,766084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',12.4642,202967556,1240882,NULL,'2021-11-06 13:55:30',1636206930,NULL),(1952621954,27037173,2,1995048,0,1,1,'D',1,0.50517,15,29514,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 164, \"great\": 141, \"large_tick_hit\": 23, \"small_tick_hit\": 178, \"small_tick_miss\": 171}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 23, \"small_tick_hit\": 349}}',0.000263,203000037,127479,NULL,'2021-11-07 17:32:28',1636306348,NULL),(1953566587,27037334,2,1612940,0,1,1,'D',1,0.816352,34,318328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 313, \"large_tick_hit\": 14, \"small_tick_hit\": 322, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.156471,204169386,191832,NULL,'2021-12-27 16:34:52',1640622892,NULL),(1952607798,27042778,2,1995048,0,1,1,'A',1,0.967504,127,656851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 280, \"large_tick_hit\": 40, \"small_tick_hit\": 335, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',8.26622,202977332,547254,NULL,'2021-11-06 20:44:21',1636231461,NULL),(1952643218,27043362,2,2036865,0,1,1,'A',1,0.94625,86,506544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 353, \"large_tick_hit\": 10, \"small_tick_hit\": 394, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.973,202979142,466332,NULL,'2021-11-06 22:05:10',1636236310,NULL),(1952608739,27043362,2,1995048,0,1,1,'B',1,0.918759,101,529828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 267, \"large_tick_hit\": 39, \"small_tick_hit\": 316, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',3.381,202979081,444500,NULL,'2021-11-06 22:01:08',1636236068,NULL),(1952632209,27043362,2,2894177,1,1,1,'S',1,0.985325,157,962029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 16, \"small_tick_hit\": 313, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 16, \"small_tick_hit\": 320}}',15.0671,202979178,501486,NULL,'2021-11-06 22:07:10',1636236430,NULL),(1952634594,27044759,2,351188,0,1,1,'A',1,0.972272,140,586906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 827, \"large_tick_hit\": 106, \"small_tick_hit\": 680, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 852, \"large_tick_hit\": 106, \"small_tick_hit\": 701}}',2.81395,202979741,1767612,NULL,'2021-11-06 22:34:04',1636238044,NULL),(1958327691,27049838,2,2035767,0,1,1,'A',1,0.971864,78,592796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 382, \"large_tick_hit\": 28, \"small_tick_hit\": 419, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',4.81141,210497492,632806,NULL,'2022-12-03 15:13:20',1670080400,NULL),(1958387319,27049838,2,3729222,1,1,1,'A',1,0.954955,95,544728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 277, \"large_tick_hit\": 10, \"small_tick_hit\": 243, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 10, \"small_tick_hit\": 253}}',5.46927,210497300,339734,NULL,'2022-12-03 15:02:55',1670079775,NULL),(1958381159,27049838,2,2112245,0,1,1,'A',1,0.966851,113,649232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 248, \"large_tick_hit\": 2, \"small_tick_hit\": 275, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',9.11252,210497236,374802,NULL,'2022-12-03 14:58:22',1670079502,NULL),(1952734983,27050426,2,1612940,0,1,1,'A',1,0.966038,129,595934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 368, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.71589,203076499,679642,NULL,'2021-11-11 00:23:52',1636590232,NULL),(1952739799,27051611,2,1612940,0,1,1,'C',1,0.881761,35,369634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 336, \"large_tick_hit\": 16, \"small_tick_hit\": 349, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.523982,203086110,221570,NULL,'2021-11-11 11:53:37',1636631617,NULL),(1952734862,27051611,2,1995048,0,1,1,'C',1,0.861152,42,383536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 252, \"large_tick_hit\": 37, \"small_tick_hit\": 294, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.699258,203106574,258332,NULL,'2021-11-12 05:32:05',1636695125,NULL),(1952615156,27054966,2,1995048,0,1,1,'D',1,0.771049,20,294045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 215, \"large_tick_hit\": 32, \"small_tick_hit\": 275, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.058518,202992422,168306,NULL,'2021-11-07 11:43:07',1636285387,NULL),(1952725867,27056480,2,1612940,0,1,1,'C',1,0.889308,54,399572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 338, \"large_tick_hit\": 17, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.851175,203060344,258108,NULL,'2021-11-10 10:20:56',1636539656,NULL),(1952652772,27057987,2,2036865,0,1,1,'D',1,0.7975,23,308599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 303, \"large_tick_hit\": 6, \"small_tick_hit\": 329, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.078008,202995685,174810,NULL,'2021-11-07 14:27:54',1636295274,NULL),(1952623881,27063785,2,1995048,0,1,1,'D',1,0.793205,15,301890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 222, \"large_tick_hit\": 36, \"small_tick_hit\": 279, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.075948,203002611,169662,NULL,'2021-11-07 19:15:04',1636312504,NULL),(1952786368,27066543,2,1261691,0,1,1,'B',1,0.938547,91,558961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 202, \"large_tick_hit\": 23, \"small_tick_hit\": 279, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 23, \"small_tick_hit\": 296}}',2.30996,203188530,240250,NULL,'2021-11-14 23:32:29',1636932749,NULL),(1952626542,27066630,2,1995048,0,1,1,'D',1,0.802068,23,309664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 242, \"large_tick_hit\": 32, \"small_tick_hit\": 269, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.18502,203006408,214314,NULL,'2021-11-07 22:15:54',1636323354,NULL),(1952629367,27070363,2,1995048,0,1,1,'D',1,0.788774,39,333552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 221, \"large_tick_hit\": 32, \"small_tick_hit\": 281, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.135823,203011476,212946,NULL,'2021-11-08 03:58:43',1636343923,NULL),(1952637763,27070757,2,1995048,0,1,1,'C',1,0.889217,38,396696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 254, \"large_tick_hit\": 38, \"small_tick_hit\": 310, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.843633,203026572,251704,NULL,'2021-11-08 20:10:19',1636402219,NULL),(1952663198,27071496,2,2036865,0,1,1,'B',1,0.93375,59,464368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 351, \"large_tick_hit\": 9, \"small_tick_hit\": 387, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.86565,203013011,408026,NULL,'2021-11-08 05:51:35',1636350695,NULL),(1952569604,27071496,2,1612940,0,1,1,'A',1,0.948428,72,527872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 368, \"large_tick_hit\": 17, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.80674,203013041,499166,NULL,'2021-11-08 05:54:04',1636350844,NULL),(1952630079,27071496,2,1995048,0,1,1,'B',1,0.935007,90,544805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 273, \"large_tick_hit\": 40, \"small_tick_hit\": 320, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',4.20197,203012975,395964,NULL,'2021-11-08 05:48:58',1636350538,NULL),(1952630070,27071534,2,1995048,0,1,1,'D',1,0.82127,32,339119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 240, \"large_tick_hit\": 34, \"small_tick_hit\": 282, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.274453,203012950,217432,NULL,'2021-11-08 05:47:26',1636350446,NULL),(1958867891,27072809,2,3272146,1,1,1,'D',1,0.778329,28,161171,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 142, \"great\": 478, \"large_tick_hit\": 26, \"small_tick_hit\": 437, \"small_tick_miss\": 126}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 26, \"small_tick_hit\": 563}}',0.016795,211043948,212802,NULL,'2023-01-12 08:13:40',1673511220,NULL),(1952935501,27079306,2,1995048,0,1,1,'D',1,0.828656,52,390228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 239, \"large_tick_hit\": 35, \"small_tick_hit\": 287, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.425144,203243909,261302,NULL,'2021-11-17 11:26:07',1637148367,NULL),(1952664307,27080031,2,1772896,0,1,1,'C',1,0.862602,57,410113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 354, \"large_tick_hit\": 76, \"small_tick_hit\": 631, \"small_tick_miss\": 103}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 76, \"small_tick_hit\": 734}}',0.123618,203023325,279118,NULL,'2021-11-08 17:39:11',1636393151,NULL),(1952605434,27080031,2,1649484,0,1,1,'C',1,0.866159,36,357061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 428, \"large_tick_hit\": 32, \"small_tick_hit\": 336, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 32, \"small_tick_hit\": 389}}',0.186336,203026858,314484,NULL,'2021-11-08 20:25:49',1636403149,NULL),(1952636797,27080031,2,1995048,0,1,1,'C',1,0.884786,84,473182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 265, \"large_tick_hit\": 34, \"small_tick_hit\": 300, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',1.91608,203025227,378936,NULL,'2021-11-08 19:03:30',1636398210,NULL),(1952738942,27080031,2,2036865,0,1,1,'A',1,0.94,72,469310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 348, \"large_tick_hit\": 10, \"small_tick_hit\": 394, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.13546,203049315,470220,NULL,'2021-11-09 20:42:49',1636490569,NULL),(1952719201,27080031,2,1612940,0,1,1,'A',1,0.968553,93,561851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 369, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.40578,203049204,565328,NULL,'2021-11-09 20:36:48',1636490208,NULL),(1952746138,27082837,2,2036865,0,1,1,'A',1,0.94375,155,584303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 352, \"large_tick_hit\": 8, \"small_tick_hit\": 395, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',4.28409,203062321,868238,NULL,'2021-11-10 12:45:42',1636548342,NULL),(1952708478,27082837,2,1995048,0,1,1,'S',1,0.985229,120,695332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 283, \"large_tick_hit\": 40, \"small_tick_hit\": 344, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',9.56442,203062513,562772,NULL,'2021-11-10 12:56:18',1636548978,NULL),(1952688148,27084383,2,1995048,0,1,1,'D',1,0.738552,20,150298,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 211, \"large_tick_hit\": 30, \"small_tick_hit\": 259, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',0.034618,203028628,165056,NULL,'2021-11-08 22:08:25',1636409305,NULL),(1952837014,27085681,2,3046649,1,1,1,'C',1,0.888235,75,451434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 260, \"small_tick_hit\": 193, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 286, \"small_tick_hit\": 224}}',2.19815,203212338,256198,NULL,'2021-11-16 00:53:55',1637024035,NULL),(1952791559,27088093,2,1793683,0,1,1,'B',1,0.900459,37,33301,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 180, \"large_tick_hit\": 10, \"small_tick_hit\": 398, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 10, \"small_tick_hit\": 447}}',0.517494,203033603,72419,NULL,'2021-11-09 03:57:14',1636430234,NULL),(1953037429,27088687,2,2036866,0,1,1,'D',1,0.8,22,316738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 354, \"small_tick_hit\": 314, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.071618,203414843,176560,NULL,'2021-11-24 13:10:45',1637759445,NULL),(1952692587,27090342,2,1995048,0,1,1,'D',1,0.836041,27,345744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 234, \"large_tick_hit\": 36, \"small_tick_hit\": 296, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.233941,203036405,201192,NULL,'2021-11-09 08:22:02',1636446122,NULL),(1952737279,27092909,2,2036865,0,1,1,'D',1,0.77375,30,310279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 287, \"large_tick_hit\": 7, \"small_tick_hit\": 325, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.051739,203046509,181158,NULL,'2021-11-09 18:28:01',1636482481,NULL),(1952706214,27094134,2,1995048,0,1,1,'B',1,0.902511,43,413344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 262, \"large_tick_hit\": 36, \"small_tick_hit\": 313, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',1.21316,203060047,296798,NULL,'2021-11-10 09:52:13',1636537933,NULL),(1952725756,27098255,2,1612940,0,1,1,'C',1,0.861635,26,350288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 324, \"large_tick_hit\": 16, \"small_tick_hit\": 345, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.252435,203060250,192202,NULL,'2021-11-10 10:12:25',1636539145,NULL),(1952744965,27098255,2,2036865,0,1,1,'C',1,0.88625,55,407157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 332, \"large_tick_hit\": 10, \"small_tick_hit\": 367, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.764928,203060537,304350,NULL,'2021-11-10 10:37:54',1636540674,NULL),(1952699447,27098255,2,1995048,0,1,1,'B',1,0.905465,31,194960,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 257, \"large_tick_hit\": 41, \"small_tick_hit\": 315, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',0.765135,203046779,218514,NULL,'2021-11-09 18:39:05',1636483145,NULL),(1952737491,27098255,2,2036865,0,1,1,'B',1,0.90375,52,205093,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 339, \"large_tick_hit\": 10, \"small_tick_hit\": 374, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.873247,203046969,224280,NULL,'2021-11-09 18:47:12',1636483632,NULL),(1952706907,27098255,2,1995048,0,1,1,'B',1,0.906942,75,488499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 265, \"large_tick_hit\": 40, \"small_tick_hit\": 309, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',2.40707,203060474,375730,NULL,'2021-11-10 10:32:55',1636540375,NULL),(1952741216,27101442,2,2036865,0,1,1,'B',1,0.925,49,438493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 348, \"large_tick_hit\": 10, \"small_tick_hit\": 382, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.43668,203053308,330540,NULL,'2021-11-10 00:59:36',1636505976,NULL),(1953800580,27105111,2,1995048,0,1,1,'A',1,0.94387,65,523013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 275, \"large_tick_hit\": 39, \"small_tick_hit\": 325, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',3.51684,204509013,369498,NULL,'2022-01-11 11:39:09',1641901149,NULL),(1953818452,27105111,2,2036865,0,1,1,'A',1,0.9425,95,560038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 363, \"large_tick_hit\": 10, \"small_tick_hit\": 381, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.27143,204509057,547614,NULL,'2022-01-11 11:42:48',1641901368,NULL),(1953728382,27105111,2,1612940,0,1,1,'A',1,0.962264,124,589397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 369, \"large_tick_hit\": 17, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.56521,204527438,698382,NULL,'2022-01-12 09:18:35',1641979115,NULL),(1952704410,27105297,2,1995048,0,1,1,'D',1,0.737075,18,313830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 209, \"large_tick_hit\": 26, \"small_tick_hit\": 264, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 26, \"small_tick_hit\": 349}}',0.029128,203056742,192812,NULL,'2021-11-10 04:51:32',1636519892,NULL),(1952723211,27105297,2,1612940,0,1,1,'D',1,0.781132,41,338401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 290, \"large_tick_hit\": 13, \"small_tick_hit\": 318, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.068653,203056712,173896,NULL,'2021-11-10 04:48:45',1636519725,NULL),(1952720968,27106468,2,1995048,0,1,1,'D',1,0.840473,23,323197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 240, \"large_tick_hit\": 35, \"small_tick_hit\": 294, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.246698,203084748,209116,NULL,'2021-11-11 10:20:02',1636626002,NULL),(1952692740,27107081,2,1612940,0,1,1,'A',1,0.962264,119,593166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 370, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.54903,203191740,598544,NULL,'2021-11-15 03:01:40',1636945300,NULL),(1952844240,27110891,2,2036866,0,1,1,'D',1,0.590419,10,165461,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 194, \"great\": 261, \"small_tick_hit\": 232, \"small_tick_miss\": 148}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.00038,203346414,106084,NULL,'2021-11-21 12:28:39',1637497719,NULL),(1952708499,27110891,2,1995048,0,1,1,'D',1,0.809453,24,312492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 228, \"large_tick_hit\": 36, \"small_tick_hit\": 284, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.148463,203062663,192316,NULL,'2021-11-10 13:04:56',1636549496,NULL),(1952835625,27110891,2,2036865,0,1,1,'C',1,0.89875,40,193060,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 332, \"large_tick_hit\": 9, \"small_tick_hit\": 378, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.559046,203345623,190572,NULL,'2021-11-21 11:44:41',1637495081,NULL),(1952816739,27110891,2,1612940,0,1,1,'B',1,0.908176,49,209428,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 353, \"large_tick_hit\": 15, \"small_tick_hit\": 354, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.182,203345794,197052,NULL,'2021-11-21 11:54:58',1637495698,NULL),(1952828305,27110891,2,1995048,0,1,1,'B',1,0.915805,52,223811,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 268, \"large_tick_hit\": 36, \"small_tick_hit\": 316, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',1.65381,203345592,252180,NULL,'2021-11-21 11:42:20',1637494940,NULL),(1952708597,27111223,2,1995048,0,1,1,'D',1,0.838996,42,352673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 244, \"large_tick_hit\": 36, \"small_tick_hit\": 288, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.460598,203063088,233612,NULL,'2021-11-10 13:31:04',1636551064,NULL),(1953392500,27123155,2,2111511,0,1,1,'B',1,0.916832,70,452320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 250, \"large_tick_hit\": 1, \"small_tick_hit\": 212, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 231}}',4.40239,203991149,264092,NULL,'2021-12-19 21:46:22',1639950382,NULL),(1953347096,27123155,2,2035767,0,1,1,'A',1,0.963658,131,621035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 381, \"large_tick_hit\": 28, \"small_tick_hit\": 413, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',6.7442,203991225,845126,NULL,'2021-12-19 21:50:52',1639950652,NULL),(1953396874,27123155,2,2112245,0,1,1,'A',1,0.944751,96,622366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 248, \"large_tick_hit\": 2, \"small_tick_hit\": 263, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',7.04307,203992137,392542,NULL,'2021-12-19 22:48:49',1639954129,NULL),(1952811693,27129653,2,3256664,0,1,1,'D',1,0.80897,32,322609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 249, \"large_tick_hit\": 1, \"small_tick_hit\": 237, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 1, \"small_tick_hit\": 304}}',0.268363,203111346,156258,NULL,'2021-11-12 11:27:46',1636716466,NULL),(1952737024,27129653,2,1995048,0,1,1,'C',1,0.890694,35,385907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 260, \"large_tick_hit\": 34, \"small_tick_hit\": 309, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.847231,203111290,271926,NULL,'2021-11-12 11:23:56',1636716236,NULL),(1952843792,27129887,2,2036866,0,1,1,'D',1,0.778443,15,300051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 352, \"small_tick_hit\": 298, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.042683,203318068,165616,NULL,'2021-11-20 12:18:05',1637410685,NULL),(1952753220,27129887,2,1995048,0,1,1,'C',1,0.870015,44,391394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 255, \"large_tick_hit\": 34, \"small_tick_hit\": 300, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.767816,203136944,253596,NULL,'2021-11-13 07:45:28',1636789528,NULL),(1952788148,27129887,2,2036865,0,1,1,'A',1,0.94,57,485425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 355, \"large_tick_hit\": 10, \"small_tick_hit\": 387, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.19242,203136997,368282,NULL,'2021-11-13 07:47:57',1636789677,NULL),(1952771785,27129887,2,1612940,0,1,1,'A',1,0.958491,79,557994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 371, \"large_tick_hit\": 16, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.61801,203137036,565786,NULL,'2021-11-13 07:50:18',1636789818,NULL),(1955098504,27130672,2,1995048,0,1,1,'D',1,0.830133,20,329319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 233, \"large_tick_hit\": 36, \"small_tick_hit\": 293, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.17166,206122583,187098,NULL,'2022-03-29 19:26:33',1648581993,NULL),(1952759345,27135768,2,1612940,0,1,1,'C',1,0.879245,40,384827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 342, \"large_tick_hit\": 15, \"small_tick_hit\": 342, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.668384,203119241,236016,NULL,'2021-11-12 17:20:57',1636737657,NULL),(1952700664,27135768,2,2036865,0,1,1,'C',1,0.88875,49,401475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 339, \"large_tick_hit\": 9, \"small_tick_hit\": 363, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.850326,203181063,279462,NULL,'2021-11-14 17:36:24',1636911384,NULL),(1952849262,27137013,2,1051534,0,1,1,'X',1,1,43,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}}',4.33419,203349125,42944,NULL,'2021-11-21 14:38:34',1637505514,NULL),(1952767208,27137013,2,2036865,0,1,1,'A',1,0.96625,98,572901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 363, \"large_tick_hit\": 10, \"small_tick_hit\": 400, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.02134,203097267,568520,NULL,'2021-11-11 20:10:43',1636661443,NULL),(1952746646,27137013,2,1612940,0,1,1,'A',1,0.973585,118,606905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 373, \"large_tick_hit\": 16, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',7.3729,203097800,653366,NULL,'2021-11-11 20:34:42',1636662882,NULL),(1952931568,27137013,2,1995048,0,1,1,'A',1,0.961595,123,635794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 277, \"large_tick_hit\": 42, \"small_tick_hit\": 332, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',7.55663,203210684,553648,NULL,'2021-11-15 23:01:34',1637017294,NULL),(1952849419,27137013,2,1051535,0,1,1,'X',1,1,46,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_tick_hit\": 5, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 5, \"small_tick_hit\": 126}}',11.4089,203330411,60200,NULL,'2021-11-20 20:58:11',1637441891,NULL),(1952884559,27137013,2,302056,0,1,1,'X',1,1,95,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}}',15.4828,203257371,157584,NULL,'2021-11-17 23:34:58',1637192098,NULL),(1952848149,27140819,2,2601595,0,1,1,'A',1,0.966147,123,509499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 1560, \"large_tick_hit\": 6, \"small_tick_hit\": 603, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1615, \"large_tick_hit\": 6, \"small_tick_hit\": 624}}',0.988608,203321438,2658418,NULL,'2021-11-20 14:47:41',1637419661,NULL),(1952759292,27140819,2,2944515,1,1,1,'B',1,0.936664,62,413811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 668, \"large_tick_hit\": 5, \"small_tick_hit\": 377, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 5, \"small_tick_hit\": 396}}',1.0494,203177972,689730,NULL,'2021-11-14 15:34:29',1636904069,NULL),(1952773283,27140819,2,848234,0,1,1,'B',1,0.936306,76,442393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 629, \"small_tick_hit\": 400, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 426}}',2.16767,203177906,733584,NULL,'2021-11-14 15:32:09',1636903929,NULL),(1952781133,27140819,2,872455,0,1,1,'A',1,0.955738,77,504133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 590, \"large_tick_hit\": 16, \"small_tick_hit\": 560, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 16, \"small_tick_hit\": 584}}',2.40981,203178148,638752,NULL,'2021-11-14 15:41:44',1636904504,NULL),(1952900479,27140819,2,1510448,1,1,1,'A',1,0.972674,114,558047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 906, \"large_tick_hit\": 5, \"small_tick_hit\": 584, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 933, \"large_tick_hit\": 5, \"small_tick_hit\": 599}}',3.27309,203321306,1600732,NULL,'2021-11-20 14:42:29',1637419349,NULL),(1952697954,27140819,2,1827828,0,1,1,'A',1,0.952489,106,500907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 508, \"large_tick_hit\": 5, \"small_tick_hit\": 329, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 5, \"small_tick_hit\": 343}}',4.7262,203126370,718366,NULL,'2021-11-12 22:14:37',1636755277,NULL),(1952828315,27140819,2,1601796,1,1,1,'A',1,0.968579,70,555320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 387, \"large_tick_hit\": 1, \"small_tick_hit\": 321, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 1, \"small_tick_hit\": 332}}',5.52061,203321758,537990,NULL,'2021-11-20 14:58:28',1637420308,NULL),(1952812729,27140819,2,3259787,1,1,1,'S',1,0.981928,115,606425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 681, \"large_tick_hit\": 1, \"small_tick_hit\": 296, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 1, \"small_tick_hit\": 301}}',5.54926,203126539,1359312,NULL,'2021-11-12 22:21:25',1636755685,NULL),(1952783017,27140819,2,2765394,1,1,1,'S',1,0.990754,323,776512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 756, \"large_tick_hit\": 21, \"small_tick_hit\": 616, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 762, \"large_tick_hit\": 21, \"small_tick_hit\": 623}}',8.31868,203178073,3031100,NULL,'2021-11-14 15:38:27',1636904307,NULL),(1952783135,27140819,2,2766306,1,1,1,'A',1,0.976845,105,608963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 311, \"large_tick_hit\": 23, \"small_tick_hit\": 341, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 23, \"small_tick_hit\": 347}}',9.73861,203177800,563122,NULL,'2021-11-14 15:27:46',1636903666,NULL),(1952707792,27140819,2,1847155,0,1,1,'S',1,0.983526,147,726211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 352, \"large_tick_hit\": 7, \"small_tick_hit\": 238, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 7, \"small_tick_hit\": 244}}',9.8127,203177838,1031432,NULL,'2021-11-14 15:29:26',1636903766,NULL),(1952754201,27140819,2,2698581,1,1,1,'S',1,0.985591,313,748712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 679, \"large_tick_hit\": 6, \"small_tick_hit\": 341, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 6, \"small_tick_hit\": 349}}',12.2994,203177767,3283682,NULL,'2021-11-14 15:26:08',1636903568,NULL),(1952849248,27140819,2,1863225,1,1,1,'S',1,0.984259,238,768685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 481, \"large_tick_hit\": 42, \"small_tick_hit\": 540, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 42, \"small_tick_hit\": 552}}',12.3571,203321529,2109656,NULL,'2021-11-20 14:50:47',1637419847,NULL),(1952783516,27140819,2,449641,1,1,1,'S',1,0.988911,326,955605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 31, \"small_tick_hit\": 655, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 31, \"small_tick_hit\": 666}}',12.5296,203126318,1808978,NULL,'2021-11-12 22:12:20',1636755140,NULL),(1952749650,27141358,2,1612940,0,1,1,'D',1,0.822641,32,158113,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 315, \"large_tick_hit\": 12, \"small_tick_hit\": 327, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.136313,203102993,158226,NULL,'2021-11-12 01:34:10',1636680850,NULL),(1952750082,27141358,2,1612940,0,1,1,'C',1,0.896855,77,441041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 341, \"large_tick_hit\": 15, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.22099,203103814,362778,NULL,'2021-11-12 02:24:02',1636683842,NULL),(1952730178,27141358,2,1863413,0,1,1,'B',1,0.920553,75,539421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 167, \"large_tick_hit\": 44, \"small_tick_hit\": 322, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 44, \"small_tick_hit\": 354}}',2.14209,203103886,170232,NULL,'2021-11-12 02:28:16',1636684096,NULL),(1952972780,27141358,2,1442771,0,1,1,'A',1,0.972756,122,790865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 156, \"large_tick_hit\": 33, \"small_tick_hit\": 418, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',4.91703,203391671,240856,NULL,'2021-11-23 13:32:14',1637674334,NULL),(1952986412,27141358,2,1442774,0,1,1,'S',1,0.982085,234,929187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 241, \"large_tick_hit\": 2, \"small_tick_hit\": 360, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',9.9467,203428445,1040360,NULL,'2021-11-25 01:30:07',1637803807,NULL),(1952770665,27141815,2,2036865,0,1,1,'B',1,0.91125,52,439009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 348, \"large_tick_hit\": 9, \"small_tick_hit\": 372, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.34587,203103431,356468,NULL,'2021-11-12 01:59:21',1636682361,NULL),(1952777880,27143020,2,1612940,0,1,1,'D',1,0.772327,36,312653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 294, \"large_tick_hit\": 13, \"small_tick_hit\": 307, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.065661,203145103,157994,NULL,'2021-11-13 14:29:26',1636813766,NULL),(1953009755,27143020,2,2036865,0,1,1,'C',1,0.87125,33,368289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 321, \"large_tick_hit\": 8, \"small_tick_hit\": 368, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.311458,203485436,226008,NULL,'2021-11-27 10:52:56',1638010376,NULL),(1953012990,27143020,2,1995048,0,1,1,'B',1,0.903988,48,398692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 251, \"large_tick_hit\": 36, \"small_tick_hit\": 325, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.956159,203485387,280698,NULL,'2021-11-27 10:50:36',1638010236,NULL),(1953288819,27147224,2,2535969,0,1,1,'D',1,0.844156,30,378813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 526, \"large_tick_hit\": 2, \"small_tick_hit\": 902, \"small_tick_miss\": 172}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 2, \"small_tick_hit\": 1074}}',0.047466,203769811,264252,NULL,'2021-12-09 23:40:36',1639093236,NULL),(1952750273,27147224,2,1995048,0,1,1,'D',1,0.778434,21,299497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 218, \"large_tick_hit\": 29, \"small_tick_hit\": 280, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 29, \"small_tick_hit\": 349}}',0.064122,203131343,173340,NULL,'2021-11-13 02:16:34',1636769794,NULL),(1953304124,27147224,2,2016654,0,1,1,'C',1,0.869565,51,423677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 286, \"large_tick_hit\": 80, \"small_tick_hit\": 474, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 80, \"small_tick_hit\": 557}}',0.37134,203761036,186040,NULL,'2021-12-09 15:46:19',1639064779,NULL),(1953584740,27147224,2,2649236,0,1,1,'A',1,0.940613,80,466955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 764, \"large_tick_hit\": 10, \"small_tick_hit\": 699, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 816, \"large_tick_hit\": 10, \"small_tick_hit\": 740}}',0.617746,204281987,725258,NULL,'2022-01-01 05:34:28',1641015268,NULL),(1953204355,27147224,2,2288270,1,1,1,'D',1,0.849398,48,374028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 196, \"large_tick_hit\": 16, \"small_tick_hit\": 211, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 16, \"small_tick_hit\": 252}}',0.706068,203760883,134558,NULL,'2021-12-09 15:38:46',1639064326,NULL),(1953241339,27147224,2,2692111,1,1,1,'C',1,0.891192,49,470011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 145, \"large_tick_hit\": 29, \"small_tick_hit\": 342, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 29, \"small_tick_hit\": 391}}',1.20747,203772802,91460,NULL,'2021-12-10 03:22:05',1639106525,NULL),(1953204308,27147224,2,2288208,0,1,1,'B',1,0.903153,57,468277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 142, \"large_tick_hit\": 32, \"small_tick_hit\": 227, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 32, \"small_tick_hit\": 252}}',1.52189,203760922,96934,NULL,'2021-12-09 15:40:56',1639064456,NULL),(1953277647,27147224,2,2512183,0,1,1,'A',1,0.959759,100,616973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 264, \"small_tick_hit\": 213, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 271, \"small_tick_hit\": 226}}',3.57318,203769632,384618,NULL,'2021-12-09 23:29:53',1639092593,NULL),(1952911699,27147224,2,2036865,0,1,1,'A',1,0.96875,189,700170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 397, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',10.0305,203240405,1284878,NULL,'2021-11-17 06:43:48',1637131428,NULL),(1952738379,27149573,2,1995048,0,1,1,'C',1,0.8774,26,346612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 245, \"large_tick_hit\": 39, \"small_tick_hit\": 310, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',0.453444,203113660,223492,NULL,'2021-11-12 13:32:35',1636723955,NULL),(1952771421,27152339,2,1995048,0,1,1,'A',1,0.95421,85,578691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 279, \"large_tick_hit\": 38, \"small_tick_hit\": 329, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',5.07068,203163613,432482,NULL,'2021-11-14 03:37:54',1636861074,NULL),(1952690618,27152339,2,2036865,0,1,1,'A',1,0.96875,104,582608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 363, \"large_tick_hit\": 10, \"small_tick_hit\": 402, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.34119,203163657,549068,NULL,'2021-11-14 03:40:15',1636861215,NULL),(1953020834,27152837,2,1995048,0,1,1,'A',1,0.95421,78,556993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 275, \"large_tick_hit\": 41, \"small_tick_hit\": 330, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',4.59175,203499678,359256,NULL,'2021-11-27 21:16:58',1638047818,NULL),(1952761577,27156418,2,1995048,0,1,1,'B',1,0.926145,45,433464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 261, \"large_tick_hit\": 40, \"small_tick_hit\": 326, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',1.58906,203149197,284508,NULL,'2021-11-13 16:56:12',1636822572,NULL),(1952898103,27156418,2,2036865,0,1,1,'A',1,0.94875,60,501953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 358, \"large_tick_hit\": 10, \"small_tick_hit\": 391, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.63367,203210749,413122,NULL,'2021-11-15 23:05:09',1637017509,NULL),(1952795144,27156418,2,1612940,0,1,1,'A',1,0.948428,82,512590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 366, \"large_tick_hit\": 15, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',3.7396,203170953,426214,NULL,'2021-11-14 10:33:04',1636885984,NULL),(1953778909,27156448,2,1995048,0,1,1,'D',1,0.691285,18,309464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 201, \"large_tick_hit\": 30, \"small_tick_hit\": 237, \"small_tick_miss\": 112}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',0.018121,204471651,149870,NULL,'2022-01-09 14:49:02',1641739742,NULL),(1952934204,27160855,2,1995048,0,1,1,'D',1,0.802068,19,289604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 232, \"large_tick_hit\": 34, \"small_tick_hit\": 277, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.124455,203232435,202530,NULL,'2021-11-16 21:26:51',1637098011,NULL),(1955871505,27161160,2,1220325,0,1,1,'D',1,0.819923,22,304239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 67, \"large_tick_hit\": 2, \"small_tick_hit\": 145, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 179}}',2.17055,207136772,40974,NULL,'2022-05-20 20:19:19',1653077959,NULL),(1955869550,27161160,2,1220323,0,1,1,'A',1,0.945946,30,477692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 54, \"large_tick_hit\": 10, \"small_tick_hit\": 146, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 10, \"small_tick_hit\": 153}}',4.66845,207136757,65696,NULL,'2022-05-20 20:18:30',1653077910,NULL),(1955764761,27161160,2,3287070,0,1,1,'A',1,0.960876,128,670565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 217, \"large_tick_hit\": 82, \"small_tick_hit\": 315, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 82, \"small_tick_hit\": 333}}',7.20713,207136723,396526,NULL,'2022-05-20 20:16:38',1653077798,NULL),(1952749317,27162022,2,1995048,0,1,1,'D',1,0.753323,19,287308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 215, \"large_tick_hit\": 31, \"small_tick_hit\": 264, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',0.047939,203128472,169252,NULL,'2021-11-12 23:57:42',1636761462,NULL),(1952705529,27163756,2,2036865,0,1,1,'D',1,0.8375,22,329370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 324, \"large_tick_hit\": 7, \"small_tick_hit\": 339, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.192582,203187428,209206,NULL,'2021-11-14 22:22:44',1636928564,NULL),(1953524311,27163756,2,1612940,0,1,1,'C',1,0.890566,35,389480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 345, \"large_tick_hit\": 16, \"small_tick_hit\": 347, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.727954,204099973,234234,NULL,'2021-12-24 16:50:26',1640364626,NULL),(1952754869,27169840,2,1995048,0,1,1,'B',1,0.929099,74,516745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 272, \"large_tick_hit\": 40, \"small_tick_hit\": 317, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',3.36569,203139767,379354,NULL,'2021-11-13 10:23:32',1636799012,NULL),(1952784340,27169840,2,1612940,0,1,1,'A',1,0.945912,116,549120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 363, \"large_tick_hit\": 17, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.71811,203153286,586304,NULL,'2021-11-13 19:35:11',1636832111,NULL),(1953665721,27169840,2,2036865,0,1,1,'A',1,0.97,109,609663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 366, \"large_tick_hit\": 10, \"small_tick_hit\": 400, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.11952,204290551,706608,NULL,'2022-01-01 15:50:12',1641052212,NULL),(1952702671,27173098,2,2036865,0,1,1,'D',1,0.83375,34,354229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 299, \"large_tick_hit\": 7, \"small_tick_hit\": 361, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.124289,203183833,193414,NULL,'2021-11-14 19:23:22',1636917802,NULL),(1953336501,27173098,2,1995048,0,1,1,'D',1,0.833087,21,314692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 227, \"large_tick_hit\": 37, \"small_tick_hit\": 300, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.156302,203871470,205360,NULL,'2021-12-14 14:36:59',1639492619,NULL),(1953362214,27173098,2,1612940,0,1,1,'C',1,0.871698,57,379528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 326, \"large_tick_hit\": 17, \"small_tick_hit\": 350, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.552447,203871603,255880,NULL,'2021-12-14 14:44:14',1639493054,NULL),(1952763843,27179274,2,1995048,0,1,1,'C',1,0.8774,33,370244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 253, \"large_tick_hit\": 36, \"small_tick_hit\": 305, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.638995,203152077,236570,NULL,'2021-11-13 18:45:02',1636829102,NULL),(1953137427,27179561,2,1612940,0,1,1,'D',1,0.773585,18,281442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 291, \"large_tick_hit\": 13, \"small_tick_hit\": 311, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.034729,203591571,137598,NULL,'2021-12-02 00:44:41',1638405881,NULL),(1953117350,27179561,2,2036865,0,1,1,'D',1,0.8425,30,353958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 319, \"large_tick_hit\": 9, \"small_tick_hit\": 346, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.232759,203592131,209852,NULL,'2021-12-02 01:23:29',1638408209,NULL),(1953090535,27179561,2,1995048,0,1,1,'C',1,0.852289,23,339961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 236, \"large_tick_hit\": 35, \"small_tick_hit\": 306, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.235831,203591815,190256,NULL,'2021-12-02 01:02:12',1638406932,NULL),(1953183771,27179561,2,2011464,0,1,1,'C',1,0.894977,62,440982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 419, \"large_tick_hit\": 80, \"small_tick_hit\": 677, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 80, \"small_tick_hit\": 765}}',0.341118,203591967,349918,NULL,'2021-12-02 01:13:02',1638407582,NULL),(1953162164,27179561,2,1979942,0,1,1,'A',1,0.942878,41,490794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 472, \"large_tick_hit\": 73, \"small_tick_hit\": 726, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 73, \"small_tick_hit\": 773}}',0.440011,203625312,369992,NULL,'2021-12-03 15:22:55',1638544975,NULL),(1953075355,27179561,2,2054309,0,1,1,'B',1,0.927322,59,470725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 265, \"large_tick_hit\": 46, \"small_tick_hit\": 378, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 46, \"small_tick_hit\": 409}}',1.43543,203592030,229904,NULL,'2021-12-02 01:17:15',1638407835,NULL),(1953112938,27179561,2,1442771,0,1,1,'A',1,0.950321,54,563149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 152, \"large_tick_hit\": 31, \"small_tick_hit\": 410, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 31, \"small_tick_hit\": 433}}',1.87682,203592071,123284,NULL,'2021-12-02 01:19:55',1638407995,NULL),(1953134705,27179561,2,1951736,0,1,1,'A',1,0.946414,70,571174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 282, \"large_tick_hit\": 21, \"small_tick_hit\": 898, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 21, \"small_tick_hit\": 952}}',2.12785,203592397,206032,NULL,'2021-12-02 01:42:08',1638409328,NULL),(1953083872,27179561,2,1863413,0,1,1,'B',1,0.937824,80,576871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 169, \"large_tick_hit\": 45, \"small_tick_hit\": 329, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 45, \"small_tick_hit\": 354}}',2.73745,203592199,197090,NULL,'2021-12-02 01:27:38',1638408458,NULL),(1953538746,27181029,2,1762731,0,1,1,'A',1,0.972527,34,476128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 83, \"large_tick_hit\": 5, \"small_tick_hit\": 89, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',5.58868,204083488,72122,NULL,'2021-12-23 22:26:02',1640298362,NULL),(1953296483,27183205,2,2794887,1,1,1,'C',1,0.887187,39,364861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 357, \"large_tick_hit\": 5, \"small_tick_hit\": 275, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 5, \"small_tick_hit\": 303}}',0.669333,203724759,272090,NULL,'2021-12-07 20:42:16',1638909736,NULL),(1956090442,27183205,2,813754,0,1,1,'C',1,0.898403,51,382708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 365, \"large_tick_hit\": 4, \"small_tick_hit\": 250, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 4, \"small_tick_hit\": 277}}',1.08549,207481265,314864,NULL,'2022-06-06 22:49:40',1654555780,NULL),(1956388842,27183205,2,540955,0,1,1,'B',1,0.903177,45,381291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 372, \"large_tick_hit\": 2, \"small_tick_hit\": 223, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 2, \"small_tick_hit\": 254}}',1.50297,207721636,329298,NULL,'2022-06-18 23:25:48',1655594748,NULL),(1953310760,27183205,2,1256295,0,1,1,'A',1,0.941176,61,434337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 413, \"large_tick_hit\": 3, \"small_tick_hit\": 192, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',2.20052,203828837,382488,NULL,'2021-12-12 11:33:19',1639308799,NULL),(1953270054,27183205,2,58456,0,1,1,'A',1,0.954098,32,496283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 95, \"large_tick_hit\": 48, \"small_tick_hit\": 439, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 48, \"small_tick_hit\": 458}}',2.25702,203710606,105190,NULL,'2021-12-07 04:46:00',1638852360,NULL),(1956394619,27183205,2,3374326,1,1,1,'A',1,0.94382,56,491036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 403, \"small_tick_hit\": 269, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 292}}',2.85417,207815917,441206,NULL,'2022-06-23 14:19:57',1655993997,NULL),(1952769993,27186528,2,1995048,0,1,1,'C',1,0.8774,56,411757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 258, \"large_tick_hit\": 34, \"small_tick_hit\": 302, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',1.06886,203160563,308776,NULL,'2021-11-14 00:51:57',1636851117,NULL),(1953610520,27193161,2,1612940,0,1,1,'D',1,0.76478,30,330221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 302, \"large_tick_hit\": 9, \"small_tick_hit\": 297, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 9, \"small_tick_hit\": 394}}',0.060732,204217886,155862,NULL,'2021-12-29 15:46:21',1640792781,NULL),(1953583776,27193161,2,1995048,0,1,1,'D',1,0.833087,22,321012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 238, \"large_tick_hit\": 36, \"small_tick_hit\": 290, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.219994,204235386,211724,NULL,'2021-12-30 08:25:35',1640852735,NULL),(1953112215,27194865,2,2104431,0,1,1,'D',1,0.785714,14,286382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 224, \"large_tick_hit\": 28, \"small_tick_hit\": 232, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 28, \"small_tick_hit\": 295}}',0.159088,203578267,112000,NULL,'2021-12-01 11:32:53',1638358373,NULL),(1952700388,27200212,2,2036865,0,1,1,'A',1,0.95125,63,526998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 363, \"large_tick_hit\": 9, \"small_tick_hit\": 389, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',3.13843,203180450,441918,NULL,'2021-11-14 17:14:26',1636910066,NULL),(1952931277,27200212,2,1995048,0,1,1,'A',1,0.952733,102,580275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 274, \"large_tick_hit\": 41, \"small_tick_hit\": 330, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',5.47336,203208195,462648,NULL,'2021-11-15 20:43:14',1637008994,NULL),(1952784726,27202097,2,1995048,0,1,1,'D',1,0.800591,18,332836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 221, \"large_tick_hit\": 30, \"small_tick_hit\": 291, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',0.074714,203182366,185650,NULL,'2021-11-14 18:26:46',1636914406,NULL),(1952701660,27202097,2,2036865,0,1,1,'C',1,0.8725,29,362166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 331, \"large_tick_hit\": 7, \"small_tick_hit\": 360, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.37238,203182419,224220,NULL,'2021-11-14 18:29:17',1636914557,NULL),(1952785462,27202617,2,1995048,0,1,1,'A',1,0.948301,89,595358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 281, \"large_tick_hit\": 38, \"small_tick_hit\": 323, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',5.40335,203183207,454822,NULL,'2021-11-14 19:00:29',1636916429,NULL),(1952702445,27202617,2,2036865,0,1,1,'A',1,0.965,107,588284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 364, \"large_tick_hit\": 10, \"small_tick_hit\": 398, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.5142,203183489,676264,NULL,'2021-11-14 19:11:18',1636917078,NULL),(1952690291,27203646,2,1813603,0,1,1,'B',1,0.900204,41,390778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 158, \"large_tick_hit\": 30, \"small_tick_hit\": 254, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 30, \"small_tick_hit\": 273}}',0.826799,203184458,110684,NULL,'2021-11-14 19:48:00',1636919280,NULL),(1953095497,27204317,2,1995048,0,1,1,'C',1,0.88774,30,373997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 250, \"large_tick_hit\": 37, \"small_tick_hit\": 314, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.59417,203600855,244792,NULL,'2021-12-02 13:32:55',1638451975,NULL),(1953141281,27204317,2,1612940,0,1,1,'C',1,0.87673,47,371366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 335, \"large_tick_hit\": 15, \"small_tick_hit\": 347, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.604804,203600743,226238,NULL,'2021-12-02 13:27:02',1638451622,NULL),(1953123015,27204317,2,2036865,0,1,1,'C',1,0.88625,50,385479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 328, \"large_tick_hit\": 10, \"small_tick_hit\": 371, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.627471,203600796,263074,NULL,'2021-12-02 13:29:54',1638451794,NULL),(1954676780,27205901,2,1995049,0,1,1,'D',1,0.577703,10,187709,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 203, \"great\": 204, \"large_tick_hit\": 32, \"small_tick_hit\": 277, \"small_tick_miss\": 172}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 32, \"small_tick_hit\": 449}}',0.000296,205575813,140334,NULL,'2022-03-01 19:14:10',1646162050,NULL),(1952939624,27205901,2,1995048,0,1,1,'B',1,0.915805,49,435186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 256, \"large_tick_hit\": 41, \"small_tick_hit\": 323, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',1.41579,203275439,295734,NULL,'2021-11-18 18:53:48',1637261628,NULL),(1954613265,27205901,2,1995048,0,1,1,'A',1,0.952733,99,294069,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 277, \"large_tick_hit\": 40, \"small_tick_hit\": 328, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',5.11189,205575839,310350,NULL,'2022-03-01 19:16:42',1646162202,NULL),(1953988306,27207589,2,1995048,0,1,1,'D',1,0.322009,6,20433,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 232, \"great\": 79, \"large_tick_hit\": 17, \"small_tick_hit\": 122, \"small_tick_miss\": 227}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 17, \"small_tick_hit\": 349}}',0.000003,204849504,92806,NULL,'2022-01-26 17:55:35',1643219735,NULL),(1954069768,27207589,2,2036865,0,1,1,'D',1,0.44875,9,47170,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 212, \"great\": 168, \"large_tick_hit\": 7, \"small_tick_hit\": 184, \"small_tick_miss\": 229}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.000024,204849999,75380,NULL,'2022-01-26 18:22:43',1643221363,NULL),(1953472845,27209489,2,2036865,0,1,1,'D',1,0.77625,25,324956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 277, \"large_tick_hit\": 8, \"small_tick_hit\": 336, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.034604,204034223,159756,NULL,'2021-12-21 20:01:59',1640116919,NULL),(1952771629,27209489,2,1220325,0,1,1,'D',1,0.693487,11,182363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 56, \"large_tick_hit\": 2, \"small_tick_hit\": 123, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 179}}',0.35497,203192772,26122,NULL,'2021-11-15 04:16:44',1636949804,NULL),(1953509699,27209489,2,46626,0,1,1,'B',1,0.910345,28,366511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 104, \"large_tick_hit\": 22, \"small_tick_hit\": 138, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 22, \"small_tick_hit\": 153}}',0.965937,204034267,75868,NULL,'2021-12-21 20:04:31',1640117071,NULL),(1952769864,27209489,2,1220323,0,1,1,'B',1,0.914414,31,474609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 51, \"large_tick_hit\": 11, \"small_tick_hit\": 141, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',3.74223,203192875,60010,NULL,'2021-11-15 04:23:53',1636950233,NULL),(1952894784,27219588,2,2036865,0,1,1,'D',1,0.76625,21,289612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 285, \"large_tick_hit\": 8, \"small_tick_hit\": 320, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.03576,203205151,138900,NULL,'2021-11-15 18:18:31',1637000311,NULL),(1952930596,27219588,2,1995048,0,1,1,'D',1,0.838996,42,361343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 244, \"large_tick_hit\": 33, \"small_tick_hit\": 291, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.420375,203205210,241190,NULL,'2021-11-15 18:21:35',1637000495,NULL),(1952895845,27220775,2,2036865,0,1,1,'B',1,0.90875,46,411269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 342, \"large_tick_hit\": 10, \"small_tick_hit\": 375, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.03206,203206910,291622,NULL,'2021-11-15 19:44:32',1637005472,NULL),(1952931112,27220775,2,1995048,0,1,1,'B',1,0.924668,47,457670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 267, \"large_tick_hit\": 40, \"small_tick_hit\": 319, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',1.95797,203207011,277250,NULL,'2021-11-15 19:49:11',1637005751,NULL),(1953597450,27222295,2,2024650,0,1,1,'D',1,0.829975,31,169821,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 325, \"large_tick_hit\": 13, \"small_tick_hit\": 321, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',0.163342,204340448,249386,NULL,'2022-01-03 20:37:29',1641242249,NULL),(1953777313,27222295,2,2024650,0,1,1,'B',1,0.911839,49,407607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 351, \"large_tick_hit\": 15, \"small_tick_hit\": 358, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',1.0304,204440371,392356,NULL,'2022-01-08 08:08:30',1641629310,NULL),(1952931390,27223935,2,1995048,0,1,1,'C',1,0.852289,41,364850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 251, \"large_tick_hit\": 35, \"small_tick_hit\": 291, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.591385,203210305,232590,NULL,'2021-11-15 22:36:28',1637015788,NULL),(1952860533,27230220,2,3220371,0,1,1,'B',1,0.900262,54,390409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 412, \"large_tick_hit\": 5, \"small_tick_hit\": 269, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 5, \"small_tick_hit\": 302}}',0.967084,203220329,375578,NULL,'2021-11-16 11:18:46',1637061526,NULL),(1952931178,27230220,2,505082,0,1,1,'C',1,0.89876,40,351729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 283, \"small_tick_hit\": 152, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 315, \"small_tick_hit\": 169}}',1.17539,203220658,206372,NULL,'2021-11-16 11:42:31',1637062951,NULL),(1952854191,27230220,2,1659906,0,1,1,'A',1,0.960114,84,578210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 613, \"small_tick_hit\": 735, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 631, \"small_tick_hit\": 773}}',1.55618,203219469,872970,NULL,'2021-11-16 10:14:06',1637057646,NULL),(1952862564,27230220,2,2291161,0,1,1,'A',1,0.943258,103,523796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 655, \"large_tick_hit\": 1, \"small_tick_hit\": 890, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 691, \"large_tick_hit\": 1, \"small_tick_hit\": 947}}',1.55934,203220836,1014972,NULL,'2021-11-16 11:54:32',1637063672,NULL),(1952878831,27230220,2,52831,0,1,1,'A',1,0.940845,119,550252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 298, \"large_tick_hit\": 64, \"small_tick_hit\": 306, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 64, \"small_tick_hit\": 327}}',2.95876,203220365,603532,NULL,'2021-11-16 11:21:19',1637061679,NULL),(1952821147,27230220,2,2535969,0,1,1,'A',1,0.959858,204,640306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 598, \"large_tick_hit\": 2, \"small_tick_hit\": 1026, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 2, \"small_tick_hit\": 1074}}',3.99616,203220751,1774200,NULL,'2021-11-16 11:49:26',1637063366,NULL),(1952891081,27231724,2,1612940,0,1,1,'A',1,0.959748,68,527695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 368, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.88183,203286698,409112,NULL,'2021-11-19 07:08:21',1637305701,NULL),(1952890098,27231907,2,2688800,1,1,1,'B',1,0.916335,47,413072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 413, \"large_tick_hit\": 1, \"small_tick_hit\": 276, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 1, \"small_tick_hit\": 306}}',1.16201,203222522,383016,NULL,'2021-11-16 13:40:57',1637070057,NULL),(1952891574,27231907,2,2690034,1,1,1,'S',1,0.987915,170,748793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 350, \"small_tick_hit\": 304, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 354, \"small_tick_hit\": 308}}',8.45879,203222452,1067048,NULL,'2021-11-16 13:37:23',1637069843,NULL),(1952933400,27234252,2,1995048,0,1,1,'D',1,0.797637,19,313370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 235, \"large_tick_hit\": 34, \"small_tick_hit\": 271, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.132271,203226034,192034,NULL,'2021-11-16 16:21:11',1637079671,NULL),(1952870250,27234252,2,1612940,0,1,1,'C',1,0.874214,34,362098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 338, \"large_tick_hit\": 15, \"small_tick_hit\": 342, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.503431,203248921,220656,NULL,'2021-11-17 16:00:40',1637164840,NULL),(1952915572,27234252,2,2036865,0,1,1,'C',1,0.8875,50,407123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 336, \"large_tick_hit\": 10, \"small_tick_hit\": 364, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.806837,203248879,278068,NULL,'2021-11-17 15:58:22',1637164702,NULL),(1952933127,27234897,2,1995048,0,1,1,'D',1,0.76514,28,159496,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 231, \"large_tick_hit\": 28, \"small_tick_hit\": 259, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 28, \"small_tick_hit\": 349}}',0.085164,203225054,203804,NULL,'2021-11-16 15:36:20',1637076980,NULL),(1957836827,27234938,2,1864883,0,1,1,'B',1,0.912281,21,383615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 71, \"large_tick_hit\": 10, \"small_tick_hit\": 283, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 10, \"small_tick_hit\": 308}}',0.623774,209823221,34970,NULL,'2022-10-18 13:44:18',1666100658,NULL),(1952933923,27238327,2,1995048,0,1,1,'D',1,0.83161,21,332168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 237, \"large_tick_hit\": 32, \"small_tick_hit\": 294, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.180247,203229854,202272,NULL,'2021-11-16 19:24:04',1637090644,NULL),(1952919543,27238327,2,2036865,0,1,1,'C',1,0.85125,34,355919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 312, \"large_tick_hit\": 9, \"small_tick_hit\": 360, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.220026,203254952,205748,NULL,'2021-11-17 20:54:23',1637182463,NULL),(1952927158,27241313,2,1813603,0,1,1,'A',1,0.955193,102,628135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 177, \"large_tick_hit\": 32, \"small_tick_hit\": 260, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 32, \"small_tick_hit\": 273}}',4.50271,203233498,242932,NULL,'2021-11-16 22:30:34',1637101834,NULL),(1952910399,27244976,2,2036865,0,1,1,'B',1,0.90625,62,440177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 343, \"large_tick_hit\": 8, \"small_tick_hit\": 374, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',1.25199,203237773,365580,NULL,'2021-11-17 03:19:49',1637119189,NULL),(1953035501,27244976,2,2952516,1,1,1,'A',1,0.940678,72,496994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 297, \"large_tick_hit\": 3, \"small_tick_hit\": 255, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 3, \"small_tick_hit\": 273}}',4.07141,203379058,421314,NULL,'2021-11-22 21:15:14',1637615714,NULL),(1952938058,27244976,2,1995048,0,1,1,'A',1,0.961595,94,589808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 276, \"large_tick_hit\": 41, \"small_tick_hit\": 334, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',5.7339,203262878,431428,NULL,'2021-11-18 06:11:15',1637215875,NULL),(1952913579,27247887,2,417503,0,1,1,'B',1,0.915228,39,554878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 52, \"large_tick_hit\": 47, \"small_tick_hit\": 484, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 47, \"small_tick_hit\": 532}}',0.599205,203242027,102288,NULL,'2021-11-17 08:58:33',1637139513,NULL),(1952916477,27252089,2,2036865,0,1,1,'B',1,0.9075,43,399968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 338, \"large_tick_hit\": 9, \"small_tick_hit\": 379, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.833381,203250315,319334,NULL,'2021-11-17 17:09:32',1637168972,NULL),(1952869319,27252089,2,1612940,0,1,1,'B',1,0.908176,41,408176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 351, \"large_tick_hit\": 16, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.10463,203246726,266450,NULL,'2021-11-17 14:17:27',1637158647,NULL),(1952936519,27252089,2,1995048,0,1,1,'A',1,0.94387,67,504694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 270, \"large_tick_hit\": 40, \"small_tick_hit\": 329, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',3.18984,203249983,356802,NULL,'2021-11-17 16:50:47',1637167847,NULL),(1952938471,27252167,2,1995048,0,1,1,'D',1,0.806499,39,347784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 240, \"large_tick_hit\": 35, \"small_tick_hit\": 271, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.299969,203266242,264342,NULL,'2021-11-18 11:19:48',1637234388,NULL),(1952879850,27252167,2,1612940,0,1,1,'C',1,0.899371,49,399493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 346, \"large_tick_hit\": 15, \"small_tick_hit\": 354, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.00579,203266021,261816,NULL,'2021-11-18 11:00:38',1637233238,NULL),(1952896050,27252317,2,1612940,0,1,1,'D',1,0.822641,32,316847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 311, \"large_tick_hit\": 16, \"small_tick_hit\": 327, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.15549,203294384,179002,NULL,'2021-11-19 15:19:48',1637335188,NULL),(1952830671,27252317,2,2036865,0,1,1,'B',1,0.91,63,446366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 346, \"large_tick_hit\": 10, \"small_tick_hit\": 372, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.51066,203324868,334980,NULL,'2021-11-20 17:04:21',1637427861,NULL),(1952871548,27255269,2,1612940,0,1,1,'C',1,0.880503,50,395646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 335, \"large_tick_hit\": 17, \"small_tick_hit\": 348, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.691556,203251165,258560,NULL,'2021-11-17 17:49:36',1637171376,NULL),(1952937303,27258477,2,1995048,0,1,1,'B',1,0.914328,65,455453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 260, \"large_tick_hit\": 41, \"small_tick_hit\": 318, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',1.98714,203255294,317084,NULL,'2021-11-17 21:13:46',1637183626,NULL),(1952923830,27258477,2,2036865,0,1,1,'B',1,0.9375,57,475522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 354, \"large_tick_hit\": 10, \"small_tick_hit\": 386, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.09573,203264514,388600,NULL,'2021-11-18 08:49:19',1637225359,NULL),(1952878960,27258477,2,1612940,0,1,1,'A',1,0.944654,52,484921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 366, \"large_tick_hit\": 15, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.54129,203264537,385816,NULL,'2021-11-18 08:51:42',1637225502,NULL),(1952922538,27261124,2,2036865,0,1,1,'C',1,0.86,24,347440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 320, \"large_tick_hit\": 9, \"small_tick_hit\": 359, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.224758,203260692,207634,NULL,'2021-11-18 03:22:24',1637205744,NULL),(1953323510,27261124,2,1995048,0,1,1,'C',1,0.858198,35,355671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 240, \"large_tick_hit\": 36, \"small_tick_hit\": 305, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.399132,203703471,209582,NULL,'2021-12-06 20:20:12',1638822012,NULL),(1952876881,27261124,2,1612940,0,1,1,'D',1,0.832704,78,395367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 320, \"large_tick_hit\": 15, \"small_tick_hit\": 327, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.43264,203260837,291474,NULL,'2021-11-18 03:32:15',1637206335,NULL),(1952838635,27262459,2,1995049,0,1,1,'D',1,0.771396,13,157209,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 121, \"great\": 280, \"large_tick_hit\": 38, \"small_tick_hit\": 367, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 38, \"small_tick_hit\": 449}}',0.019735,203259644,183718,NULL,'2021-11-18 02:17:48',1637201868,NULL),(1952851365,27262459,2,2602920,0,1,1,'B',1,0.931278,71,487158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 883, \"small_tick_hit\": 1231, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 941, \"small_tick_hit\": 1329}}',0.382767,203277181,803826,NULL,'2021-11-18 20:18:36',1637266716,NULL),(1952937842,27262459,2,1995048,0,1,1,'D',1,0.847858,69,215386,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 240, \"large_tick_hit\": 37, \"small_tick_hit\": 297, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.533233,203259480,227400,NULL,'2021-11-18 02:07:23',1637201243,NULL),(1952825945,27262459,2,1596855,0,1,1,'C',1,0.884194,65,487637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 177, \"large_tick_hit\": 15, \"small_tick_hit\": 373, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 15, \"small_tick_hit\": 423}}',2.62184,203308263,163362,NULL,'2021-11-20 02:12:24',1637374344,NULL),(1952866420,27262459,2,240093,0,1,1,'S',1,0.981268,175,732927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 164, \"large_tick_hit\": 222, \"small_tick_hit\": 295, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 222, \"small_tick_hit\": 302}}',6.82268,203272179,323826,NULL,'2021-11-18 16:22:08',1637252528,NULL),(1952844777,27262459,2,2003950,0,1,1,'S',1,0.990476,114,739777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 228, \"large_tick_hit\": 11, \"small_tick_hit\": 385, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 388}}',7.58777,203277227,428742,NULL,'2021-11-18 20:20:50',1637266850,NULL),(1952892237,27262459,2,336275,0,1,1,'S',1,0.991667,220,953739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 200, \"large_tick_hit\": 20, \"small_tick_hit\": 256, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 259}}',13.8611,203273074,857820,NULL,'2021-11-18 17:03:00',1637254980,NULL),(1952896366,27265075,2,3256664,0,1,1,'B',1,0.913621,56,444662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 276, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 1, \"small_tick_hit\": 304}}',1.70301,203263332,260140,NULL,'2021-11-18 06:48:54',1637218134,NULL),(1952938680,27268235,2,1995048,0,1,1,'C',1,0.892171,65,441150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 254, \"large_tick_hit\": 37, \"small_tick_hit\": 313, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.28042,203267109,273602,NULL,'2021-11-18 12:18:47',1637237927,NULL),(1952870057,27270444,2,1442771,0,1,1,'B',1,0.934295,49,528990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 151, \"large_tick_hit\": 31, \"small_tick_hit\": 401, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 31, \"small_tick_hit\": 433}}',1.53396,203335324,107322,NULL,'2021-11-21 01:19:45',1637457585,NULL),(1952823301,27271100,2,1826139,0,1,1,'D',1,0.8,37,326712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 124, \"great\": 467, \"large_tick_hit\": 61, \"small_tick_hit\": 552, \"small_tick_miss\": 146}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 61, \"small_tick_hit\": 698}}',0.018528,203274927,278104,NULL,'2021-11-18 18:28:30',1637260110,NULL),(1952888640,27271959,2,1612940,0,1,1,'D',1,0.833962,35,335003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 309, \"large_tick_hit\": 15, \"small_tick_hit\": 339, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.164362,203282022,179430,NULL,'2021-11-19 01:06:23',1637283983,NULL),(1952939206,27271959,2,1995048,0,1,1,'D',1,0.847858,21,318634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 238, \"large_tick_hit\": 38, \"small_tick_hit\": 298, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.248133,203272739,197168,NULL,'2021-11-18 16:47:04',1637254024,NULL),(1952855369,27275539,2,2050035,1,1,1,'C',1,0.879699,41,327401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 641, \"small_tick_hit\": 295, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 730, \"small_tick_hit\": 334}}',0.116131,203290625,463526,NULL,'2021-11-19 12:20:10',1637324410,NULL),(1952850730,27275539,2,1655882,0,1,1,'B',1,0.927757,80,553743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 373, \"large_tick_hit\": 8, \"small_tick_hit\": 839, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 8, \"small_tick_hit\": 916}}',0.983298,203290687,279130,NULL,'2021-11-19 12:24:31',1637324671,NULL),(1953283262,27275539,2,2785749,0,1,1,'B',1,0.914044,37,434343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 261, \"small_tick_hit\": 494, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 538}}',1.17909,203739612,219104,NULL,'2021-12-08 15:04:58',1638975898,NULL),(1952854925,27275539,2,1661046,0,1,1,'B',1,0.931707,112,603921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 181, \"large_tick_hit\": 83, \"small_tick_hit\": 500, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 83, \"small_tick_hit\": 538}}',2.27663,203277053,221360,NULL,'2021-11-18 20:12:49',1637266369,NULL),(1952893320,27275539,2,1612940,0,1,1,'A',1,0.94088,71,479092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 357, \"large_tick_hit\": 17, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.57691,203290545,365788,NULL,'2021-11-19 12:13:53',1637324033,NULL),(1952940587,27275539,2,1995048,0,1,1,'A',1,0.940916,66,494209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 269, \"large_tick_hit\": 40, \"small_tick_hit\": 328, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',3.00489,203285365,342420,NULL,'2021-11-19 05:02:40',1637298160,NULL),(1953276734,27275539,2,800263,0,1,1,'A',1,0.977381,75,687304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 156, \"large_tick_hit\": 35, \"small_tick_hit\": 630, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 35, \"small_tick_hit\": 645}}',3.16725,203835837,196436,NULL,'2021-12-12 17:50:07',1639331407,NULL),(1953291996,27275539,2,1793683,0,1,1,'S',1,0.981623,65,658423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 189, \"large_tick_hit\": 13, \"small_tick_hit\": 439, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 13, \"small_tick_hit\": 447}}',3.41904,203835780,239438,NULL,'2021-12-12 17:47:32',1639331252,NULL),(1952877850,27275539,2,2033658,1,1,1,'A',1,0.964512,141,641371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 401, \"small_tick_hit\": 360, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 378}}',4.14155,203290586,831908,NULL,'2021-11-19 12:17:13',1637324233,NULL),(1952852618,27275539,2,2605130,0,1,1,'B',1,0.914324,89,551388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 282, \"large_tick_hit\": 8, \"small_tick_hit\": 393, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 8, \"small_tick_hit\": 443}}',4.32041,203289457,331474,NULL,'2021-11-19 11:04:47',1637319887,NULL),(1952866337,27275539,2,1687769,1,1,1,'A',1,0.969136,95,604131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 312, \"large_tick_hit\": 11, \"small_tick_hit\": 305, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 11, \"small_tick_hit\": 316}}',4.72688,203290495,475174,NULL,'2021-11-19 12:10:21',1637323821,NULL),(1953352943,27276327,2,2043169,0,1,1,'D',1,0.842832,21,314652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 115, \"great\": 548, \"large_tick_hit\": 4, \"small_tick_hit\": 424, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 4, \"small_tick_hit\": 491}}',0.050185,203878036,319136,NULL,'2021-12-14 20:32:21',1639513941,NULL),(1953357566,27276327,2,1612939,0,1,1,'C',1,0.863938,28,323257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 423, \"small_tick_hit\": 358, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.254406,204012529,227184,NULL,'2021-12-20 20:58:20',1640033900,NULL),(1953434809,27276327,2,1972767,0,1,1,'S',1,0.984064,200,713996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 520, \"large_tick_hit\": 47, \"small_tick_hit\": 668, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',10.3332,203877757,1348312,NULL,'2021-12-14 20:16:48',1639513008,NULL),(1953340415,27276327,2,1995048,0,1,1,'S',1,0.980798,148,739254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 283, \"large_tick_hit\": 41, \"small_tick_hit\": 340, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',11.3758,203878101,702824,NULL,'2021-12-14 20:35:50',1639514150,NULL),(1953366433,27276327,2,1612940,0,1,1,'S',1,0.983648,185,709876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',13.0189,203878154,1081320,NULL,'2021-12-14 20:38:46',1639514326,NULL),(1952818301,27285541,2,1972767,0,1,1,'C',1,0.851793,31,356406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 435, \"large_tick_hit\": 44, \"small_tick_hit\": 590, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 44, \"small_tick_hit\": 680}}',0.072048,203315886,219956,NULL,'2021-11-20 10:23:02',1637403782,NULL),(1952839795,27285541,2,1382466,0,1,1,'C',1,0.89527,31,389799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 204, \"large_tick_hit\": 3, \"small_tick_hit\": 323, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 3, \"small_tick_hit\": 362}}',1.37216,203345424,138106,NULL,'2021-11-21 11:33:04',1637494384,NULL),(1952922669,27287878,2,2496333,0,1,1,'A',1,0.962406,88,303770,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 264, \"large_tick_hit\": 2, \"small_tick_hit\": 246, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',6.20512,203322092,228424,NULL,'2021-11-20 15:11:34',1637421094,NULL),(1952922587,27287878,2,2496333,0,1,1,'A',1,0.953008,102,635555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 266, \"large_tick_hit\": 1, \"small_tick_hit\": 240, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 1, \"small_tick_hit\": 259}}',7.5786,203293425,454432,NULL,'2021-11-19 14:38:21',1637332701,NULL),(1953243342,27288735,2,1863227,0,1,1,'D',1,0.795007,78,462000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 183, \"large_tick_hit\": 60, \"small_tick_hit\": 362, \"small_tick_miss\": 103}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 60, \"small_tick_hit\": 465}}',0.202484,203703094,143624,NULL,'2021-12-06 19:59:33',1638820773,NULL),(1954701706,27289124,2,1220325,0,1,1,'C',1,0.869732,19,306775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 68, \"large_tick_hit\": 2, \"small_tick_hit\": 157, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 179}}',2.75251,205574389,42854,NULL,'2022-03-01 17:40:54',1646156454,NULL),(1952818284,27289124,2,1972767,0,1,1,'A',1,0.94502,157,550086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 492, \"large_tick_hit\": 47, \"small_tick_hit\": 647, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',2.90428,203315709,758142,NULL,'2021-11-20 10:13:56',1637403236,NULL),(1953246311,27289124,2,1054497,0,1,1,'C',1,0.868,33,360749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 90, \"large_tick_hit\": 21, \"small_tick_hit\": 106, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 21, \"small_tick_hit\": 124}}',2.95627,203787793,77004,NULL,'2021-12-10 19:27:24',1639164444,NULL),(1953254502,27289124,2,1076845,0,1,1,'A',1,0.96313,153,672262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 440, \"large_tick_hit\": 17, \"small_tick_hit\": 823, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 17, \"small_tick_hit\": 862}}',6.08985,203818908,812830,NULL,'2021-12-11 23:58:26',1639267106,NULL),(1953369611,27289124,2,1054527,0,1,1,'S',1,0.982558,100,954242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_tick_hit\": 18, \"small_tick_hit\": 69, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 18, \"small_tick_hit\": 72}}',16.6677,203939265,193446,NULL,'2021-12-17 19:30:07',1639769407,NULL),(1953313793,27291048,2,1972767,0,1,1,'B',1,0.921116,65,456846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 482, \"large_tick_hit\": 48, \"small_tick_hit\": 626, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',0.947104,203739947,375900,NULL,'2021-12-08 15:25:08',1638977108,NULL),(1953249362,27291048,2,1612940,0,1,1,'A',1,0.957233,60,499846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 365, \"large_tick_hit\": 17, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.15934,203739997,375678,NULL,'2021-12-08 15:27:38',1638977258,NULL),(1953216417,27291048,2,1995048,0,1,1,'A',1,0.964549,125,672982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 282, \"large_tick_hit\": 40, \"small_tick_hit\": 331, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',8.5299,203740244,567834,NULL,'2021-12-08 15:43:35',1638978215,NULL),(1953324994,27294937,2,3310531,1,1,1,'C',1,0.886999,91,376821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 124, \"great\": 702, \"large_tick_hit\": 248, \"small_tick_hit\": 510, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 826, \"large_tick_hit\": 248, \"small_tick_hit\": 572}}',0.080517,203837079,671920,NULL,'2021-12-12 18:53:03',1639335183,NULL),(1953315635,27294937,2,3041214,0,1,1,'C',1,0.87396,35,322895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 458, \"large_tick_hit\": 8, \"small_tick_hit\": 269, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 8, \"small_tick_hit\": 300}}',0.322314,203838700,293266,NULL,'2021-12-12 20:17:15',1639340235,NULL),(1953257792,27294937,2,2742207,0,1,1,'D',1,0.839286,16,210875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 95, \"large_tick_hit\": 1, \"small_tick_hit\": 92, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 1, \"small_tick_hit\": 106}}',1.60387,203837420,46752,NULL,'2021-12-12 19:11:01',1639336261,NULL),(1953243346,27294937,2,2411508,0,1,1,'B',1,0.937729,59,528322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 192, \"large_tick_hit\": 3, \"small_tick_hit\": 317, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 341}}',5.40977,203836856,237842,NULL,'2021-12-12 18:41:02',1639334462,NULL),(1953272704,27294937,2,3147684,1,1,1,'B',1,0.902128,33,363668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 120, \"large_tick_hit\": 1, \"small_tick_hit\": 91, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 1, \"small_tick_hit\": 104}}',5.68764,203838437,98026,NULL,'2021-12-12 20:03:52',1639339432,NULL),(1953306682,27294937,2,2018773,0,1,1,'C',1,0.871245,25,346662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 72, \"small_tick_hit\": 131, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 80, \"small_tick_hit\": 153}}',6.19183,203837471,79058,NULL,'2021-12-12 19:13:08',1639336388,NULL),(1953271487,27294937,2,3147666,1,1,1,'B',1,0.918605,33,455225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 61, \"large_tick_hit\": 28, \"small_tick_hit\": 148, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 28, \"small_tick_hit\": 161}}',6.47711,203837220,105760,NULL,'2021-12-12 19:00:11',1639335611,NULL),(1953227028,27294937,2,2096085,0,1,1,'A',1,0.949126,52,514441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 249, \"large_tick_hit\": 25, \"small_tick_hit\": 323, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 25, \"small_tick_hit\": 342}}',6.97789,203837635,259662,NULL,'2021-12-12 19:21:34',1639336894,NULL),(1957968867,27294937,2,2757284,0,1,1,'A',1,0.95625,41,829804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 46, \"small_tick_hit\": 107, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',7.39841,209888216,69566,NULL,'2022-10-22 22:15:27',1666476927,NULL),(1953210587,27294937,2,1316290,0,1,1,'A',1,0.97005,121,625073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 219, \"large_tick_hit\": 135, \"small_tick_hit\": 229, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 135, \"small_tick_hit\": 237}}',7.57964,203836910,382414,NULL,'2021-12-12 18:43:53',1639334633,NULL),(1953320424,27294937,2,3184370,0,1,1,'B',1,0.931624,51,487512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 191, \"small_tick_hit\": 136, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 199, \"small_tick_hit\": 152}}',7.61352,203837522,234628,NULL,'2021-12-12 19:15:31',1639336531,NULL),(1957968536,27294937,2,2757152,0,1,1,'B',1,0.918033,34,654183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 55, \"small_tick_hit\": 113, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 127}}',8.10014,209888291,61078,NULL,'2022-10-22 22:23:15',1666477395,NULL),(1958064104,27294937,2,2018772,0,1,1,'A',1,0.953488,39,663903,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 64, \"small_tick_hit\": 141, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',9.52664,209888248,73688,NULL,'2022-10-22 22:19:35',1666477175,NULL),(1953267879,27294937,2,2757120,0,1,1,'B',1,0.925926,40,647165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 56, \"small_tick_hit\": 119, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 59, \"small_tick_hit\": 130}}',13.2756,203837388,62714,NULL,'2021-12-12 19:09:24',1639336164,NULL),(1957968879,27294937,2,2757284,0,1,1,'A',1,0.95,47,1037184,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"small_tick_hit\": 105, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 47, \"small_tick_hit\": 113}}',14.1568,209888227,66724,NULL,'2022-10-22 22:16:16',1666476976,NULL),(1953297933,27294937,2,2236495,0,1,1,'B',1,0.9375,55,545644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 95, \"large_tick_hit\": 4, \"small_tick_hit\": 66, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 4, \"small_tick_hit\": 71}}',14.4374,203837577,125808,NULL,'2021-12-12 19:18:26',1639336706,NULL),(1958064119,27294937,2,2018772,0,1,1,'X',1,1,66,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',14.4448,209888268,117070,NULL,'2022-10-22 22:21:12',1666477272,NULL),(1953270969,27294937,2,3147663,0,1,1,'S',1,0.995455,79,966596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_tick_hit\": 32, \"small_tick_hit\": 140, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 47, \"large_tick_hit\": 32, \"small_tick_hit\": 141}}',14.663,203851722,105736,NULL,'2021-12-13 14:12:57',1639404777,NULL),(1953282835,27294937,2,2992257,1,1,1,'A',1,0.975721,224,784805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 268, \"large_tick_hit\": 39, \"small_tick_hit\": 336, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 39, \"small_tick_hit\": 344}}',15.4829,203837283,1160596,NULL,'2021-12-12 19:03:33',1639335813,NULL),(1953297482,27294937,2,1612940,0,1,1,'S',1,0.984906,230,770295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 380, \"large_tick_hit\": 16, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',16.5855,203836992,1644046,NULL,'2021-12-12 18:47:19',1639334839,NULL),(1953316959,27294937,2,3182806,1,1,1,'X',1,1,89,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 20, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 20, \"small_tick_hit\": 138}}',18.3788,203838545,148236,NULL,'2021-12-12 20:09:03',1639339743,NULL),(1953271921,27294937,2,3147680,1,1,1,'X',1,1,119,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 6, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 6, \"small_tick_hit\": 137}}',22.7517,203837180,285434,NULL,'2021-12-12 18:58:13',1639335493,NULL),(1953324038,27294937,2,3281744,1,1,1,'S',1,0.996899,249,883312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 327, \"large_tick_hit\": 1, \"small_tick_hit\": 315, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 1, \"small_tick_hit\": 316}}',24.4687,203837134,1306990,NULL,'2021-12-12 18:55:56',1639335356,NULL),(1953316251,27294937,2,2831947,1,1,1,'S',1,0.990625,141,968902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 14, \"small_tick_hit\": 176, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 14, \"small_tick_hit\": 179}}',25.8036,203837339,431812,NULL,'2021-12-12 19:06:50',1639336010,NULL),(1952930651,27294946,2,1972767,0,1,1,'B',1,0.908367,53,447995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 488, \"large_tick_hit\": 44, \"small_tick_hit\": 608, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 44, \"small_tick_hit\": 680}}',0.791868,203301525,379312,NULL,'2021-11-19 20:24:41',1637353481,NULL),(1952930678,27295394,2,1972767,0,1,1,'D',1,0.81753,37,366079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 106, \"great\": 429, \"large_tick_hit\": 40, \"small_tick_hit\": 557, \"small_tick_miss\": 123}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 40, \"small_tick_hit\": 680}}',0.048837,203302153,230834,NULL,'2021-11-19 20:53:34',1637355214,NULL),(1952833534,27296415,2,1995048,0,1,1,'B',1,0.901034,41,418170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 262, \"large_tick_hit\": 38, \"small_tick_hit\": 310, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.23002,203354980,275156,NULL,'2021-11-21 19:14:57',1637522097,NULL),(1952887295,27299812,2,2680897,1,1,1,'C',1,0.889643,94,424408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 543, \"large_tick_hit\": 5, \"small_tick_hit\": 500, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 5, \"small_tick_hit\": 559}}',0.291965,203352150,561252,NULL,'2021-11-21 16:55:54',1637513754,NULL),(1952843729,27307307,2,2831947,0,1,1,'D',1,0.65625,8,167199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 82, \"large_tick_hit\": 12, \"small_tick_hit\": 116, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 12, \"small_tick_hit\": 179}}',0.064481,203345139,91384,NULL,'2021-11-21 11:18:08',1637493488,NULL),(1953063723,27307307,2,2835456,0,1,1,'D',1,0.727273,35,291885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 141, \"large_tick_hit\": 1, \"small_tick_hit\": 130, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 1, \"small_tick_hit\": 177}}',0.271564,203488793,102264,NULL,'2021-11-27 13:45:47',1638020747,NULL),(1953028153,27309340,2,1972767,0,1,1,'B',1,0.913147,76,448876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 479, \"large_tick_hit\": 44, \"small_tick_hit\": 623, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 44, \"small_tick_hit\": 680}}',0.826737,203408533,396014,NULL,'2021-11-24 05:08:40',1637730520,NULL),(1952997372,27309340,2,51084,0,1,1,'A',1,0.963783,121,620526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 235, \"large_tick_hit\": 84, \"small_tick_hit\": 160, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 84, \"small_tick_hit\": 169}}',7.37313,203449876,490356,NULL,'2021-11-25 23:59:37',1637884777,NULL),(1952815382,27313755,2,1995048,0,1,1,'D',1,0.667651,22,269517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 195, \"large_tick_hit\": 28, \"small_tick_hit\": 229, \"small_tick_miss\": 120}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 28, \"small_tick_hit\": 349}}',0.013772,203326250,160270,NULL,'2021-11-20 17:55:45',1637430945,NULL),(1955854002,27314191,2,1995048,0,1,1,'C',1,0.870015,36,368025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 255, \"large_tick_hit\": 36, \"small_tick_hit\": 298, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.695014,207052834,240440,NULL,'2022-05-16 00:00:37',1652659237,NULL),(1952919767,27317638,2,1612940,0,1,1,'B',1,0.90566,69,438974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 351, \"large_tick_hit\": 16, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.64985,203330171,440142,NULL,'2021-11-20 20:46:47',1637441207,NULL),(1955765225,27319708,2,1582611,0,1,1,'A',1,0.964552,165,692714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 394, \"large_tick_hit\": 45, \"small_tick_hit\": 595, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 45, \"small_tick_hit\": 625}}',3.76754,207054833,744722,NULL,'2022-05-16 03:16:00',1652670960,NULL),(1952869984,27320297,2,1442771,0,1,1,'A',1,0.961538,187,929538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 155, \"large_tick_hit\": 32, \"small_tick_hit\": 413, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',6.10838,203334539,422318,NULL,'2021-11-21 00:38:08',1637455088,NULL),(1952823590,27324062,2,1995048,0,1,1,'D',1,0.840473,30,338690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 243, \"large_tick_hit\": 32, \"small_tick_hit\": 294, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.305127,203339216,216532,NULL,'2021-11-21 05:02:59',1637470979,NULL),(1959432577,27324200,2,2158280,0,1,1,'C',1,0.872387,41,414323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 271, \"large_tick_hit\": 4, \"small_tick_hit\": 518, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',0.925757,211720448,235584,NULL,'2023-03-05 10:47:26',1678013246,NULL),(1952981320,27324336,2,38125,0,1,1,'D',1,0.688119,18,244798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 108, \"large_tick_hit\": 6, \"small_tick_hit\": 164, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 137, \"large_tick_hit\": 6, \"small_tick_hit\": 261}}',0.126829,203369902,59280,NULL,'2021-11-22 13:42:21',1637588541,NULL),(1953046622,27324336,2,110836,0,1,1,'C',1,0.877907,68,206192,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 606, \"large_tick_hit\": 26, \"small_tick_hit\": 576, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 676, \"large_tick_hit\": 26, \"small_tick_hit\": 674}}',0.138911,203405608,361332,NULL,'2021-11-24 01:50:29',1637718629,NULL),(1953040360,27324336,2,100227,0,1,1,'D',1,0.834254,27,279180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 171, \"large_tick_hit\": 39, \"small_tick_hit\": 92, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 39, \"small_tick_hit\": 111}}',0.422753,203369956,122100,NULL,'2021-11-22 13:45:53',1637588753,NULL),(1952970993,27324336,2,31522,0,1,1,'C',1,0.883041,55,194656,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 277, \"small_tick_hit\": 176, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 306, \"small_tick_hit\": 207}}',1.23965,203481639,173150,NULL,'2021-11-27 06:50:00',1637995800,NULL),(1952856692,27324336,2,37714,0,1,1,'B',1,0.900677,48,378883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 276, \"small_tick_hit\": 123, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 300, \"small_tick_hit\": 143}}',1.31005,203340709,259734,NULL,'2021-11-21 06:42:01',1637476921,NULL),(1952857454,27324336,2,38133,0,1,1,'C',1,0.883333,70,437819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 262, \"large_tick_hit\": 6, \"small_tick_hit\": 209, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 6, \"small_tick_hit\": 245}}',1.68896,203340770,272042,NULL,'2021-11-21 06:46:06',1637477166,NULL),(1953040599,27324336,2,100227,0,1,1,'B',1,0.91989,65,226866,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 192, \"large_tick_hit\": 44, \"small_tick_hit\": 97, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 44, \"small_tick_hit\": 111}}',2.90341,203481608,161414,NULL,'2021-11-27 06:47:32',1637995652,NULL),(1952870350,27324336,2,1442771,0,1,1,'A',1,0.961538,122,753442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 156, \"large_tick_hit\": 31, \"small_tick_hit\": 413, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 31, \"small_tick_hit\": 433}}',4.34051,203340734,229806,NULL,'2021-11-21 06:44:10',1637477050,NULL),(1952898281,27325035,2,1972767,0,1,1,'D',1,0.834263,39,365262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 439, \"large_tick_hit\": 36, \"small_tick_hit\": 572, \"small_tick_miss\": 108}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 36, \"small_tick_hit\": 680}}',0.06836,203341294,249332,NULL,'2021-11-21 07:22:13',1637479333,NULL),(1953052864,27331298,2,1979942,0,1,1,'D',1,0.78635,42,378230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 131, \"great\": 380, \"large_tick_hit\": 64, \"small_tick_hit\": 616, \"small_tick_miss\": 157}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 64, \"small_tick_hit\": 773}}',0.007624,203484714,220020,NULL,'2021-11-27 10:15:52',1638008152,NULL),(1952978826,27331298,2,1442771,0,1,1,'C',1,0.889423,48,474020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 146, \"large_tick_hit\": 30, \"small_tick_hit\": 379, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 30, \"small_tick_hit\": 433}}',0.95877,203484803,110502,NULL,'2021-11-27 10:20:08',1638008408,NULL),(1953295345,27336083,2,2036865,0,1,1,'A',1,0.9525,71,486861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 352, \"large_tick_hit\": 10, \"small_tick_hit\": 400, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',2.56507,203846018,421296,NULL,'2021-12-13 05:14:18',1639372458,NULL),(1953298317,27336083,2,1220323,0,1,1,'A',1,0.959459,52,736718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 55, \"large_tick_hit\": 11, \"small_tick_hit\": 147, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',8.32946,203835692,79082,NULL,'2021-12-12 17:43:47',1639331027,NULL),(1953300602,27336083,2,1220325,0,1,1,'A',1,0.942529,32,516224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 76, \"large_tick_hit\": 3, \"small_tick_hit\": 167, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',8.54872,203846225,66710,NULL,'2021-12-13 05:33:53',1639373633,NULL),(1953369872,27336083,2,1612940,0,1,1,'S',1,0.986163,145,697075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',11.2011,203885391,1099150,NULL,'2021-12-15 05:30:24',1639546224,NULL),(1953435057,27336083,2,1972767,0,1,1,'S',1,0.984861,220,768246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 522, \"large_tick_hit\": 48, \"small_tick_hit\": 666, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',12.2735,203885432,1561432,NULL,'2021-12-15 05:36:24',1639546584,NULL),(1952833829,27336641,2,1995048,0,1,1,'C',1,0.856721,35,356399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 247, \"large_tick_hit\": 38, \"small_tick_hit\": 295, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.520063,203355556,250626,NULL,'2021-11-21 19:44:24',1637523864,NULL),(1953167674,27339609,2,2995540,0,1,1,'D',1,0.771308,17,357222,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 132, \"great\": 395, \"large_tick_hit\": 8, \"small_tick_hit\": 511, \"small_tick_miss\": 139}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 8, \"small_tick_hit\": 650}}',0.010187,203548209,176770,NULL,'2021-11-29 23:02:54',1638226974,NULL),(1953447437,27339609,2,2817959,1,1,1,'C',1,0.884111,48,368012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 721, \"large_tick_hit\": 4, \"small_tick_hit\": 488, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 814, \"large_tick_hit\": 4, \"small_tick_hit\": 554}}',0.113589,204013372,590000,NULL,'2021-12-20 21:42:52',1640036572,NULL),(1953343053,27339609,2,972065,0,1,1,'C',1,0.887065,55,417093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 538, \"large_tick_hit\": 59, \"small_tick_hit\": 754, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 59, \"small_tick_hit\": 851}}',0.140347,204013237,370660,NULL,'2021-12-20 21:36:08',1640036168,NULL),(1953366463,27339609,2,231180,0,1,1,'D',1,0.775835,18,348999,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 169, \"large_tick_hit\": 53, \"small_tick_hit\": 266, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 53, \"small_tick_hit\": 344}}',0.153394,204013571,107767,NULL,'2021-12-20 21:55:13',1640037313,NULL),(1953142024,27339609,2,2149120,0,1,1,'B',1,0.918286,58,460039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 639, \"large_tick_hit\": 15, \"small_tick_hit\": 953, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 15, \"small_tick_hit\": 1045}}',0.36538,203547369,505922,NULL,'2021-11-29 22:05:49',1638223549,NULL),(1953076163,27339609,2,2279984,0,1,1,'C',1,0.875657,29,325220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 306, \"large_tick_hit\": 2, \"small_tick_hit\": 192, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 209}}',0.42125,203547829,190436,NULL,'2021-11-29 22:37:14',1638225434,NULL),(1955357034,27339609,2,3278509,1,1,1,'C',1,0.874582,34,406895,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 242, \"small_tick_hit\": 281, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 291, \"small_tick_hit\": 307}}',0.45983,206528202,164381,NULL,'2022-04-18 15:06:46',1650294406,NULL),(1953197516,27339609,2,476367,0,1,1,'D',1,0.813665,20,430231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 97, \"large_tick_hit\": 27, \"small_tick_hit\": 400, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 27, \"small_tick_hit\": 494}}',0.518836,203547992,65877,NULL,'2021-11-29 22:48:01',1638226081,NULL),(1953121768,27339609,2,2408119,1,1,1,'B',1,0.909331,53,443275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 404, \"large_tick_hit\": 26, \"small_tick_hit\": 603, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 26, \"small_tick_hit\": 668}}',0.569957,203547254,304826,NULL,'2021-11-29 21:57:42',1638223062,NULL),(1953115030,27339609,2,240192,0,1,1,'C',1,0.896785,42,391079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 204, \"large_tick_hit\": 119, \"small_tick_hit\": 207, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 119, \"small_tick_hit\": 229}}',0.661168,203547298,147098,NULL,'2021-11-29 22:01:28',1638223288,NULL),(1953197680,27339609,2,489620,0,1,1,'C',1,0.895223,28,369977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 279, \"small_tick_hit\": 302, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 336}}',0.936739,203547781,194964,NULL,'2021-11-29 22:33:38',1638225218,NULL),(1953088758,27339609,2,1655999,0,1,1,'C',1,0.889068,45,406078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 244, \"large_tick_hit\": 19, \"small_tick_hit\": 290, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 19, \"small_tick_hit\": 330}}',1.05773,203547179,189120,NULL,'2021-11-29 21:52:48',1638222768,NULL),(1953167687,27339609,2,2995540,1,1,1,'A',1,0.945148,79,499389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 492, \"large_tick_hit\": 11, \"small_tick_hit\": 617, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 11, \"small_tick_hit\": 650}}',1.21153,203548252,414162,NULL,'2021-11-29 23:06:54',1638227214,NULL),(1953193201,27339609,2,128320,0,1,1,'A',1,0.948889,154,612876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 349, \"large_tick_hit\": 41, \"small_tick_hit\": 464, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 41, \"small_tick_hit\": 493}}',2.14305,203547965,519356,NULL,'2021-11-29 22:46:06',1638225966,NULL),(1953366446,27339609,2,231180,0,1,1,'A',1,0.944356,52,491613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 205, \"large_tick_hit\": 63, \"small_tick_hit\": 326, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 63, \"small_tick_hit\": 344}}',2.3524,204013530,199764,NULL,'2021-12-20 21:52:36',1640037156,NULL),(1955341365,27339609,2,476366,0,1,1,'B',1,0.916382,90,587507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 173, \"large_tick_hit\": 4, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 4, \"small_tick_hit\": 394}}',2.49809,206528400,239756,NULL,'2022-04-18 15:18:20',1650295100,NULL),(1955292139,27339609,2,3356760,0,1,1,'A',1,0.951807,70,569281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 219, \"large_tick_hit\": 12, \"small_tick_hit\": 243, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 12, \"small_tick_hit\": 259}}',2.87169,206528000,211818,NULL,'2022-04-18 14:55:21',1650293721,NULL),(1954439744,27339609,2,3278509,1,1,1,'A',1,0.949833,84,559000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 280, \"small_tick_hit\": 288, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 291, \"small_tick_hit\": 307}}',3.30839,205289240,438796,NULL,'2022-02-15 19:18:17',1644952697,NULL),(1954448772,27339609,2,3412709,1,1,1,'A',1,0.959364,81,599910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 173, \"large_tick_hit\": 22, \"small_tick_hit\": 348, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 22, \"small_tick_hit\": 362}}',3.36427,205289310,149188,NULL,'2022-02-15 19:22:13',1644952933,NULL),(1956396795,27339609,2,3414551,0,1,1,'A',1,0.948454,88,554076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 290, \"large_tick_hit\": 1, \"small_tick_hit\": 169, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 1, \"small_tick_hit\": 184}}',3.51034,207843783,500994,NULL,'2022-06-24 23:40:46',1656114046,NULL),(1953076748,27339609,2,2279985,0,1,1,'A',1,0.947034,81,555217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 204, \"large_tick_hit\": 10, \"small_tick_hit\": 233, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 10, \"small_tick_hit\": 246}}',4.10608,203547799,225990,NULL,'2021-11-29 22:35:25',1638225325,NULL),(1953197504,27339609,2,476367,0,1,1,'A',1,0.976708,146,936660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 118, \"large_tick_hit\": 31, \"small_tick_hit\": 480, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 31, \"small_tick_hit\": 494}}',6.52843,203547470,263316,NULL,'2021-11-29 22:12:27',1638223947,NULL),(1952906011,27340226,2,1972767,0,1,1,'C',1,0.85498,40,362711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 438, \"large_tick_hit\": 45, \"small_tick_hit\": 590, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 45, \"small_tick_hit\": 680}}',0.101863,203360855,254400,NULL,'2021-11-22 01:16:58',1637543818,NULL),(1954312195,27344974,2,1995048,0,1,1,'A',1,0.977843,121,662723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 280, \"large_tick_hit\": 41, \"small_tick_hit\": 341, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',8.69185,205063641,603058,NULL,'2022-02-05 07:37:56',1644046676,NULL),(1954154130,27344974,2,2860307,0,1,1,'A',1,0.966154,145,803746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 204, \"large_tick_hit\": 17, \"small_tick_hit\": 407, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 17, \"small_tick_hit\": 427}}',11.3959,204882490,502478,NULL,'2022-01-28 03:18:53',1643339933,NULL),(1958771866,27348325,2,2101239,1,1,1,'S',1,0.989437,270,738381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 557, \"small_tick_hit\": 286, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 564, \"small_tick_hit\": 288}}',16.1406,211006543,2365576,NULL,'2023-01-09 05:09:57',1673240997,NULL),(1958771518,27348325,2,2100553,1,1,1,'X',1,1,360,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 344}}',16.9301,211006500,2424836,NULL,'2023-01-09 05:04:49',1673240689,NULL),(1953031635,27348545,2,444275,1,1,1,'C',1,0.871665,33,344367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 355, \"large_tick_hit\": 10, \"small_tick_hit\": 321, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 10, \"small_tick_hit\": 347}}',NULL,203378319,192906,NULL,'2021-11-22 20:42:24',1637613744,NULL),(1953017561,27348545,2,1972767,0,1,1,'B',1,0.933068,71,496966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 501, \"large_tick_hit\": 44, \"small_tick_hit\": 626, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 44, \"small_tick_hit\": 680}}',1.72303,203371088,507016,NULL,'2021-11-22 14:48:20',1637592500,NULL),(1952951559,27348545,2,1995048,0,1,1,'A',1,0.949778,83,593413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 277, \"large_tick_hit\": 42, \"small_tick_hit\": 324, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',5.15385,203371191,473088,NULL,'2021-11-22 14:54:13',1637592853,NULL),(1952959456,27352486,2,683782,0,1,1,'A',1,0.941685,84,696342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 140, \"large_tick_hit\": 6, \"small_tick_hit\": 290, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',10.518,203376360,198176,NULL,'2021-11-22 19:03:05',1637607785,NULL),(1953019269,27353017,2,1972767,0,1,1,'B',1,0.933068,124,266582,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 504, \"large_tick_hit\": 39, \"small_tick_hit\": 628, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 39, \"small_tick_hit\": 680}}',2.27934,203377170,392074,NULL,'2021-11-22 19:43:47',1637610227,NULL),(1952996987,27353017,2,806341,0,1,1,'A',1,0.967626,154,703500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 260, \"large_tick_hit\": 25, \"small_tick_hit\": 253, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 25, \"small_tick_hit\": 265}}',11.0014,203380007,732314,NULL,'2021-11-22 22:11:55',1637619115,NULL),(1955782138,27355588,2,959408,1,1,1,'S',1,0.994061,261,858249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 512, \"large_tick_hit\": 59, \"small_tick_hit\": 768, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 59, \"small_tick_hit\": 774}}',NULL,207181004,2206776,NULL,'2022-05-22 21:51:07',1653256267,NULL),(1953279345,27355588,2,1160937,1,1,1,'S',1,0.991964,342,874556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 347, \"large_tick_hit\": 76, \"small_tick_hit\": 688, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 76, \"small_tick_hit\": 694}}',NULL,203845121,1462740,NULL,'2021-12-13 03:57:16',1639367836,NULL),(1955927988,27355588,2,1744707,0,1,1,'S',1,0.998839,336,962396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 65, \"small_tick_hit\": 524, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 65, \"small_tick_hit\": 525}}',NULL,207277543,1751428,NULL,'2022-05-28 01:07:44',1653700064,NULL),(1955201327,27355588,2,2985500,1,1,1,'C',1,0.856665,22,358001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 156, \"great\": 672, \"large_tick_hit\": 25, \"small_tick_hit\": 839, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 828, \"large_tick_hit\": 25, \"small_tick_hit\": 940}}',0.012607,206319802,367114,NULL,'2022-04-09 00:59:28',1649465968,NULL),(1952987027,27355588,2,3102945,0,1,1,'D',1,0.711111,16,141776,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 195, \"small_tick_hit\": 189, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 290, \"small_tick_hit\": 250}}',0.044516,203381063,75764,NULL,'2021-11-22 23:23:31',1637623411,NULL),(1960766034,27355588,2,2104431,0,1,1,'C',1,0.883117,24,350047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 251, \"large_tick_hit\": 29, \"small_tick_hit\": 264, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 29, \"small_tick_hit\": 295}}',1.09255,213569400,157812,NULL,'2023-07-26 17:30:49',1690392649,NULL),(1955168817,27355588,2,2911775,1,1,1,'B',1,0.937888,57,451172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 498, \"large_tick_hit\": 12, \"small_tick_hit\": 396, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 12, \"small_tick_hit\": 422}}',1.78825,206319720,455060,NULL,'2022-04-09 00:53:34',1649465614,NULL),(1955829216,27355588,2,2360812,1,1,1,'B',1,0.923251,34,380401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 266, \"small_tick_hit\": 143, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 286, \"small_tick_hit\": 157}}',2.08328,207070231,213054,NULL,'2022-05-17 00:02:46',1652745766,NULL),(1955140217,27355588,2,2547950,1,1,1,'B',1,0.917539,63,426849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 359, \"large_tick_hit\": 15, \"small_tick_hit\": 327, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 15, \"small_tick_hit\": 355}}',2.23156,206319646,323610,NULL,'2022-04-09 00:47:06',1649465226,NULL),(1957425468,27355588,2,3743457,1,1,1,'B',1,0.909836,26,347102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 143, \"large_tick_hit\": 4, \"small_tick_hit\": 186, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 4, \"small_tick_hit\": 195}}',2.424,209118680,78444,NULL,'2022-09-02 01:19:22',1662081562,NULL),(1955827008,27355588,2,2967720,1,1,1,'A',1,0.963976,126,524620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 948, \"large_tick_hit\": 5, \"small_tick_hit\": 492, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 983, \"large_tick_hit\": 5, \"small_tick_hit\": 511}}',2.57923,207070299,1624536,NULL,'2022-05-17 00:11:20',1652746280,NULL),(1952962659,27355588,2,1418271,0,1,1,'A',1,0.963623,84,588938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 475, \"large_tick_hit\": 56, \"small_tick_hit\": 767, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 56, \"small_tick_hit\": 800}}',2.65925,203451620,662130,NULL,'2021-11-26 01:42:25',1637890945,NULL),(1955799694,27355588,2,2272861,1,1,1,'B',1,0.931241,92,491758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 367, \"large_tick_hit\": 8, \"small_tick_hit\": 248, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 8, \"small_tick_hit\": 271}}',3.78465,207070341,524096,NULL,'2022-05-17 00:15:27',1652746527,NULL),(1953281270,27355588,2,345599,0,1,1,'S',1,0.987159,83,823654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 63, \"large_tick_hit\": 55, \"small_tick_hit\": 497, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 55, \"small_tick_hit\": 504}}',5.01625,203845025,53322,NULL,'2021-12-13 03:49:03',1639367343,NULL),(1955967873,27355588,2,68307,1,1,1,'X',1,1,72,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 2, \"small_tick_hit\": 57}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 2, \"small_tick_hit\": 57}}',5.2237,207277765,120738,NULL,'2022-05-28 01:23:31',1653701011,NULL),(1954099278,27355588,2,161052,0,1,1,'S',1,0.991461,152,758422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 465, \"large_tick_hit\": 22, \"small_tick_hit\": 558, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 22, \"small_tick_hit\": 563}}',5.83404,204869455,1113328,NULL,'2022-01-27 15:06:48',1643296008,NULL),(1954176205,27355588,2,76732,0,1,1,'S',1,0.988285,193,666966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 640, \"large_tick_hit\": 150, \"small_tick_hit\": 391, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 150, \"small_tick_hit\": 393}}',6.58942,204867526,2288558,NULL,'2022-01-27 13:21:17',1643289677,NULL),(1953922135,27355588,2,77879,0,1,1,'S',1,0.991922,267,963857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 49, \"small_tick_hit\": 961, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 49, \"small_tick_hit\": 971}}',6.68648,204677763,823474,NULL,'2022-01-19 03:39:54',1642563594,NULL),(1952989766,27355588,2,272456,0,1,1,'S',1,0.996633,145,966537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 17, \"small_tick_hit\": 447, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 17, \"small_tick_hit\": 449}}',6.85245,203451248,299910,NULL,'2021-11-26 01:20:32',1637889632,NULL),(1955878697,27355588,2,1615498,1,1,1,'A',1,0.969767,158,606032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 503, \"large_tick_hit\": 3, \"small_tick_hit\": 328, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 3, \"small_tick_hit\": 339}}',7.39143,207070258,1131780,NULL,'2022-05-17 00:05:58',1652745958,NULL),(1952987104,27355588,2,3102945,0,1,1,'S',1,0.981481,122,204774,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 284, \"large_tick_hit\": 1, \"small_tick_hit\": 245, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 1, \"small_tick_hit\": 250}}',7.51856,203381149,254371,NULL,'2021-11-22 23:29:27',1637623767,NULL),(1954137813,27355588,2,777242,0,1,1,'S',1,0.994161,252,773531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 667, \"large_tick_hit\": 198, \"small_tick_hit\": 497, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 673, \"large_tick_hit\": 198, \"small_tick_hit\": 499}}',7.89388,204869211,3008294,NULL,'2022-01-27 14:52:31',1643295151,NULL),(1955887732,27355588,2,3564755,1,1,1,'X',1,1,166,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 31, \"small_tick_hit\": 438}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 31, \"small_tick_hit\": 438}}',7.90748,207139450,317332,NULL,'2022-05-20 23:38:51',1653089931,NULL),(1956010144,27355588,2,3112639,1,1,1,'S',1,0.995582,143,850809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 276, \"small_tick_hit\": 400, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 277, \"small_tick_hit\": 402}}',8.12465,207276989,982336,NULL,'2022-05-28 00:21:48',1653697308,NULL),(1953306550,27355588,2,454642,0,1,1,'S',1,0.995413,150,804059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 114, \"large_tick_hit\": 139, \"small_tick_hit\": 181}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 139, \"small_tick_hit\": 181}}',8.35832,203844774,243042,NULL,'2021-12-13 03:28:50',1639366130,NULL),(1953452106,27355588,2,899432,1,1,1,'S',1,0.996169,139,844865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 177, \"large_tick_hit\": 49, \"small_tick_hit\": 294, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 49, \"small_tick_hit\": 295}}',8.37633,203880093,334940,NULL,'2021-12-14 22:33:12',1639521192,NULL),(1953748468,27355588,2,182791,0,1,1,'S',1,0.996118,219,819770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 501, \"large_tick_hit\": 69, \"small_tick_hit\": 713, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 69, \"small_tick_hit\": 715}}',8.47841,204522194,1776254,NULL,'2022-01-12 01:53:31',1641952411,NULL),(1961227389,27355588,2,2770393,1,1,1,'S',1,0.990151,220,714695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1026, \"large_tick_hit\": 5, \"small_tick_hit\": 477, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1036, \"large_tick_hit\": 5, \"small_tick_hit\": 482}}',8.52853,214122262,3713342,NULL,'2023-09-10 21:38:23',1694381903,NULL),(1953937394,27355588,2,1262879,1,1,1,'S',1,0.993042,232,786268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 630, \"large_tick_hit\": 89, \"small_tick_hit\": 851, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 635, \"large_tick_hit\": 89, \"small_tick_hit\": 857}}',8.60092,204544116,2285034,NULL,'2022-01-13 02:52:32',1642042352,NULL),(1958133943,27355588,2,1923023,1,1,1,'S',1,0.995614,309,804841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 656, \"large_tick_hit\": 13, \"small_tick_hit\": 1147, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 13, \"small_tick_hit\": 1150}}',9.07513,210121892,2796546,NULL,'2022-11-07 00:12:50',1667779970,NULL),(1955850231,27355588,2,345603,0,1,1,'X',1,1,117,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 26, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 26, \"small_tick_hit\": 292}}',9.38801,207195827,232364,NULL,'2022-05-23 17:54:13',1653328453,NULL),(1957455064,27355588,2,659865,1,1,1,'S',1,0.99541,250,769546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 696, \"large_tick_hit\": 43, \"small_tick_hit\": 779, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 702, \"large_tick_hit\": 43, \"small_tick_hit\": 780}}',9.42887,209268473,2460790,NULL,'2022-09-11 03:31:43',1662867103,NULL),(1953488926,27355588,2,3287715,1,1,1,'S',1,0.993884,351,830040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 841, \"large_tick_hit\": 62, \"small_tick_hit\": 722, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 845, \"large_tick_hit\": 62, \"small_tick_hit\": 728}}',9.4568,204132839,5112216,NULL,'2021-12-26 01:42:15',1640482935,NULL),(1953778337,27355588,2,1878643,1,1,1,'S',1,0.991228,153,763726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 341, \"large_tick_hit\": 8, \"small_tick_hit\": 329, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 8, \"small_tick_hit\": 332}}',9.48246,204521869,841402,NULL,'2022-01-12 01:35:15',1641951315,NULL),(1957473211,27355588,2,32811,1,1,1,'S',1,0.984914,82,806038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 119, \"large_tick_hit\": 2, \"small_tick_hit\": 336, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 2, \"small_tick_hit\": 342}}',9.80877,209217611,174752,NULL,'2022-09-08 00:45:02',1662597902,NULL),(1954200313,27355588,2,116362,1,1,1,'S',1,0.985871,156,689308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 355, \"large_tick_hit\": 74, \"small_tick_hit\": 199, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 74, \"small_tick_hit\": 202}}',9.87502,204868845,1029798,NULL,'2022-01-27 14:32:17',1643293937,NULL),(1953506686,27355588,2,2396071,0,1,1,'X',1,1,203,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 38, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 38, \"small_tick_hit\": 405}}',9.91081,204132676,450014,NULL,'2021-12-26 01:29:59',1640482199,NULL),(1953913911,27355588,2,2628776,1,1,1,'S',1,0.981402,189,808740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 370, \"large_tick_hit\": 2, \"small_tick_hit\": 314, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 2, \"small_tick_hit\": 325}}',9.93965,204655432,1131880,NULL,'2022-01-18 01:19:09',1642468749,NULL),(1955735684,27355588,2,2455544,1,1,1,'S',1,0.99618,389,871931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 709, \"large_tick_hit\": 3, \"small_tick_hit\": 592, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 711, \"large_tick_hit\": 3, \"small_tick_hit\": 595}}',10.0431,206939029,5042584,NULL,'2022-05-09 23:48:42',1652140122,NULL),(1955829327,27355588,2,2361631,1,1,1,'X',1,1,135,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 5, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 5, \"small_tick_hit\": 221}}',10.267,207070200,245398,NULL,'2022-05-16 23:59:19',1652745559,NULL),(1955639393,27355588,2,2851934,1,1,1,'S',1,0.998598,220,963681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 4, \"small_tick_hit\": 492, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 4, \"small_tick_hit\": 493}}',10.5986,206938699,943668,NULL,'2022-05-09 23:15:32',1652138132,NULL),(1953738204,27355588,2,2917973,1,1,1,'S',1,0.990923,374,841989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 602, \"large_tick_hit\": 49, \"small_tick_hit\": 659, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 49, \"small_tick_hit\": 668}}',11.0112,204521956,3986250,NULL,'2022-01-12 01:39:53',1641951593,NULL),(1955752475,27355588,2,3564756,1,1,1,'X',1,1,252,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 5, \"small_tick_hit\": 383}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 5, \"small_tick_hit\": 383}}',11.3211,206938561,1187050,NULL,'2022-05-09 23:00:55',1652137255,NULL),(1954180059,27355588,2,1604184,1,1,1,'S',1,0.993421,279,883774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 316, \"large_tick_hit\": 15, \"small_tick_hit\": 424, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 15, \"small_tick_hit\": 427}}',11.5278,204869965,1496156,NULL,'2022-01-27 15:29:52',1643297392,NULL),(1960393428,27355588,2,2784228,1,1,1,'X',1,1,207,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 1, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 1, \"small_tick_hit\": 321}}',11.8436,213032168,1106130,NULL,'2023-06-14 16:56:45',1686761805,NULL),(1957446087,27355588,2,614217,0,1,1,'S',1,0.986916,136,787608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 208, \"large_tick_hit\": 29, \"small_tick_hit\": 291, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 29, \"small_tick_hit\": 296}}',12.0001,209218929,575514,NULL,'2022-09-08 03:06:31',1662606391,NULL),(1953984511,27355588,2,2957410,1,1,1,'S',1,0.998927,356,899486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 474, \"large_tick_hit\": 28, \"small_tick_hit\": 429}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 28, \"small_tick_hit\": 429}}',12.0526,204790133,2692042,NULL,'2022-01-23 21:50:35',1642974635,NULL),(1953483507,27355588,2,2910925,1,1,1,'S',1,0.995739,335,961539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 34, \"small_tick_hit\": 366, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 34, \"small_tick_hit\": 369}}',12.2553,204132551,1925204,NULL,'2021-12-26 01:22:56',1640481776,NULL),(1955717129,27355588,2,2397875,0,1,1,'X',1,1,286,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 276}}',12.3639,206903505,1515484,NULL,'2022-05-08 02:44:12',1651977852,NULL),(1955967864,27355588,2,68306,1,1,1,'X',1,1,101,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 7, \"small_tick_hit\": 100}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 7, \"small_tick_hit\": 100}}',12.6977,207277781,225268,NULL,'2022-05-28 01:24:52',1653701092,NULL),(1953452025,27355588,2,898109,1,1,1,'S',1,0.998291,227,886682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 269, \"large_tick_hit\": 13, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 13, \"small_tick_hit\": 302}}',12.7981,203880179,1036064,NULL,'2021-12-14 22:39:00',1639521540,NULL),(1953493437,27355588,2,223407,0,1,1,'S',1,0.986328,323,786045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 328, \"large_tick_hit\": 277, \"small_tick_hit\": 405, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 277, \"small_tick_hit\": 413}}',12.812,204181597,1120970,NULL,'2021-12-28 02:55:24',1640660124,NULL),(1955658412,27355588,2,1939695,1,1,1,'X',1,1,256,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 7, \"small_tick_hit\": 489}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 7, \"small_tick_hit\": 489}}',12.8423,206938535,1205218,NULL,'2022-05-09 22:57:04',1652137024,NULL),(1954412815,27355588,2,792947,1,1,1,'S',1,0.996094,368,903876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 486, \"large_tick_hit\": 34, \"small_tick_hit\": 755, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 34, \"small_tick_hit\": 759}}',12.8832,205248886,2821374,NULL,'2022-02-13 18:27:48',1644776868,NULL),(1955903026,27355588,2,1901388,1,1,1,'S',1,0.998233,233,960824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 25, \"small_tick_hit\": 332, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 25, \"small_tick_hit\": 333}}',12.9043,207240916,939796,NULL,'2022-05-26 04:15:29',1653538529,NULL),(1955935176,27355588,2,3191721,1,1,1,'X',1,1,225,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_tick_hit\": 3, \"small_tick_hit\": 337}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 3, \"small_tick_hit\": 337}}',13.228,207277500,953782,NULL,'2022-05-28 01:04:38',1653699878,NULL),(1954143085,27355588,2,300549,0,1,1,'S',1,0.991803,130,763067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 159, \"large_tick_hit\": 73, \"small_tick_hit\": 252, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 73, \"small_tick_hit\": 253}}',13.3808,204868916,436024,NULL,'2022-01-27 14:36:29',1643294189,NULL),(1955830704,27355588,2,2979336,1,1,1,'X',1,1,149,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 1, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 1, \"small_tick_hit\": 150}}',13.5292,207139238,566224,NULL,'2022-05-20 23:19:18',1653088758,NULL),(1955451350,27355588,2,2755552,1,1,1,'X',1,1,255,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 29, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 29, \"small_tick_hit\": 301}}',13.608,206662317,1108538,NULL,'2022-04-25 01:51:21',1650851481,NULL),(1956013169,27355588,2,3583770,1,1,1,'X',1,1,272,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 9, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 9, \"small_tick_hit\": 228}}',13.7313,207277845,1849904,NULL,'2022-05-28 01:30:58',1653701458,NULL),(1953987335,27355588,2,2967720,1,1,1,'S',1,0.99533,469,240442,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 977, \"large_tick_hit\": 5, \"small_tick_hit\": 510, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 983, \"large_tick_hit\": 5, \"small_tick_hit\": 511}}',13.765,204720413,2511925,NULL,'2022-01-21 03:14:08',1642734848,NULL),(1955802961,27355588,2,1031483,0,1,1,'S',1,0.998643,260,959437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_tick_hit\": 55, \"small_tick_hit\": 476, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 55, \"small_tick_hit\": 477}}',13.7823,207195785,710064,NULL,'2022-05-23 17:52:12',1653328332,NULL),(1957457739,27355588,2,2494074,1,1,1,'S',1,0.998073,397,905184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 585, \"small_tick_hit\": 451, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 586, \"small_tick_hit\": 452}}',13.7987,209268429,3621646,NULL,'2022-09-11 03:26:42',1662866802,NULL),(1957456788,27355588,2,3363337,1,1,1,'X',1,1,143,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 3, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 3, \"small_tick_hit\": 209}}',13.8823,209218264,398198,NULL,'2022-09-08 01:55:30',1662602130,NULL),(1957544139,27355588,2,127647,0,1,1,'X',1,1,209,971520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 23, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 23, \"small_tick_hit\": 206}}',13.9553,209217766,841228,NULL,'2022-09-08 01:03:52',1662599032,NULL),(1955805555,27355588,2,1691812,1,1,1,'X',1,1,333,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 49, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 49, \"small_tick_hit\": 380}}',14.0374,207180811,1850052,NULL,'2022-05-22 21:39:43',1653255583,NULL),(1960455250,27355588,2,3808308,1,1,1,'X',1,1,432,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 17, \"small_tick_hit\": 469}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 17, \"small_tick_hit\": 469}}',14.1046,213032045,3318366,NULL,'2023-06-14 16:46:51',1686761211,NULL),(1960449178,27355588,2,860060,1,1,1,'X',1,1,234,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 8, \"small_tick_hit\": 374}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 8, \"small_tick_hit\": 374}}',14.1073,213032264,1041544,NULL,'2023-06-14 17:05:14',1686762314,NULL),(1961324051,27355588,2,859793,1,1,1,'S',1,0.996429,144,790664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 320, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 322, \"small_tick_hit\": 238}}',14.1884,214254687,1082460,NULL,'2023-09-22 18:56:15',1695408975,NULL),(1957479126,27355588,2,2863194,1,1,1,'S',1,0.998649,238,959481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"small_tick_hit\": 501, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 238, \"small_tick_hit\": 502}}',14.2591,209218341,1083186,NULL,'2022-09-08 02:02:15',1662602535,NULL),(1955800571,27355588,2,187955,1,1,1,'S',1,0.994403,280,892925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 461, \"large_tick_hit\": 3, \"small_tick_hit\": 602, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 3, \"small_tick_hit\": 607}}',14.3056,207181484,2164792,NULL,'2022-05-22 22:18:44',1653257924,NULL),(1955829602,27355588,2,2364396,1,1,1,'X',1,1,197,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 197, \"small_tick_hit\": 184}}',14.3683,207070220,978220,NULL,'2022-05-17 00:01:14',1652745674,NULL),(1955674633,27355588,2,206985,0,1,1,'S',1,0.999228,535,977530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 109, \"small_tick_hit\": 759, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 109, \"small_tick_hit\": 760}}',14.3753,206938787,2991718,NULL,'2022-05-09 23:25:14',1652138714,NULL),(1957529023,27355588,2,2089987,1,1,1,'S',1,0.995542,267,903355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 284, \"large_tick_hit\": 25, \"small_tick_hit\": 361, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 25, \"small_tick_hit\": 363}}',14.5153,209218838,1223438,NULL,'2022-09-08 02:53:28',1662605608,NULL),(1953902345,27355588,2,1163092,1,1,1,'S',1,0.996992,570,928194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 551, \"large_tick_hit\": 57, \"small_tick_hit\": 718, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 57, \"small_tick_hit\": 720}}',14.5226,204544222,5693932,NULL,'2022-01-13 02:59:10',1642042750,NULL),(1957536187,27355588,2,3286189,0,1,1,'S',1,0.998058,142,843827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 231, \"large_tick_hit\": 23, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 23, \"small_tick_hit\": 260}}',14.6915,209218617,631464,NULL,'2022-09-08 02:30:28',1662604228,NULL),(1955909733,27355588,2,2606227,1,1,1,'S',1,0.998433,339,961310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 7, \"small_tick_hit\": 298, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 7, \"small_tick_hit\": 299}}',14.6994,207277673,2124304,NULL,'2022-05-28 01:16:51',1653700611,NULL),(1960414739,27355588,2,246112,0,1,1,'X',1,1,376,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 52, \"small_tick_hit\": 842}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 52, \"small_tick_hit\": 842}}',14.7906,213032246,1596612,NULL,'2023-06-14 17:03:35',1686762215,NULL),(1955940762,27355588,2,2975042,1,1,1,'X',1,1,287,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 2, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 2, \"small_tick_hit\": 322}}',14.8748,207240413,1573416,NULL,'2022-05-26 03:28:36',1653535716,NULL),(1955878709,27355588,2,1615499,1,1,1,'X',1,1,402,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 23, \"small_tick_hit\": 469}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 23, \"small_tick_hit\": 469}}',14.9169,207139354,2866014,NULL,'2022-05-20 23:29:30',1653089370,NULL),(1960406364,27355588,2,1478838,1,1,1,'X',1,1,237,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 10, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 10, \"small_tick_hit\": 297}}',15.2449,213031042,1038922,NULL,'2023-06-14 15:11:58',1686755518,NULL),(1955664010,27355588,2,678346,1,1,1,'X',1,1,282,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 58, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 58, \"small_tick_hit\": 413}}',15.3302,206902928,842178,NULL,'2022-05-08 02:07:25',1651975645,NULL),(1955638050,27355588,2,3130714,1,1,1,'S',1,0.997179,386,964865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"small_tick_hit\": 321, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 386, \"small_tick_hit\": 323}}',15.3398,206920665,3701270,NULL,'2022-05-08 21:52:53',1652046773,NULL),(1955966355,27355588,2,824719,0,1,1,'X',1,1,289,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 112, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 112, \"small_tick_hit\": 413}}',15.3584,207277360,1005314,NULL,'2022-05-28 00:53:13',1653699193,NULL),(1957529407,27355588,2,1895399,0,1,1,'S',1,0.996667,237,890487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 270, \"large_tick_hit\": 19, \"small_tick_hit\": 309, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 19, \"small_tick_hit\": 310}}',15.5853,209268196,1437574,NULL,'2022-09-11 03:03:49',1662865429,NULL),(1955972459,27355588,2,203625,0,1,1,'S',1,0.9952,371,868131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 601, \"large_tick_hit\": 14, \"small_tick_hit\": 629, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 14, \"small_tick_hit\": 633}}',15.611,207277053,3310966,NULL,'2022-05-28 00:26:59',1653697619,NULL),(1955884523,27355588,2,3419794,1,1,1,'X',1,1,258,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 6, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 6, \"small_tick_hit\": 200}}',15.6482,207070320,1235420,NULL,'2022-05-17 00:13:27',1652746407,NULL),(1960781094,27355588,2,164826,1,1,1,'S',1,0.999402,627,969924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_tick_hit\": 135, \"small_tick_hit\": 1043, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 492, \"large_tick_hit\": 135, \"small_tick_hit\": 1044}}',15.9205,213583806,3958494,NULL,'2023-07-27 21:34:18',1690493658,NULL),(1955679639,27355588,2,3367306,1,1,1,'X',1,1,294,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 294, \"small_tick_hit\": 286}}',15.9348,206920584,2153204,NULL,'2022-05-08 21:47:13',1652046433,NULL),(1960423365,27355588,2,2003950,0,1,1,'X',1,1,242,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 388}}',16.0024,213031820,1095240,NULL,'2023-06-14 16:28:46',1686760126,NULL),(1954167158,27355588,2,3278012,1,1,1,'S',1,0.994885,417,959687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_tick_hit\": 27, \"small_tick_hit\": 361, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 27, \"small_tick_hit\": 365}}',16.1239,204868973,4062874,NULL,'2022-01-27 14:39:26',1643294366,NULL),(1957527645,27355588,2,3470471,1,1,1,'S',1,0.994076,420,953959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 417, \"large_tick_hit\": 5, \"small_tick_hit\": 417, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 5, \"small_tick_hit\": 421}}',16.4116,209217723,4320326,NULL,'2022-09-08 00:57:46',1662598666,NULL),(1960434200,27355588,2,3568279,1,1,1,'X',1,1,574,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_tick_hit\": 4, \"small_tick_hit\": 701}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 4, \"small_tick_hit\": 701}}',16.4708,213031128,6068850,NULL,'2023-06-14 15:20:18',1686756018,NULL),(1960380305,27355588,2,2751352,1,1,1,'X',1,1,253,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 253, \"small_tick_hit\": 274}}',16.5312,213031804,1217176,NULL,'2023-06-14 16:27:03',1686760023,NULL),(1954156815,27355588,2,1807480,1,1,1,'S',1,0.99393,297,915273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 297, \"large_tick_hit\": 21, \"small_tick_hit\": 337, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 21, \"small_tick_hit\": 339}}',16.5972,204867879,1619198,NULL,'2022-01-27 13:41:39',1643290899,NULL),(1960403199,27355588,2,2432816,1,1,1,'X',1,1,299,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 60, \"small_tick_hit\": 473}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 60, \"small_tick_hit\": 473}}',16.722,213031313,964830,NULL,'2023-06-14 15:37:44',1686757064,NULL),(1960399560,27355588,2,3487905,1,1,1,'X',1,1,347,970752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 6, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 6, \"small_tick_hit\": 332}}',16.9738,213032196,3010284,NULL,'2023-06-14 16:59:16',1686761956,NULL),(1955698031,27355588,2,3519352,1,1,1,'X',1,1,350,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 12, \"small_tick_hit\": 360}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 12, \"small_tick_hit\": 360}}',16.9997,206939410,2950004,NULL,'2022-05-10 00:27:12',1652142432,NULL),(1960455157,27355588,2,410473,0,1,1,'X',1,1,272,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"small_tick_hit\": 383}, \"maximum_statistics\": {\"great\": 272, \"small_tick_hit\": 383}}',17.1309,213031991,1405790,NULL,'2023-06-14 16:43:02',1686760982,NULL),(1955992877,27355588,2,281006,0,1,1,'S',1,0.998603,299,964019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 62, \"small_tick_hit\": 416, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 62, \"small_tick_hit\": 417}}',17.2476,207240470,1369372,NULL,'2022-05-26 03:33:37',1653536017,NULL),(1960437335,27355588,2,1556734,1,1,1,'X',1,1,236,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 6, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 6, \"small_tick_hit\": 247}}',17.2727,213031024,1094550,NULL,'2023-06-14 15:10:07',1686755407,NULL),(1955729978,27355588,2,2436509,1,1,1,'X',1,1,241,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 6, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 6, \"small_tick_hit\": 220}}',17.4279,206903407,1095208,NULL,'2022-05-08 02:37:27',1651977447,NULL),(1955982762,27355588,2,2151201,1,1,1,'X',1,1,234,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 13, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 13, \"small_tick_hit\": 259}}',17.4405,207240648,1277102,NULL,'2022-05-26 03:50:19',1653537019,NULL),(1953868692,27355588,2,187590,0,1,1,'S',1,0.993236,353,889834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 386, \"large_tick_hit\": 30, \"small_tick_hit\": 465, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 30, \"small_tick_hit\": 469}}',17.4456,204677263,2397358,NULL,'2022-01-19 03:07:51',1642561671,NULL),(1955905181,27355588,2,19881,0,1,1,'X',1,1,175,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 104}}',17.4891,207240546,775988,NULL,'2022-05-26 03:42:08',1653536528,NULL),(1960399863,27355588,2,3147882,1,1,1,'X',1,1,279,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 310}}',17.5015,213031244,1944844,NULL,'2023-06-14 15:31:14',1686756674,NULL),(1957372072,27355588,2,295069,1,1,1,'X',1,1,498,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"small_tick_hit\": 552}, \"maximum_statistics\": {\"great\": 498, \"small_tick_hit\": 552}}',17.6212,209134936,4592136,NULL,'2022-09-03 00:46:59',1662166019,NULL),(1960461536,27355588,2,3324345,1,1,1,'X',1,1,478,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 36, \"small_tick_hit\": 491}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 36, \"small_tick_hit\": 491}}',17.6217,213030999,3905018,NULL,'2023-06-14 15:07:30',1686755250,NULL),(1960474481,27355588,2,3356761,1,1,1,'X',1,1,313,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 258}}',17.7167,213031958,1843056,NULL,'2023-06-14 16:40:31',1686760831,NULL),(1955712821,27355588,2,3007700,1,1,1,'X',1,1,434,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 4, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 4, \"small_tick_hit\": 326}}',17.7184,206939214,4619416,NULL,'2022-05-10 00:06:29',1652141189,NULL),(1957318987,27355588,2,3373330,1,1,1,'S',1,0.998265,547,920848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 629, \"small_tick_hit\": 522, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 630, \"small_tick_hit\": 523}}',17.859,209119113,5666820,NULL,'2022-09-02 02:07:07',1662084427,NULL),(1957388518,27355588,2,3006150,1,1,1,'X',1,1,374,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_tick_hit\": 4, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 4, \"small_tick_hit\": 299}}',17.8775,209118721,3430518,NULL,'2022-09-02 01:22:55',1662081775,NULL),(1957503344,27355588,2,2917994,1,1,1,'X',1,1,372,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 372, \"small_tick_hit\": 254}}',17.9243,209218976,3408620,NULL,'2022-09-08 03:11:30',1662606690,NULL),(1954099009,27355588,2,1707083,1,1,1,'X',1,1,359,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 45, \"small_tick_hit\": 481}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 45, \"small_tick_hit\": 481}}',18.0806,204869357,2103118,NULL,'2022-01-27 15:00:20',1643295620,NULL),(1954357229,27355588,2,2408766,1,1,1,'S',1,0.994744,326,903478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 341, \"large_tick_hit\": 47, \"small_tick_hit\": 369, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 47, \"small_tick_hit\": 372}}',18.1239,205249219,2428658,NULL,'2022-02-13 18:44:54',1644777894,NULL),(1957359128,27355588,2,2279985,0,1,1,'X',1,1,226,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 11, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 11, \"small_tick_hit\": 246}}',18.1407,209135078,935516,NULL,'2022-09-03 01:01:05',1662166865,NULL),(1957345974,27355588,2,3399996,1,1,1,'S',1,0.998397,279,959383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 2, \"small_tick_hit\": 344, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 2, \"small_tick_hit\": 345}}',18.1628,209134980,1925188,NULL,'2022-09-03 00:51:27',1662166287,NULL),(1957304698,27355588,2,1965541,1,1,1,'X',1,1,272,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 8, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 8, \"small_tick_hit\": 278}}',18.1724,209154965,1838056,NULL,'2022-09-04 01:02:38',1662253358,NULL),(1957534213,27355588,2,2349471,1,1,1,'S',1,0.99256,366,957126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 4, \"small_tick_hit\": 301, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 4, \"small_tick_hit\": 306}}',18.2549,209219056,2479550,NULL,'2022-09-08 03:23:36',1662607416,NULL),(1960474809,27355588,2,3020928,1,1,1,'X',1,1,370,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 26, \"small_tick_hit\": 415}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 26, \"small_tick_hit\": 415}}',18.3656,213031283,3202710,NULL,'2023-06-14 15:34:53',1686756893,NULL),(1957524522,27355588,2,3464319,1,1,1,'X',1,1,618,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 583, \"large_tick_hit\": 35, \"small_tick_hit\": 716}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 35, \"small_tick_hit\": 716}}',18.6447,209217919,6639172,NULL,'2022-09-08 01:22:25',1662600145,NULL),(1957518442,27355588,2,2663872,1,1,1,'X',1,1,487,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_tick_hit\": 4, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 4, \"small_tick_hit\": 413}}',18.687,209217852,5715366,NULL,'2022-09-08 01:14:53',1662599693,NULL),(1957532667,27355588,2,2699209,1,1,1,'X',1,1,414,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"small_tick_hit\": 421}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 421}}',18.7332,209218955,3191218,NULL,'2022-09-08 03:09:22',1662606562,NULL),(1961393216,27355588,2,2090848,0,1,1,'S',1,0.998138,267,959277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 270}}',18.8019,214254797,1327262,NULL,'2023-09-22 19:05:15',1695409515,NULL),(1957402391,27355588,2,3045781,1,1,1,'X',1,1,317,969408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 26, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 26, \"small_tick_hit\": 296}}',18.8231,209135060,1816188,NULL,'2022-09-03 00:59:08',1662166748,NULL),(1955954701,27355588,2,2372057,1,1,1,'X',1,1,188,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 4, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 4, \"small_tick_hit\": 119}}',18.9456,207277337,681054,NULL,'2022-05-28 00:51:12',1653699072,NULL),(1953901844,27355588,2,2272862,1,1,1,'S',1,0.998162,288,964271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 10, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 10, \"small_tick_hit\": 256}}',19.0503,204543915,1569914,NULL,'2022-01-13 02:38:39',1642041519,NULL),(1957396818,27355588,2,3028758,1,1,1,'S',1,0.996928,662,961674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 641, \"large_tick_hit\": 21, \"small_tick_hit\": 636, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 21, \"small_tick_hit\": 640}}',19.0505,209118577,10347228,NULL,'2022-09-02 01:06:23',1662080783,NULL),(1954018266,27355588,2,1993088,1,1,1,'S',1,0.991334,269,956522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 25, \"small_tick_hit\": 303, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 25, \"small_tick_hit\": 308}}',19.1409,204790213,1644922,NULL,'2022-01-23 21:55:37',1642974937,NULL),(1960141943,27355588,2,2150130,1,1,1,'X',1,1,655,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 624, \"large_tick_hit\": 31, \"small_tick_hit\": 742}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 31, \"small_tick_hit\": 742}}',19.2079,212722410,7614120,NULL,'2023-05-22 01:51:26',1684720286,NULL),(1955902227,27355588,2,984293,0,1,1,'X',1,1,296,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 44, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 44, \"small_tick_hit\": 336}}',19.368,207240814,1453624,NULL,'2022-05-26 04:05:39',1653537939,NULL),(1957531912,27355588,2,2985623,1,1,1,'S',1,0.99215,556,855687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 713, \"large_tick_hit\": 36, \"small_tick_hit\": 894, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 36, \"small_tick_hit\": 902}}',19.4836,209218720,5885636,NULL,'2022-09-08 02:41:04',1662604864,NULL),(1955911655,27355588,2,24002,1,1,1,'S',1,0.99863,497,970703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_tick_hit\": 114, \"small_tick_hit\": 232, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 114, \"small_tick_hit\": 233}}',19.5324,207277409,4856384,NULL,'2022-05-28 00:56:44',1653699404,NULL),(1955972839,27355588,2,205036,0,1,1,'S',1,0.997317,479,968299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 74, \"small_tick_hit\": 636, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 74, \"small_tick_hit\": 639}}',19.5567,207277604,3706612,NULL,'2022-05-28 01:12:21',1653700341,NULL),(1957544485,27355588,2,3023028,1,1,1,'X',1,1,600,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 594, \"large_tick_hit\": 6, \"small_tick_hit\": 492}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 6, \"small_tick_hit\": 492}}',19.6139,209218517,6571056,NULL,'2022-09-08 02:21:03',1662603663,NULL),(1955760457,27355588,2,1257655,1,1,1,'S',1,0.998138,292,959275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 7, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 7, \"small_tick_hit\": 245}}',19.6165,206920455,1568384,NULL,'2022-05-08 21:37:55',1652045875,NULL),(1955716785,27355588,2,2757865,1,1,1,'X',1,1,448,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 448, \"small_tick_hit\": 308}}',19.7164,206939160,4922168,NULL,'2022-05-10 00:00:46',1652140846,NULL),(1955854885,27355588,2,3516614,1,1,1,'X',1,1,514,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"small_tick_hit\": 424}, \"maximum_statistics\": {\"great\": 514, \"small_tick_hit\": 424}}',19.8706,207196279,6462184,NULL,'2022-05-23 18:17:39',1653329859,NULL),(1957487995,27355588,2,2586612,1,1,1,'X',1,1,753,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 733, \"large_tick_hit\": 20, \"small_tick_hit\": 662}, \"maximum_statistics\": {\"great\": 733, \"large_tick_hit\": 20, \"small_tick_hit\": 662}}',19.8871,209218163,10283896,NULL,'2022-09-08 01:45:38',1662601538,NULL),(1957323623,27355588,2,2547614,1,1,1,'S',1,0.998369,302,959368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 5, \"small_tick_hit\": 310, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 5, \"small_tick_hit\": 311}}',19.9838,209135100,2241228,NULL,'2022-09-03 01:02:45',1662166965,NULL),(1954411269,27355588,2,788426,1,1,1,'S',1,0.993197,250,891650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 298, \"large_tick_hit\": 10, \"small_tick_hit\": 422, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 10, \"small_tick_hit\": 426}}',19.9951,205249012,1226712,NULL,'2022-02-13 18:34:10',1644777250,NULL),(1957479225,27355588,2,1794351,1,1,1,'X',1,1,257,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 20, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 20, \"small_tick_hit\": 313}}',20.0266,209218366,1176130,NULL,'2022-09-08 02:04:22',1662602662,NULL),(1960807770,27355588,2,2910876,1,1,1,'X',1,1,432,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 2, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 2, \"small_tick_hit\": 265}}',20.1013,213583741,4575814,NULL,'2023-07-27 21:27:38',1690493258,NULL),(1957458100,27355588,2,2149120,1,1,1,'S',1,0.998857,705,959557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 689, \"large_tick_hit\": 16, \"small_tick_hit\": 1043, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 16, \"small_tick_hit\": 1045}}',20.2341,209218578,8949558,NULL,'2022-09-08 02:27:19',1662604039,NULL),(1954104271,27355588,2,2759800,0,1,1,'S',1,0.988971,222,807613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 292, \"large_tick_hit\": 2, \"small_tick_hit\": 244, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 2, \"small_tick_hit\": 245}}',20.2825,204868680,1333548,NULL,'2022-01-27 14:24:04',1643293444,NULL),(1960796707,27355588,2,3549481,1,1,1,'X',1,1,291,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 13, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 13, \"small_tick_hit\": 273}}',20.3343,213569510,1528762,NULL,'2023-07-26 17:40:28',1690393228,NULL),(1955451262,27355588,2,2755519,1,1,1,'S',1,0.998285,339,959340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 1, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 1, \"small_tick_hit\": 244}}',20.4391,206662339,2154238,NULL,'2022-04-25 01:54:09',1650851649,NULL),(1957345702,27355588,2,3399686,1,1,1,'X',1,1,332,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 2, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 2, \"small_tick_hit\": 290}}',20.4569,209154989,2067556,NULL,'2022-09-04 01:04:56',1662253496,NULL),(1960791498,27355588,2,188800,0,1,1,'S',1,0.998457,339,916830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 223, \"large_tick_hit\": 156, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 156, \"small_tick_hit\": 268}}',20.5731,213569435,1428356,NULL,'2023-07-26 17:34:04',1690392844,NULL),(1954178045,27355588,2,459485,1,1,1,'S',1,0.998106,316,962257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 146, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 146, \"small_tick_hit\": 212}}',20.6245,204867756,1071838,NULL,'2022-01-27 13:35:09',1643290509,NULL),(1957457093,27355588,2,2817581,1,1,1,'X',1,1,203,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 4, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 4, \"small_tick_hit\": 310}}',20.762,209219043,1029080,NULL,'2022-09-08 03:21:33',1662607293,NULL),(1960482536,27355588,2,2294339,1,1,1,'X',1,1,324,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 14, \"small_tick_hit\": 353}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 14, \"small_tick_hit\": 353}}',20.8937,213032125,2540518,NULL,'2023-06-14 16:53:07',1686761587,NULL),(1953813762,27355588,2,1963424,0,1,1,'S',1,0.996997,109,816508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"large_tick_hit\": 16, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 16, \"small_tick_hit\": 162}}',21.0223,204522042,380548,NULL,'2022-01-12 01:44:49',1641951889,NULL),(1960434167,27355588,2,2016600,1,1,1,'X',1,1,540,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_tick_hit\": 12, \"small_tick_hit\": 552}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 12, \"small_tick_hit\": 552}}',21.1295,213031223,5362652,NULL,'2023-06-14 15:29:29',1686756569,NULL),(1955876163,27355588,2,3257075,1,1,1,'X',1,1,854,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 830, \"large_tick_hit\": 24, \"small_tick_hit\": 724}, \"maximum_statistics\": {\"great\": 830, \"large_tick_hit\": 24, \"small_tick_hit\": 724}}',21.1401,207180718,12993640,NULL,'2022-05-22 21:33:46',1653255226,NULL),(1957531803,27355588,2,1901389,1,1,1,'S',1,0.998397,334,961111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 290}}',21.1883,209218107,2766334,NULL,'2022-09-08 01:40:47',1662601247,NULL),(1956010941,27355588,2,3132334,1,1,1,'X',1,1,761,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 741, \"large_tick_hit\": 20, \"small_tick_hit\": 605}, \"maximum_statistics\": {\"great\": 741, \"large_tick_hit\": 20, \"small_tick_hit\": 605}}',21.2328,207240980,10402094,NULL,'2022-05-26 04:21:46',1653538906,NULL),(1955977511,27355588,2,77639,1,1,1,'X',1,1,433,979776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 142, \"small_tick_hit\": 635}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 142, \"small_tick_hit\": 635}}',21.2948,207277272,2505854,NULL,'2022-05-28 00:45:30',1653698730,NULL),(1957503155,27355588,2,1845398,1,1,1,'X',1,1,311,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 335}}',21.4926,209218310,1820870,NULL,'2022-09-08 02:00:05',1662602405,NULL),(1957385365,27355588,2,3254182,1,1,1,'S',1,0.994898,324,948652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 318, \"large_tick_hit\": 10, \"small_tick_hit\": 257, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 10, \"small_tick_hit\": 259}}',21.7173,209118642,1932342,NULL,'2022-09-02 01:14:53',1662081293,NULL),(1955897145,27355588,2,550385,1,1,1,'S',1,0.999319,599,962018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_tick_hit\": 120, \"small_tick_hit\": 869, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 120, \"small_tick_hit\": 870}}',21.7921,207277477,5281202,NULL,'2022-05-28 01:02:42',1653699762,NULL),(1957519418,27355588,2,1870725,0,1,1,'S',1,0.98994,156,737964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 246, \"large_tick_hit\": 16, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 16, \"small_tick_hit\": 230}}',21.8705,209218919,797104,NULL,'2022-09-08 03:04:58',1662606298,NULL),(1955950901,27355588,2,2993078,1,1,1,'S',1,0.998098,855,965596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 845, \"large_tick_hit\": 10, \"small_tick_hit\": 719, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 845, \"large_tick_hit\": 10, \"small_tick_hit\": 722}}',21.8817,207241024,13305258,NULL,'2022-05-26 04:26:45',1653539205,NULL),(1954038851,27355588,2,2535969,1,1,1,'S',1,0.995868,620,960127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 618, \"large_tick_hit\": 2, \"small_tick_hit\": 1067, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 2, \"small_tick_hit\": 1074}}',21.8971,204720132,7056286,NULL,'2022-01-21 02:54:13',1642733653,NULL),(1960148130,27355588,2,3497827,1,1,1,'X',1,1,531,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"large_tick_hit\": 6, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 6, \"small_tick_hit\": 358}}',22.2223,212722374,5171380,NULL,'2023-05-22 01:44:58',1684719898,NULL),(1957536859,27355588,2,3287070,1,1,1,'X',1,1,306,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 85, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 85, \"small_tick_hit\": 333}}',22.3099,209218219,1293274,NULL,'2022-09-08 01:50:39',1662601839,NULL),(1955730671,27355588,2,1522625,1,1,1,'X',1,1,283,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 60, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 60, \"small_tick_hit\": 256}}',22.3274,206938682,1612752,NULL,'2022-05-09 23:13:46',1652138026,NULL),(1954104887,27355588,2,679241,1,1,1,'X',1,1,334,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 28, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 28, \"small_tick_hit\": 348}}',23.0114,204867447,2607524,NULL,'2022-01-27 13:16:29',1643289389,NULL),(1960440608,27355588,2,2564728,1,1,1,'S',1,0.999478,852,956616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 856, \"small_tick_hit\": 1057}, \"maximum_statistics\": {\"great\": 857, \"small_tick_hit\": 1057}}',23.1862,213031609,17652114,NULL,'2023-06-14 16:07:49',1686758869,NULL),(1955776216,27355588,2,2851931,1,1,1,'S',1,0.996785,363,958761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 2, \"small_tick_hit\": 257, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',23.3051,207195885,3229630,NULL,'2022-05-23 17:56:50',1653328610,NULL),(1955716899,27355588,2,1490472,1,1,1,'S',1,0.999317,584,962785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_tick_hit\": 121, \"small_tick_hit\": 880, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 121, \"small_tick_hit\": 881}}',23.6788,206939076,5141980,NULL,'2022-05-09 23:52:37',1652140357,NULL),(1955804948,27355588,2,2916946,1,1,1,'S',1,0.998842,893,961850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 872, \"large_tick_hit\": 21, \"small_tick_hit\": 832, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 872, \"large_tick_hit\": 21, \"small_tick_hit\": 834}}',23.7915,207139300,14154832,NULL,'2022-05-20 23:24:59',1653089099,NULL),(1956006719,27355588,2,2835456,1,1,1,'S',1,0.997326,137,839739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 192, \"large_tick_hit\": 4, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 4, \"small_tick_hit\": 177}}',23.8007,207277206,474338,NULL,'2022-05-28 00:39:34',1653698374,NULL),(1955742296,27355588,2,3077973,1,1,1,'X',1,1,413,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 413, \"small_tick_hit\": 279}}',24.2397,206939131,4190658,NULL,'2022-05-09 23:58:00',1652140680,NULL),(1960409799,27355588,2,2456539,1,1,1,'X',1,1,395,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_tick_hit\": 32, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 32, \"small_tick_hit\": 388}}',24.2477,213083906,3558992,NULL,'2023-06-18 16:44:46',1687106686,NULL),(1961344412,27355588,2,3834881,1,1,1,'X',1,1,320,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 10, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 10, \"small_tick_hit\": 284}}',24.9598,214254770,2472984,NULL,'2023-09-22 19:03:15',1695409395,NULL),(1961390823,27355588,2,3925978,1,1,1,'X',1,1,673,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 673, \"small_tick_hit\": 687}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 687}}',25.5143,214254749,11030658,NULL,'2023-09-22 19:01:26',1695409286,NULL),(1957339436,27355588,2,186301,0,1,1,'X',1,1,260,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 260, \"small_tick_hit\": 232}}',25.6053,209119123,1327116,NULL,'2022-09-02 02:08:58',1662084538,NULL),(1957470815,27355588,2,31211,0,1,1,'X',1,1,271,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 82, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 82, \"small_tick_hit\": 145}}',26.0802,209218378,1000474,NULL,'2022-09-08 02:06:15',1662602775,NULL),(1957429583,27355588,2,3308622,1,1,1,'S',1,0.998611,396,959407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 72, \"small_tick_hit\": 323, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 72, \"small_tick_hit\": 324}}',26.0843,209218083,3150446,NULL,'2022-09-08 01:38:51',1662601131,NULL),(1960447540,27355588,2,3602943,1,1,1,'X',1,1,287,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 10, \"small_tick_hit\": 396}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 10, \"small_tick_hit\": 396}}',27.0864,213032290,1539228,NULL,'2023-06-14 17:06:56',1686762416,NULL),(1957508874,27355588,2,64463,0,1,1,'X',1,1,287,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 80, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 80, \"small_tick_hit\": 148}}',27.1642,209218664,1518284,NULL,'2022-09-08 02:35:06',1662604506,NULL),(1960491677,27355588,2,3409204,1,1,1,'X',1,1,577,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_tick_hit\": 69, \"small_tick_hit\": 610}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 69, \"small_tick_hit\": 610}}',27.4856,213031865,7079608,NULL,'2023-06-14 16:32:02',1686760322,NULL),(1955957754,27355588,2,2728794,1,1,1,'X',1,1,941,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 925, \"large_tick_hit\": 16, \"small_tick_hit\": 749}, \"maximum_statistics\": {\"great\": 925, \"large_tick_hit\": 16, \"small_tick_hit\": 749}}',27.6587,207277731,15924522,NULL,'2022-05-28 01:21:23',1653700883,NULL),(1957438705,27355588,2,1596855,0,1,1,'X',1,1,216,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 18, \"small_tick_hit\": 423}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 18, \"small_tick_hit\": 423}}',28.0095,209218853,839234,NULL,'2022-09-08 02:55:44',1662605744,NULL),(1960795363,27355588,2,697266,1,1,1,'X',1,1,506,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 110, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 110, \"small_tick_hit\": 292}}',28.1977,213583833,4840992,NULL,'2023-07-27 21:37:32',1690493852,NULL),(1956009788,27355588,2,3107464,1,1,1,'X',1,1,227,972096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 29, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 29, \"small_tick_hit\": 265}}',29.4635,207277822,975426,NULL,'2022-05-28 01:28:48',1653701328,NULL),(1957407866,27355588,2,3730364,1,1,1,'X',1,1,415,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_tick_hit\": 5, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 5, \"small_tick_hit\": 308}}',29.5951,209118759,3156304,NULL,'2022-09-02 01:27:51',1662082071,NULL),(1955936274,27355588,2,2955295,1,1,1,'S',1,0.996161,279,960611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 8, \"small_tick_hit\": 240, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 8, \"small_tick_hit\": 242}}',29.7773,207277300,1455276,NULL,'2022-05-28 00:47:43',1653698863,NULL),(1955994389,27355588,2,288073,0,1,1,'X',1,1,397,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 126, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 126, \"small_tick_hit\": 246}}',31.3127,207277322,2043096,NULL,'2022-05-28 00:49:49',1653698989,NULL),(1957466204,27355588,2,1764051,1,1,1,'S',1,0.996633,296,960370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 27, \"small_tick_hit\": 296, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 27, \"small_tick_hit\": 298}}',32.0067,209268069,2041076,NULL,'2022-09-11 02:51:47',1662864707,NULL),(1957507393,27355588,2,1854506,0,1,1,'S',1,0.998195,283,962155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 23, \"small_tick_hit\": 270, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 23, \"small_tick_hit\": 271}}',34.9693,209218405,1838492,NULL,'2022-09-08 02:09:39',1662602979,NULL),(1953022492,27361148,2,1972767,0,1,1,'C',1,0.874104,49,398326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 471, \"large_tick_hit\": 44, \"small_tick_hit\": 582, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 44, \"small_tick_hit\": 680}}',0.358648,203388207,280604,NULL,'2021-11-23 09:10:15',1637658615,NULL),(1952957224,27365315,2,3204331,1,1,1,'D',1,0.75641,28,275207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 255, \"small_tick_hit\": 217, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 293}}',0.135365,203435467,117502,NULL,'2021-11-25 10:24:10',1637835850,NULL),(1953015890,27365315,2,3256666,1,1,1,'C',1,0.857143,27,312013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 188, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 1, \"small_tick_hit\": 203}}',0.286298,203437289,171540,NULL,'2021-11-25 13:06:30',1637845590,NULL),(1953618919,27365315,2,1051534,0,1,1,'D',1,0.84153,17,334733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 26, \"large_tick_hit\": 10, \"small_tick_hit\": 118, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}}',0.645323,204296648,28456,NULL,'2022-01-01 21:14:40',1641071680,NULL),(1953619093,27365315,2,1051535,0,1,1,'B',1,0.930233,18,392887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 37, \"large_tick_hit\": 5, \"small_tick_hit\": 118, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 5, \"small_tick_hit\": 126}}',3.20328,204296672,31704,NULL,'2022-01-01 21:15:39',1641071739,NULL),(1952954858,27365315,2,2848505,1,1,1,'A',1,0.94228,67,485781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 318, \"large_tick_hit\": 5, \"small_tick_hit\": 330, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 5, \"small_tick_hit\": 350}}',3.45846,203435398,353584,NULL,'2021-11-25 10:17:51',1637835471,NULL),(1952976771,27365315,2,1995048,0,1,1,'A',1,0.949778,64,518310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 275, \"large_tick_hit\": 38, \"small_tick_hit\": 330, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',3.48693,203418783,369288,NULL,'2021-11-24 16:24:52',1637771092,NULL),(1953024245,27365315,2,1972767,0,1,1,'A',1,0.965737,128,579283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 506, \"large_tick_hit\": 47, \"small_tick_hit\": 659, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',4.25678,203394360,752782,NULL,'2021-11-23 15:50:21',1637682621,NULL),(1952980248,27365315,2,1612940,0,1,1,'A',1,0.961006,74,540118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 370, \"large_tick_hit\": 16, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.31292,203394230,552172,NULL,'2021-11-23 15:42:58',1637682178,NULL),(1953011947,27365315,2,3256664,0,1,1,'A',1,0.960133,110,635301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 290, \"large_tick_hit\": 1, \"small_tick_hit\": 287, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 1, \"small_tick_hit\": 304}}',6.44569,203435278,531934,NULL,'2021-11-25 10:06:24',1637834784,NULL),(1953046977,27365315,2,2601780,1,1,1,'A',1,0.971429,149,633253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 355, \"large_tick_hit\": 17, \"small_tick_hit\": 376, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 17, \"small_tick_hit\": 385}}',8.59579,203435345,1016804,NULL,'2021-11-25 10:12:05',1637835125,NULL),(1952958751,27365315,2,3205352,1,1,1,'S',1,0.983221,87,680084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 248, \"large_tick_hit\": 9, \"small_tick_hit\": 329, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 9, \"small_tick_hit\": 335}}',8.6593,203435317,384482,NULL,'2021-11-25 10:09:34',1637834974,NULL),(1953040195,27365315,2,3276631,1,1,1,'S',1,0.983416,125,674980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 309, \"large_tick_hit\": 9, \"small_tick_hit\": 275, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 9, \"small_tick_hit\": 279}}',12.1503,203435418,665870,NULL,'2021-11-25 10:19:39',1637835579,NULL),(1953057846,27365315,2,2608197,0,1,1,'S',1,0.994048,86,733186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 154, \"large_tick_hit\": 6, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 6, \"small_tick_hit\": 174}}',12.6935,203435291,269544,NULL,'2021-11-25 10:07:41',1637834861,NULL),(1953049185,27373213,2,2255531,1,1,1,'X',1,1,90,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 3, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 3, \"small_tick_hit\": 111}}',7.18946,203430413,140830,NULL,'2021-11-25 03:34:34',1637811274,NULL),(1953170726,27373623,2,1995048,0,1,1,'D',1,0.797637,21,302236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 230, \"large_tick_hit\": 33, \"small_tick_hit\": 277, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.119362,203531194,167750,NULL,'2021-11-29 03:31:33',1638156693,NULL),(1953185902,27373623,2,3025881,0,1,1,'C',1,0.859122,29,332520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 206, \"small_tick_hit\": 166, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 235, \"small_tick_hit\": 198}}',0.82986,203571724,133228,NULL,'2021-12-01 01:54:13',1638323653,NULL),(1953254659,27376008,2,1612940,0,1,1,'B',1,0.909434,49,413508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 347, \"large_tick_hit\": 17, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.17157,203751957,315070,NULL,'2021-12-09 03:57:13',1639022233,NULL),(1953297079,27376008,2,1220323,0,1,1,'C',1,0.887387,15,281162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 53, \"large_tick_hit\": 9, \"small_tick_hit\": 135, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 9, \"small_tick_hit\": 153}}',1.77521,203733342,54598,NULL,'2021-12-08 06:48:23',1638946103,NULL),(1953299890,27376008,2,1220325,0,1,1,'D',1,0.812261,20,303543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 66, \"large_tick_hit\": 1, \"small_tick_hit\": 145, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 1, \"small_tick_hit\": 179}}',1.79709,203733401,39850,NULL,'2021-12-08 06:51:46',1638946306,NULL),(1952992637,27387368,2,1995048,0,1,1,'A',1,0.945347,112,573906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 276, \"large_tick_hit\": 36, \"small_tick_hit\": 328, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',5.15793,203451109,461956,NULL,'2021-11-26 01:12:20',1637889140,NULL),(1953038699,27387540,2,1612940,0,1,1,'D',1,0.808805,24,317904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 305, \"large_tick_hit\": 13, \"small_tick_hit\": 325, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.085542,203493306,142322,NULL,'2021-11-27 16:50:57',1638031857,NULL),(1952974558,27387540,2,34207,0,1,1,'D',1,0.83975,60,383823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 196, \"large_tick_hit\": 286, \"small_tick_hit\": 325, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 286, \"small_tick_hit\": 388}}',0.140626,203453779,140138,NULL,'2021-11-26 04:01:50',1637899310,NULL),(1953041824,27387540,2,1826139,0,1,1,'C',1,0.880741,57,409228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 511, \"large_tick_hit\": 68, \"small_tick_hit\": 610, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 68, \"small_tick_hit\": 698}}',0.210028,203453889,392384,NULL,'2021-11-26 04:10:13',1637899813,NULL),(1953043306,27387540,2,1972767,0,1,1,'C',1,0.865339,56,387093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 457, \"large_tick_hit\": 42, \"small_tick_hit\": 587, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 42, \"small_tick_hit\": 680}}',0.23192,203494596,312742,NULL,'2021-11-27 17:43:23',1638035003,NULL),(1952969068,27387540,2,29955,0,1,1,'S',1,0.9819,105,239685,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 112, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 2, \"small_tick_hit\": 116}}',6.41355,203524079,112029,NULL,'2021-11-28 20:02:37',1638129757,NULL),(1952981553,27389286,2,1995048,0,1,1,'D',1,0.782866,20,305886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 211, \"large_tick_hit\": 34, \"small_tick_hit\": 285, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.059863,203427438,171702,NULL,'2021-11-25 00:18:44',1637799524,NULL),(1953034573,27389286,2,1972767,0,1,1,'D',1,0.849402,34,357681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 433, \"large_tick_hit\": 47, \"small_tick_hit\": 586, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',0.078747,203427769,254664,NULL,'2021-11-25 00:41:52',1637800912,NULL),(1952999668,27389286,2,1612940,0,1,1,'C',1,0.891824,44,391789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 334, \"large_tick_hit\": 17, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.649682,203427712,253944,NULL,'2021-11-25 00:37:55',1637800675,NULL),(1952993431,27392176,2,2036865,0,1,1,'D',1,0.78375,23,330337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 290, \"large_tick_hit\": 9, \"small_tick_hit\": 328, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.052278,203452924,160660,NULL,'2021-11-26 03:02:48',1637895768,NULL),(1955961003,27392176,2,1995048,0,1,1,'D',1,0.787297,21,329275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 220, \"large_tick_hit\": 33, \"small_tick_hit\": 280, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.081925,207241905,181636,NULL,'2022-05-26 06:15:40',1653545740,NULL),(1955918223,27392176,2,1612940,0,1,1,'B',1,0.904402,52,403878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 338, \"large_tick_hit\": 16, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.878781,207238581,286218,NULL,'2022-05-26 00:30:51',1653525051,NULL),(1953038075,27392777,2,1526017,1,1,1,'B',1,0.911179,51,438586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 266, \"large_tick_hit\": 20, \"small_tick_hit\": 309, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 20, \"small_tick_hit\": 342}}',1.06717,203462187,203186,NULL,'2021-11-26 14:11:20',1637935880,NULL),(1953002823,27392821,2,1612940,0,1,1,'C',1,0.85283,44,371025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 330, \"large_tick_hit\": 14, \"small_tick_hit\": 334, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.410499,203434758,205452,NULL,'2021-11-25 09:23:29',1637832209,NULL),(1952985272,27392821,2,2036865,0,1,1,'A',1,0.955,82,534585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 360, \"large_tick_hit\": 10, \"small_tick_hit\": 394, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.7259,203435656,474268,NULL,'2021-11-25 10:45:02',1637837102,NULL),(1952960021,27395400,2,2090288,0,1,1,'D',1,0.845622,30,370460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 445, \"large_tick_hit\": 57, \"small_tick_hit\": 599, \"small_tick_miss\": 108}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 57, \"small_tick_hit\": 707}}',0.06018,203437031,243038,NULL,'2021-11-25 12:48:36',1637844516,NULL),(1954291380,27395400,2,1612940,0,1,1,'C',1,0.877987,45,383272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 337, \"large_tick_hit\": 16, \"small_tick_hit\": 345, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.645083,205149338,284278,NULL,'2022-02-09 05:03:04',1644382984,NULL),(1954198078,27395755,2,1612940,0,1,1,'S',1,0.998742,401,959506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.5331,204877981,3818174,NULL,'2022-01-27 21:56:19',1643320579,NULL),(1952986112,27397266,2,1995048,0,1,1,'D',1,0.825702,25,318793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 240, \"large_tick_hit\": 36, \"small_tick_hit\": 283, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.24661,203438463,208794,NULL,'2021-11-25 14:11:46',1637849506,NULL),(1959209696,27401131,2,3690543,1,1,1,'B',1,0.939855,86,508633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 643, \"large_tick_hit\": 1, \"small_tick_hit\": 653, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 1, \"small_tick_hit\": 704}}',0.877962,211477633,1023450,NULL,'2023-02-14 09:31:35',1676367095,NULL),(1952999802,27401488,2,2150130,1,1,1,'S',1,0.982104,209,699066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 614, \"large_tick_hit\": 31, \"small_tick_hit\": 727, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 624, \"large_tick_hit\": 31, \"small_tick_hit\": 742}}',5.14266,203446318,1869514,NULL,'2021-11-25 20:30:01',1637872201,NULL),(1956430405,27402000,2,1612940,0,1,1,'D',1,0.72956,15,161364,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 121, \"great\": 266, \"large_tick_hit\": 14, \"small_tick_hit\": 300, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.009422,207947539,98696,NULL,'2022-06-30 00:07:55',1656547675,NULL),(1952991122,27402000,2,1995048,0,1,1,'B',1,0.939439,68,515568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 274, \"large_tick_hit\": 38, \"small_tick_hit\": 324, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',3.34297,203448247,363756,NULL,'2021-11-25 22:13:54',1637878434,NULL),(1952993801,27402000,2,2036865,0,1,1,'A',1,0.9575,108,564012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 360, \"large_tick_hit\": 10, \"small_tick_hit\": 396, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.71156,203453582,535076,NULL,'2021-11-26 03:48:50',1637898530,NULL),(1955034496,27402000,2,1612940,0,1,1,'A',1,0.979874,303,822182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 379, \"large_tick_hit\": 16, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',19.5001,206091613,2284420,NULL,'2022-03-28 02:12:46',1648433566,NULL),(1954120513,27403364,2,1612940,0,1,1,'D',1,0.738365,16,279697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 284, \"large_tick_hit\": 14, \"small_tick_hit\": 289, \"small_tick_miss\": 105}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.020375,204946499,123714,NULL,'2022-01-30 19:17:00',1643570220,NULL),(1959090300,27403364,2,3836545,0,1,1,'D',1,0.779715,28,316281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 253, \"small_tick_hit\": 239, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 321, \"small_tick_hit\": 310}}',0.182451,211362004,169170,NULL,'2023-02-05 10:17:55',1675592275,NULL),(1954924607,27406982,2,2839506,0,1,1,'B',1,0.903821,57,400889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 421, \"large_tick_hit\": 11, \"small_tick_hit\": 254, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 11, \"small_tick_hit\": 286}}',0.950678,205920346,399820,NULL,'2022-03-19 13:51:44',1647697904,NULL),(1954429356,27406982,2,1971059,0,1,1,'A',1,0.949346,70,578342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 235, \"large_tick_hit\": 7, \"small_tick_hit\": 339, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',4.18548,205242429,261078,NULL,'2022-02-13 12:32:16',1644755536,NULL),(1956489434,27406982,2,2839505,1,1,1,'A',1,0.951737,118,744999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 141, \"large_tick_hit\": 26, \"small_tick_hit\": 326, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 26, \"small_tick_hit\": 345}}',5.45919,207916733,201720,NULL,'2022-06-28 12:33:35',1656419615,NULL),(1954701111,27406982,2,2956772,0,1,1,'A',1,0.94501,64,562886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 196, \"large_tick_hit\": 7, \"small_tick_hit\": 261, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 7, \"small_tick_hit\": 281}}',5.78862,205598911,250926,NULL,'2022-03-03 01:24:37',1646270677,NULL),(1954895294,27406982,2,1657945,1,1,1,'A',1,0.974612,130,660166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 388, \"large_tick_hit\": 4, \"small_tick_hit\": 299, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 4, \"small_tick_hit\": 310}}',5.97247,205920226,994638,NULL,'2022-03-19 13:46:12',1647697572,NULL),(1954906859,27406982,2,686781,0,1,1,'S',1,0.992393,246,804514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 390, \"large_tick_hit\": 137, \"small_tick_hit\": 908, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 137, \"small_tick_hit\": 915}}',6.66233,205920416,1324288,NULL,'2022-03-19 13:55:47',1647698147,NULL),(1955340387,27406982,2,101850,1,1,1,'X',1,1,568,971904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_tick_hit\": 92, \"small_tick_hit\": 864}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 92, \"small_tick_hit\": 864}}',10.2733,206457677,3485376,NULL,'2022-04-15 12:57:27',1650027447,NULL),(1955303231,27406982,2,1492356,1,1,1,'X',1,1,156,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 256}}',10.8531,206457835,496620,NULL,'2022-04-15 13:08:24',1650028104,NULL),(1955303651,27406982,2,1493533,1,1,1,'X',1,1,359,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 5, \"small_tick_hit\": 1065}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 5, \"small_tick_hit\": 1065}}',11.1959,206457754,1664502,NULL,'2022-04-15 13:02:55',1650027775,NULL),(1955366503,27406982,2,2854568,1,1,1,'X',1,1,120,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"small_tick_hit\": 192}, \"maximum_statistics\": {\"great\": 120, \"small_tick_hit\": 192}}',11.3882,206457890,290676,NULL,'2022-04-15 13:11:32',1650028292,NULL),(1955334161,27406982,2,892534,0,1,1,'S',1,0.996909,242,928261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 199, \"large_tick_hit\": 57, \"small_tick_hit\": 389, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 390}}',12.4083,206457446,621222,NULL,'2022-04-15 12:43:28',1650026608,NULL),(1955291186,27406982,2,3356760,1,1,1,'X',1,1,239,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 12, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 12, \"small_tick_hit\": 259}}',12.8406,206457377,1044898,NULL,'2022-04-15 12:40:07',1650026407,NULL),(1955334186,27406982,2,892534,0,1,1,'X',1,1,257,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 390}}',13.6531,206458077,694768,NULL,'2022-04-15 13:23:19',1650028999,NULL),(1955300281,27406982,2,3207021,1,1,1,'X',1,1,246,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 56, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 56, \"small_tick_hit\": 324}}',14.328,206457477,635448,NULL,'2022-04-15 12:45:28',1650026728,NULL),(1954700830,27406982,2,2956710,0,1,1,'A',1,0.950549,111,658377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 215, \"large_tick_hit\": 9, \"small_tick_hit\": 295, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 9, \"small_tick_hit\": 315}}',14.9572,205599300,533402,NULL,'2022-03-03 02:02:03',1646272923,NULL),(1955292698,27406982,2,3356761,1,1,1,'X',1,1,313,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 258}}',17.7167,206458509,1843056,NULL,'2022-04-15 13:48:28',1650030508,NULL),(1953015293,27409487,2,1612940,0,1,1,'A',1,0.977359,192,707842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',12.5582,203455299,1171892,NULL,'2021-11-26 06:02:05',1637906525,NULL),(1952986935,27411010,2,1442774,0,1,1,'D',1,0.778502,29,314691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 197, \"large_tick_hit\": 2, \"small_tick_hit\": 279, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',0.136549,203458168,98594,NULL,'2021-11-26 09:39:33',1637919573,NULL),(1954744752,27411010,2,544404,0,1,1,'C',1,0.868272,27,363607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 252, \"small_tick_hit\": 361, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 295, \"small_tick_hit\": 411}}',0.6409,205761984,184102,NULL,'2022-03-11 18:34:54',1647023694,NULL),(1954744417,27411010,2,1863207,0,1,1,'B',1,0.933784,50,491185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 267, \"large_tick_hit\": 36, \"small_tick_hit\": 388, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 36, \"small_tick_hit\": 419}}',1.97317,205761935,250912,NULL,'2022-03-11 18:32:17',1647023537,NULL),(1954751001,27411010,2,3225884,1,1,1,'A',1,0.941296,81,526539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 226, \"large_tick_hit\": 15, \"small_tick_hit\": 224, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 15, \"small_tick_hit\": 237}}',3.15461,205743216,257924,NULL,'2022-03-10 18:37:33',1646937453,NULL),(1955019413,27411010,2,3246725,1,1,1,'A',1,0.952778,91,582937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 315, \"large_tick_hit\": 21, \"small_tick_hit\": 350, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 21, \"small_tick_hit\": 373}}',3.79692,206121693,445748,NULL,'2022-03-29 18:34:22',1648578862,NULL),(1953069082,27415732,2,3182807,0,1,1,'D',1,0.775735,10,198425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 93, \"small_tick_hit\": 118, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 153}}',0.483705,203485156,46996,NULL,'2021-11-27 10:39:07',1638009547,NULL),(1956503323,27416464,2,2005443,0,1,1,'D',1,0.798387,25,304418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 326, \"large_tick_hit\": 3, \"small_tick_hit\": 265, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 3, \"small_tick_hit\": 328}}',0.113352,207966570,238442,NULL,'2022-06-30 22:45:44',1656629144,NULL),(1956511055,27416464,2,1612939,0,1,1,'C',1,0.850664,26,333229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 414, \"small_tick_hit\": 355, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.167394,208033827,212014,NULL,'2022-07-04 12:23:16',1656937396,NULL),(1953001201,27416464,2,2036865,0,1,1,'C',1,0.85875,39,358528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 317, \"large_tick_hit\": 8, \"small_tick_hit\": 362, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.291078,203467542,270500,NULL,'2021-11-26 18:20:42',1637950842,NULL),(1956402919,27416464,2,2021237,0,1,1,'D',1,0.811594,34,342299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 209, \"large_tick_hit\": 5, \"small_tick_hit\": 234, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 5, \"small_tick_hit\": 284}}',0.577842,208013538,126484,NULL,'2022-07-03 11:13:12',1656846792,NULL),(1956408396,27416464,2,2032727,0,1,1,'D',1,0.836439,20,305840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 152, \"large_tick_hit\": 9, \"small_tick_hit\": 243, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 9, \"small_tick_hit\": 283}}',0.775855,208013489,81714,NULL,'2022-07-03 11:08:03',1656846483,NULL),(1953033390,27416464,2,1612940,0,1,1,'C',1,0.896855,52,398529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 340, \"large_tick_hit\": 15, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.865152,203484351,264088,NULL,'2021-11-27 09:55:40',1638006940,NULL),(1953012826,27416464,2,1995048,0,1,1,'B',1,0.921713,58,460244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 265, \"large_tick_hit\": 40, \"small_tick_hit\": 319, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',2.14176,203485044,317634,NULL,'2021-11-27 10:33:14',1638009194,NULL),(1952951437,27417128,2,2085475,0,1,1,'B',1,0.924695,58,251060,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 205, \"large_tick_hit\": 93, \"small_tick_hit\": 537, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 93, \"small_tick_hit\": 582}}',1.03703,203464546,134266,NULL,'2021-11-26 16:02:46',1637942566,NULL),(1954782423,27417482,2,2036865,0,1,1,'C',1,0.8975,45,402965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 337, \"large_tick_hit\": 9, \"small_tick_hit\": 372, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.788757,205784982,290488,NULL,'2022-03-12 18:58:52',1647111532,NULL),(1953567807,27417482,2,1582987,1,1,1,'A',1,0.978589,175,759118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 222, \"large_tick_hit\": 67, \"small_tick_hit\": 488, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 67, \"small_tick_hit\": 499}}',6.19086,204162373,437768,NULL,'2021-12-27 09:36:36',1640597796,NULL),(1954192203,27417482,2,1863254,0,1,1,'S',1,0.996575,215,966803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 54, \"small_tick_hit\": 367, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 54, \"small_tick_hit\": 369}}',9.09678,204888608,532614,NULL,'2022-01-28 11:15:35',1643368535,NULL),(1953449761,27419378,2,3025881,0,1,1,'C',1,0.891455,62,419487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 210, \"small_tick_hit\": 176, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 235, \"small_tick_hit\": 198}}',2.10939,203972438,191572,NULL,'2021-12-19 02:44:56',1639881896,NULL),(1952978174,27419378,2,1442771,0,1,1,'B',1,0.93109,73,599450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 153, \"large_tick_hit\": 31, \"small_tick_hit\": 397, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 31, \"small_tick_hit\": 433}}',2.20071,203476518,144054,NULL,'2021-11-27 01:43:08',1637977388,NULL),(1953609735,27419378,2,3147882,0,1,1,'A',1,0.940577,71,504842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 262, \"small_tick_hit\": 292, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 310}}',2.49108,204266911,317980,NULL,'2021-12-31 14:43:54',1640961834,NULL),(1953004069,27420027,2,1995048,0,1,1,'A',1,0.940916,135,611079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 278, \"large_tick_hit\": 36, \"small_tick_hit\": 323, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',6.20299,203470701,546434,NULL,'2021-11-26 20:37:34',1637959054,NULL),(1953002573,27421057,2,2036865,0,1,1,'A',1,0.955,113,583482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 363, \"large_tick_hit\": 10, \"small_tick_hit\": 391, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.27628,203470126,796846,NULL,'2021-11-26 20:11:51',1637957511,NULL),(1953003379,27421057,2,1995048,0,1,1,'A',1,0.968981,167,714769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 281, \"large_tick_hit\": 41, \"small_tick_hit\": 334, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',11.029,203469520,754308,NULL,'2021-11-26 19:44:33',1637955873,NULL),(1953004722,27423262,2,1995048,0,1,1,'C',1,0.871492,84,450675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 256, \"large_tick_hit\": 37, \"small_tick_hit\": 297, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.46853,203471816,327378,NULL,'2021-11-26 21:25:21',1637961921,NULL),(1953227801,27425045,2,2036865,0,1,1,'D',1,0.73125,19,321413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 112, \"great\": 268, \"large_tick_hit\": 7, \"small_tick_hit\": 310, \"small_tick_miss\": 103}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.014752,203729869,134336,NULL,'2021-12-08 02:20:16',1638930016,NULL),(1953057632,27426110,2,1612940,0,1,1,'B',1,0.925786,93,491912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 357, \"large_tick_hit\": 14, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',2.67032,203521205,511702,NULL,'2021-11-28 17:44:04',1638121444,NULL),(1953177551,27426110,2,2005438,0,1,1,'B',1,0.935917,66,484166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 312, \"large_tick_hit\": 21, \"small_tick_hit\": 295, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',3.32708,203538134,421658,NULL,'2021-11-29 14:00:37',1638194437,NULL),(1961504116,27426680,2,2868384,0,1,1,'A',1,0.955137,209,636391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 497, \"large_tick_hit\": 99, \"small_tick_hit\": 724, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 99, \"small_tick_hit\": 766}}',2.79488,214338858,1075704,NULL,'2023-09-30 10:47:02',1696070822,NULL),(1953136821,27426680,2,2036865,0,1,1,'A',1,0.95875,82,536044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 360, \"large_tick_hit\": 10, \"small_tick_hit\": 397, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.80709,203622862,527714,NULL,'2021-12-03 13:20:30',1638537630,NULL),(1962017230,27426680,2,1612940,0,1,1,'A',1,0.971069,193,677786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.7745,215060410,1342522,NULL,'2023-12-04 15:53:19',1701705199,NULL),(1960023057,27426680,2,1995048,0,1,1,'S',1,0.983752,154,721864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 282, \"large_tick_hit\": 41, \"small_tick_hit\": 343, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',11.581,212649960,741566,NULL,'2023-05-16 12:07:55',1684238875,NULL),(1960082379,27426680,2,3818406,1,1,1,'S',1,0.98218,175,784899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 328, \"large_tick_hit\": 74, \"small_tick_hit\": 535, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 74, \"small_tick_hit\": 549}}',12.9873,212600998,1055770,NULL,'2023-05-12 13:09:58',1683896998,NULL),(1959955231,27426680,2,1971059,0,1,1,'S',1,0.980392,212,874129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 241, \"large_tick_hit\": 7, \"small_tick_hit\": 352, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',14.5535,212442882,894112,NULL,'2023-04-29 17:44:40',1682790280,NULL),(1956556080,27430556,2,1612940,0,1,1,'C',1,0.850314,49,372700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 320, \"large_tick_hit\": 16, \"small_tick_hit\": 340, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.345004,208067400,217832,NULL,'2022-07-06 03:40:11',1657078811,NULL),(1959208212,27430556,2,3497827,1,1,1,'B',1,0.931384,98,470247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 490, \"large_tick_hit\": 6, \"small_tick_hit\": 332, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 6, \"small_tick_hit\": 358}}',1.33941,211374337,489424,NULL,'2023-02-06 06:56:15',1675666575,NULL),(1959133456,27430556,2,2032726,0,1,1,'C',1,0.892857,40,416284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 140, \"small_tick_hit\": 235, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.45861,211374318,103030,NULL,'2023-02-06 06:53:19',1675666399,NULL),(1953013541,27438005,2,2036865,0,1,1,'C',1,0.8975,33,399171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 345, \"large_tick_hit\": 7, \"small_tick_hit\": 366, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.738846,203490909,272404,NULL,'2021-11-27 15:16:07',1638026167,NULL),(1953017957,27441271,2,1995048,0,1,1,'D',1,0.776957,36,347546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 228, \"large_tick_hit\": 30, \"small_tick_hit\": 268, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',0.136536,203495251,209724,NULL,'2021-11-27 18:11:07',1638036667,NULL),(1953040595,27441271,2,1612940,0,1,1,'D',1,0.837736,26,332439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 316, \"large_tick_hit\": 16, \"small_tick_hit\": 334, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.169486,203496514,167804,NULL,'2021-11-27 19:04:10',1638039850,NULL),(1953162605,27441597,2,1995048,0,1,1,'D',1,0.805022,24,328158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 236, \"large_tick_hit\": 33, \"small_tick_hit\": 276, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.167744,203683977,220536,NULL,'2021-12-05 20:31:57',1638736317,NULL),(1953242656,27441597,2,1612940,0,1,1,'B',1,0.928302,77,118561,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 358, \"large_tick_hit\": 15, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.95427,203723279,184538,NULL,'2021-12-07 19:20:07',1638904807,NULL),(1953016698,27441597,2,2036865,0,1,1,'A',1,0.95,204,100083,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 357, \"large_tick_hit\": 10, \"small_tick_hit\": 393, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.80524,203495985,306456,NULL,'2021-11-27 18:42:58',1638038578,NULL),(1953242595,27441597,2,1612940,0,1,1,'A',1,0.978616,109,47303,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.99497,203723202,165160,NULL,'2021-12-07 19:16:53',1638904613,NULL),(1953151892,27452381,2,1972767,0,1,1,'A',1,0.941036,85,487457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 491, \"large_tick_hit\": 46, \"small_tick_hit\": 644, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',1.6342,203601008,455220,NULL,'2021-12-02 13:41:17',1638452477,NULL),(1953053008,27452381,2,1612940,0,1,1,'A',1,0.972327,209,681276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 369, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.5555,203514984,1197566,NULL,'2021-11-28 12:40:25',1638103225,NULL),(1953031374,27457982,2,1995048,0,1,1,'C',1,0.89808,57,429980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 258, \"large_tick_hit\": 38, \"small_tick_hit\": 312, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.39197,203517341,296724,NULL,'2021-11-28 14:41:19',1638110479,NULL),(1954319697,27463041,2,2036865,0,1,1,'C',1,0.89375,46,397804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 340, \"large_tick_hit\": 8, \"small_tick_hit\": 367, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.833749,205070285,306562,NULL,'2022-02-05 15:04:31',1644073471,NULL),(1953073058,27463041,2,1995048,0,1,1,'B',1,0.93353,58,471013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 268, \"large_tick_hit\": 39, \"small_tick_hit\": 325, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',2.44149,203559205,314102,NULL,'2021-11-30 14:13:31',1638281611,NULL),(1953178501,27466947,2,1582810,0,1,1,'A',1,0.979448,197,371925,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 335, \"large_tick_hit\": 62, \"small_tick_hit\": 1128, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 62, \"small_tick_hit\": 1152}}',3.8073,203531347,420128,NULL,'2021-11-29 03:43:03',1638157383,NULL),(1953163679,27468605,2,2985623,0,1,1,'B',1,0.926328,72,458838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 657, \"large_tick_hit\": 35, \"small_tick_hit\": 842, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 35, \"small_tick_hit\": 902}}',0.458667,203563456,580408,NULL,'2021-11-30 18:02:15',1638295335,NULL),(1953170079,27468605,2,1995048,0,1,1,'C',1,0.880355,50,411594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 257, \"large_tick_hit\": 38, \"small_tick_hit\": 301, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.08958,203530219,267530,NULL,'2021-11-29 02:21:28',1638152488,NULL),(1953098139,27476895,2,1612940,0,1,1,'S',1,0.994969,401,958026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',31.8627,203540196,3818144,NULL,'2021-11-29 15:51:54',1638201114,NULL),(1959094796,27484900,2,1612940,0,1,1,'A',1,0.943396,86,499077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 359, \"large_tick_hit\": 17, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.23986,211384975,400852,NULL,'2023-02-07 03:06:51',1675739211,NULL),(1953115510,27485837,2,1612940,0,1,1,'A',1,0.971069,114,601084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.07093,203551934,613354,NULL,'2021-11-30 03:17:47',1638242267,NULL),(1953126805,27486200,2,1612940,0,1,1,'D',1,0.818868,20,313605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 302, \"large_tick_hit\": 16, \"small_tick_hit\": 333, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.079135,203570236,150922,NULL,'2021-12-01 00:17:53',1638317873,NULL),(1953072289,27490549,2,1995048,0,1,1,'D',1,0.818316,21,320933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 235, \"large_tick_hit\": 36, \"small_tick_hit\": 283, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.17532,203558081,211382,NULL,'2021-11-30 13:03:48',1638277428,NULL),(1953107848,27490549,2,2036865,0,1,1,'A',1,0.965,71,41046,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 363, \"large_tick_hit\": 10, \"small_tick_hit\": 399, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.92627,203575119,174757,NULL,'2021-12-01 06:03:16',1638338596,NULL),(1953073237,27491667,2,1995048,0,1,1,'D',1,0.76514,19,318174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 221, \"large_tick_hit\": 31, \"small_tick_hit\": 266, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',0.062695,203559373,195436,NULL,'2021-11-30 14:22:38',1638282158,NULL),(1953081944,27491667,2,2845845,1,1,1,'D',1,0.832479,50,406613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 178, \"large_tick_hit\": 40, \"small_tick_hit\": 269, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 40, \"small_tick_hit\": 326}}',0.380263,203562326,99666,NULL,'2021-11-30 17:01:02',1638291662,NULL),(1957328363,27498196,2,1612939,0,1,1,'C',1,0.890487,38,349634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 437, \"small_tick_hit\": 368, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.587651,209099243,298020,NULL,'2022-08-31 19:48:27',1661975307,NULL),(1955357729,27498196,2,1888832,0,1,1,'A',1,0.972903,69,574053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 292, \"large_tick_hit\": 39, \"small_tick_hit\": 423, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 39, \"small_tick_hit\": 433}}',5.92525,206489791,466526,NULL,'2022-04-16 20:15:25',1650140125,NULL),(1956245029,27498196,2,823840,0,1,1,'S',1,0.987013,168,781727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 263, \"small_tick_hit\": 269, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 266, \"small_tick_hit\": 273}}',12.0673,207684263,631202,NULL,'2022-06-17 07:43:00',1655451780,NULL),(1955360353,27498196,2,1894696,0,1,1,'S',1,0.99308,106,767729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 196, \"large_tick_hit\": 5, \"small_tick_hit\": 373, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 5, \"small_tick_hit\": 375}}',12.1158,206489747,348942,NULL,'2022-04-16 20:13:28',1650140008,NULL),(1956248314,27498196,2,830083,0,1,1,'S',1,0.99503,316,858395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 635, \"large_tick_hit\": 5, \"small_tick_hit\": 361, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 5, \"small_tick_hit\": 364}}',15.324,207684298,3816258,NULL,'2022-06-17 07:46:11',1655451971,NULL),(1956176657,27498196,2,1612940,0,1,1,'S',1,0.986163,256,781601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',17.6505,207578429,1712302,NULL,'2022-06-11 21:06:58',1654981618,NULL),(1957387273,27498196,2,3721557,1,1,1,'S',1,0.995781,109,925072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 113, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 114, \"small_tick_hit\": 123}}',20.7988,209084212,243246,NULL,'2022-08-30 21:57:30',1661896650,NULL),(1953079232,27499772,2,1995048,0,1,1,'C',1,0.89808,51,209006,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 259, \"large_tick_hit\": 37, \"small_tick_hit\": 312, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.02491,203570310,236362,NULL,'2021-12-01 00:22:55',1638318175,NULL),(1953105320,27499772,2,2036865,0,1,1,'B',1,0.93375,63,236212,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 351, \"large_tick_hit\": 9, \"small_tick_hit\": 387, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.70341,203570372,267766,NULL,'2021-12-01 00:27:21',1638318441,NULL),(1953126954,27499772,2,1612940,0,1,1,'A',1,0.973585,171,321095,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 371, \"large_tick_hit\": 15, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',7.93741,203570623,509992,NULL,'2021-12-01 00:41:21',1638319281,NULL),(1953114690,27507007,2,1442771,0,1,1,'D',1,0.708333,25,323068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 130, \"large_tick_hit\": 20, \"small_tick_hit\": 292, \"small_tick_miss\": 141}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 20, \"small_tick_hit\": 433}}',0.07368,203620832,74092,NULL,'2021-12-03 11:10:50',1638529850,NULL),(1953101803,27507007,2,2090288,1,1,1,'C',1,0.878648,41,384711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 468, \"large_tick_hit\": 57, \"small_tick_hit\": 619, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 57, \"small_tick_hit\": 707}}',0.192198,203620878,262378,NULL,'2021-12-03 11:14:10',1638530050,NULL),(1953117228,27507007,2,1915095,0,1,1,'B',1,0.904149,44,418449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 477, \"large_tick_hit\": 90, \"small_tick_hit\": 697, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 90, \"small_tick_hit\": 772}}',0.225289,203620954,299262,NULL,'2021-12-03 11:19:37',1638530377,NULL),(1953099867,27507007,2,1662096,0,1,1,'C',1,0.857576,45,459587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 301, \"large_tick_hit\": 84, \"small_tick_hit\": 1313, \"small_tick_miss\": 242}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 84, \"small_tick_hit\": 1555}}',0.248004,203636562,202782,NULL,'2021-12-04 01:02:45',1638579765,NULL),(1955173547,27512315,2,1995048,0,1,1,'D',1,0.717873,22,323969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 206, \"large_tick_hit\": 27, \"small_tick_hit\": 253, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 27, \"small_tick_hit\": 349}}',0.02783,206200413,163646,NULL,'2022-04-02 20:54:50',1648932890,NULL),(1953126399,27513180,2,2036865,0,1,1,'B',1,0.905,62,437478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 342, \"large_tick_hit\": 10, \"small_tick_hit\": 372, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.28095,203605642,344880,NULL,'2021-12-02 17:53:46',1638467626,NULL),(1954265702,27513180,2,1612940,0,1,1,'A',1,0.942138,86,511660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 363, \"large_tick_hit\": 16, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.5239,205101642,533576,NULL,'2022-02-06 19:51:26',1644177086,NULL),(1955683305,27513641,2,1612940,0,1,1,'B',1,0.920755,58,430565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 350, \"large_tick_hit\": 15, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.47956,206911637,352906,NULL,'2022-05-08 13:20:01',1652016001,NULL),(1953840303,27513641,2,961652,0,1,1,'A',1,0.962169,126,693170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 202, \"large_tick_hit\": 91, \"small_tick_hit\": 470, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 91, \"small_tick_hit\": 494}}',4.74641,204622008,284964,NULL,'2022-01-16 12:53:44',1642337624,NULL),(1953139464,27517041,2,2036865,0,1,1,'D',1,0.77375,47,51589,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 286, \"large_tick_hit\": 10, \"small_tick_hit\": 323, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.04375,203628395,129788,NULL,'2021-12-03 17:56:32',1638554192,NULL),(1953119356,27517041,2,2036865,0,1,1,'D',1,0.84125,34,336077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 307, \"large_tick_hit\": 7, \"small_tick_hit\": 359, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.166591,203594964,206962,NULL,'2021-12-02 04:53:05',1638420785,NULL),(1953103759,27519032,2,1995048,0,1,1,'C',1,0.856721,39,356346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 243, \"large_tick_hit\": 36, \"small_tick_hit\": 301, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.472372,203615571,254494,NULL,'2021-12-03 03:46:38',1638503198,NULL),(1954994417,27519282,2,1995048,0,1,1,'D',1,0.768095,15,303479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 220, \"large_tick_hit\": 34, \"small_tick_hit\": 266, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.056333,206144544,179492,NULL,'2022-03-31 00:18:01',1648685881,NULL),(1953121483,27520643,2,2036865,0,1,1,'D',1,0.7675,22,313181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 296, \"large_tick_hit\": 6, \"small_tick_hit\": 312, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.049262,203598991,168568,NULL,'2021-12-02 11:24:33',1638444273,NULL),(1953097838,27520643,2,1881641,0,1,1,'A',1,0.954514,72,557398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 345, \"large_tick_hit\": 43, \"small_tick_hit\": 997, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 43, \"small_tick_hit\": 1042}}',0.687484,203612101,281210,NULL,'2021-12-02 23:53:39',1638489219,NULL),(1953095616,27521259,2,1995048,0,1,1,'B',1,0.914328,84,245817,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 262, \"large_tick_hit\": 40, \"small_tick_hit\": 317, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',2.02419,203601004,252894,NULL,'2021-12-02 13:41:05',1638452465,NULL),(1953095104,27521748,2,1995048,0,1,1,'B',1,0.939439,98,558682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 274, \"large_tick_hit\": 39, \"small_tick_hit\": 323, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',4.61673,203600295,456298,NULL,'2021-12-02 13:00:50',1638450050,NULL),(1953131042,27524153,2,1744707,0,1,1,'B',1,0.931475,72,520453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 258, \"large_tick_hit\": 59, \"small_tick_hit\": 485, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 59, \"small_tick_hit\": 525}}',NULL,203636132,288570,NULL,'2021-12-04 00:39:45',1638578385,NULL),(1953073604,27524153,2,2275682,0,1,1,'B',1,0.930769,31,532914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 49, \"small_tick_hit\": 72, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 53, \"small_tick_hit\": 77}}',3.68231,203662626,66260,NULL,'2021-12-04 23:47:54',1638661674,NULL),(1953199314,27531539,2,519312,0,1,1,'D',1,0.793537,15,274369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 222, \"large_tick_hit\": 3, \"small_tick_hit\": 217, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 3, \"small_tick_hit\": 274}}',0.11752,203782780,122206,NULL,'2021-12-10 15:43:35',1639151015,NULL),(1953103132,27531539,2,1995048,0,1,1,'C',1,0.884786,48,404822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 260, \"large_tick_hit\": 36, \"small_tick_hit\": 303, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',1.11763,203614749,287314,NULL,'2021-12-03 02:47:56',1638499676,NULL),(1953117703,27531990,2,1995048,0,1,1,'C',1,0.875923,34,366840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 247, \"large_tick_hit\": 36, \"small_tick_hit\": 310, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.540102,203638589,238276,NULL,'2021-12-04 02:57:07',1638586627,NULL),(1953134836,27533852,2,2036865,0,1,1,'B',1,0.93875,49,465840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 353, \"large_tick_hit\": 10, \"small_tick_hit\": 388, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.81445,203618477,357508,NULL,'2021-12-03 07:44:32',1638517472,NULL),(1953149597,27534270,2,1612940,0,1,1,'B',1,0.937107,94,494499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 356, \"large_tick_hit\": 17, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.06032,203618822,420572,NULL,'2021-12-03 08:11:44',1638519104,NULL),(1960416672,27536046,2,2142659,1,1,1,'D',1,0.649331,23,154434,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 531, \"great\": 846, \"large_tick_hit\": 14, \"small_tick_hit\": 451, \"small_tick_miss\": 177}, \"maximum_statistics\": {\"great\": 1377, \"large_tick_hit\": 14, \"small_tick_hit\": 628}}',0,213031670,309570,NULL,'2023-06-14 16:12:43',1686759163,NULL),(1960388289,27536046,2,3453813,1,1,1,'D',1,0.499058,18,189743,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 437, \"great\": 455, \"small_tick_hit\": 75, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 892, \"small_tick_hit\": 170}}',0,213031450,162690,NULL,'2023-06-14 15:50:50',1686757850,NULL),(1960448489,27536046,2,2925833,1,1,1,'D',1,0.44836,11,31581,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 308, \"great\": 245, \"small_tick_hit\": 124, \"small_tick_miss\": 146}, \"maximum_statistics\": {\"great\": 553, \"small_tick_hit\": 270}}',0.000007,213031480,81640,NULL,'2023-06-14 15:54:18',1686758058,NULL),(1960416937,27536046,2,1508196,1,1,1,'D',1,0.51989,14,43206,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 222, \"great\": 230, \"large_tick_hit\": 3, \"small_tick_hit\": 146, \"small_tick_miss\": 128}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 3, \"small_tick_hit\": 274}}',0.000234,213031465,103990,NULL,'2023-06-14 15:52:32',1686757952,NULL),(1960413349,27536046,2,3516614,1,1,1,'B',1,0.93177,83,225738,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 473, \"small_tick_hit\": 401, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 514, \"small_tick_hit\": 424}}',0.808693,213031422,352574,NULL,'2023-06-14 15:48:10',1686757690,NULL),(1957807577,27537882,2,3816814,1,1,1,'B',1,0.924025,47,499064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 155, \"large_tick_hit\": 4, \"small_tick_hit\": 291, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',3.86257,209663263,164506,NULL,'2022-10-07 20:09:38',1665173378,NULL),(1953139400,27541910,2,2036865,0,1,1,'C',1,0.88875,49,396586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 335, \"large_tick_hit\": 7, \"small_tick_hit\": 369, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.708298,203628260,261350,NULL,'2021-12-03 17:51:08',1638553868,NULL),(1953176832,27542860,2,1612940,0,1,1,'C',1,0.886792,72,424031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 341, \"large_tick_hit\": 17, \"small_tick_hit\": 347, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.15582,203668050,326494,NULL,'2021-12-05 05:16:07',1638681367,NULL),(1953688224,27549288,2,1612940,0,1,1,'C',1,0.867925,40,188580,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 336, \"large_tick_hit\": 14, \"small_tick_hit\": 340, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.452602,204343790,165768,NULL,'2022-01-03 23:38:45',1641253125,NULL),(1953620710,27549288,2,3272145,1,1,1,'B',1,0.913701,121,486770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 477, \"small_tick_hit\": 550, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 522, \"small_tick_hit\": 602}}',1.83207,204344773,573528,NULL,'2022-01-04 00:42:38',1641256958,NULL),(1955544798,27549288,2,698692,0,1,1,'A',1,0.949288,108,709857,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 203, \"large_tick_hit\": 159, \"small_tick_hit\": 705, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 159, \"small_tick_hit\": 750}}',2.45577,206768907,297903,NULL,'2022-04-30 21:38:22',1651354702,NULL),(1953691111,27549288,2,1612940,0,1,1,'B',1,0.939623,69,488238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 361, \"large_tick_hit\": 17, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.82416,204348328,403178,NULL,'2022-01-04 05:07:42',1641272862,NULL),(1953670034,27549288,2,1772896,0,1,1,'A',1,0.970732,199,718953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 405, \"large_tick_hit\": 83, \"small_tick_hit\": 706, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 83, \"small_tick_hit\": 734}}',3.76523,204348385,837796,NULL,'2022-01-04 05:13:47',1641273227,NULL),(1955521409,27549288,2,2202595,1,1,1,'A',1,0.943005,82,656828,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 190, \"large_tick_hit\": 29, \"small_tick_hit\": 509, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 29, \"small_tick_hit\": 541}}',3.84813,206769039,197140,NULL,'2022-04-30 21:46:14',1651355174,NULL),(1955519192,27549288,2,3102954,1,1,1,'S',1,0.983748,269,801437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 345, \"large_tick_hit\": 68, \"small_tick_hit\": 616, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 68, \"small_tick_hit\": 628}}',6.11433,206768993,916216,NULL,'2022-04-30 21:43:01',1651354981,NULL),(1953091163,27554342,2,1656912,0,1,1,'C',1,0.876071,60,435609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 428, \"large_tick_hit\": 107, \"small_tick_hit\": 794, \"small_tick_miss\": 121}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 107, \"small_tick_hit\": 915}}',0.12565,203645466,310108,NULL,'2021-12-04 10:58:54',1638615534,NULL),(1953185493,27574609,2,2036866,0,1,1,'C',1,0.85988,19,157753,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 378, \"small_tick_hit\": 340, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.167524,203668699,174256,NULL,'2021-12-05 06:02:55',1638684175,NULL),(1953157963,27574609,2,1976049,0,1,1,'A',1,0.950617,98,286401,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 349, \"large_tick_hit\": 45, \"small_tick_hit\": 530, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 45, \"small_tick_hit\": 562}}',1.2733,203666598,233768,NULL,'2021-12-05 03:40:15',1638675615,NULL),(1953144834,27574609,2,1968150,0,1,1,'A',1,0.969479,88,313088,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 484, \"large_tick_hit\": 44, \"small_tick_hit\": 552, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 44, \"small_tick_hit\": 575}}',1.90539,203666680,437770,NULL,'2021-12-05 03:44:32',1638675872,NULL),(1953145543,27574609,2,1969491,1,1,1,'A',1,0.961214,110,270666,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 571, \"large_tick_hit\": 12, \"small_tick_hit\": 557, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 12, \"small_tick_hit\": 577}}',2.69899,203669025,559374,NULL,'2021-12-05 06:24:25',1638685465,NULL),(1953099054,27574609,2,1881641,0,1,1,'S',1,0.987595,216,398046,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 361, \"large_tick_hit\": 44, \"small_tick_hit\": 1028, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 44, \"small_tick_hit\": 1042}}',3.0327,203669092,427048,NULL,'2021-12-05 06:29:29',1638685769,NULL),(1953096720,27574609,2,1881638,1,1,1,'S',1,0.983853,352,382504,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 814, \"large_tick_hit\": 7, \"small_tick_hit\": 946, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 822, \"large_tick_hit\": 7, \"small_tick_hit\": 967}}',6.61125,203667956,2133728,NULL,'2021-12-05 05:09:29',1638680969,NULL),(1953132617,27574609,2,2124069,0,1,1,'A',1,0.966176,122,645196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 336, \"large_tick_hit\": 10, \"small_tick_hit\": 311, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 10, \"small_tick_hit\": 326}}',6.77898,203679216,820530,NULL,'2021-12-05 16:26:28',1638721588,NULL),(1953176529,27574609,2,2036865,0,1,1,'A',1,0.9625,153,638461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 365, \"large_tick_hit\": 10, \"small_tick_hit\": 395, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',7.46037,203687893,793026,NULL,'2021-12-06 00:50:01',1638751801,NULL),(1953133029,27574609,2,2124786,1,1,1,'A',1,0.97039,149,304050,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 511, \"small_tick_hit\": 210, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 523, \"small_tick_hit\": 220}}',7.86743,203668755,801580,NULL,'2021-12-05 06:06:27',1638684387,NULL),(1953159688,27574609,2,1995048,0,1,1,'A',1,0.967504,110,680280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 284, \"large_tick_hit\": 39, \"small_tick_hit\": 332, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',8.07352,203679535,601200,NULL,'2021-12-05 16:42:19',1638722539,NULL),(1954504626,27574609,2,1612940,0,1,1,'A',1,0.976101,138,653611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',9.28721,205420403,877736,NULL,'2022-02-21 20:49:03',1645476543,NULL),(1953176302,27574609,2,1612940,0,1,1,'S',1,0.991195,129,367751,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 381, \"large_tick_hit\": 16, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',9.77425,203667099,550994,NULL,'2021-12-05 04:10:17',1638677417,NULL),(1953116315,27574609,2,1706333,1,1,1,'S',1,0.985862,339,468391,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 349, \"large_tick_hit\": 1, \"small_tick_hit\": 696, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 1, \"small_tick_hit\": 710}}',10.0916,203668621,1142366,NULL,'2021-12-05 05:56:22',1638683782,NULL),(1953105103,27574609,2,1674673,1,1,1,'S',1,0.987974,421,451674,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 526, \"large_tick_hit\": 23, \"small_tick_hit\": 519, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 23, \"small_tick_hit\": 531}}',10.8425,203668976,1858154,NULL,'2021-12-05 06:21:00',1638685260,NULL),(1953132436,27574609,2,2124069,1,1,1,'S',1,0.986765,340,466524,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 343, \"large_tick_hit\": 10, \"small_tick_hit\": 318, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 10, \"small_tick_hit\": 326}}',17.1057,203669076,1461484,NULL,'2021-12-05 06:28:15',1638685695,NULL),(1953152124,27574609,2,1995048,0,1,1,'S',1,0.988183,328,488902,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 341, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',20.3707,203669029,1054468,NULL,'2021-12-05 06:24:46',1638685486,NULL),(1953164588,27574609,2,2036865,0,1,1,'S',1,0.9825,387,478505,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 399, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',21.9149,203668668,1893098,NULL,'2021-12-05 06:00:21',1638684021,NULL),(1953214324,27582475,2,1642601,0,1,1,'D',1,0.828125,23,327255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 187, \"large_tick_hit\": 29, \"small_tick_hit\": 261, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 29, \"small_tick_hit\": 316}}',0.515453,203733295,88466,NULL,'2021-12-08 06:44:52',1638945892,NULL),(1953214014,27582475,2,1642432,0,1,1,'A',1,0.960526,45,563912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 198, \"large_tick_hit\": 2, \"small_tick_hit\": 457, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 2, \"small_tick_hit\": 477}}',3.78091,203763795,165078,NULL,'2021-12-09 18:07:52',1639073272,NULL),(1953448450,27582475,2,2535969,0,1,1,'S',1,0.984061,258,784732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 613, \"large_tick_hit\": 2, \"small_tick_hit\": 1052, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 2, \"small_tick_hit\": 1074}}',8.73254,203912025,2363404,NULL,'2021-12-16 14:30:39',1639665039,NULL),(1953398645,27582475,2,1140521,1,1,1,'S',1,0.991814,195,962509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 22, \"small_tick_hit\": 532, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 22, \"small_tick_hit\": 538}}',10.2882,203911927,509180,NULL,'2021-12-16 14:24:40',1639664680,NULL),(1953318953,27584373,2,1976049,0,1,1,'B',1,0.908436,42,426661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 330, \"large_tick_hit\": 41, \"small_tick_hit\": 512, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 41, \"small_tick_hit\": 562}}',0.291677,203706420,192876,NULL,'2021-12-06 23:38:14',1638833894,NULL),(1953263305,27584373,2,1881641,0,1,1,'A',1,0.942109,85,643059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 356, \"large_tick_hit\": 44, \"small_tick_hit\": 967, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 44, \"small_tick_hit\": 1042}}',1.05299,203706502,381102,NULL,'2021-12-06 23:43:20',1638834200,NULL),(1953245134,27584373,2,2124068,0,1,1,'B',1,0.91248,44,463461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 179, \"large_tick_hit\": 45, \"small_tick_hit\": 339, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 45, \"small_tick_hit\": 376}}',1.249,203706380,119822,NULL,'2021-12-06 23:34:12',1638833652,NULL),(1953126929,27585479,2,1442774,0,1,1,'A',1,0.957655,106,647015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 235, \"large_tick_hit\": 2, \"small_tick_hit\": 351, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',3.82835,203680237,356846,NULL,'2021-12-05 17:17:06',1638724626,NULL),(1953223849,27595675,2,1995048,0,1,1,'D',1,0.760709,15,312714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 217, \"large_tick_hit\": 33, \"small_tick_hit\": 265, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.04729,203755615,184966,NULL,'2021-12-09 09:36:24',1639042584,NULL),(1953211508,27598287,2,2036865,0,1,1,'B',1,0.92125,70,455345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 343, \"large_tick_hit\": 10, \"small_tick_hit\": 384, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.60486,203698255,377372,NULL,'2021-12-06 15:26:57',1638804417,NULL),(1953655164,27600402,2,279056,1,1,1,'B',1,0.902381,112,172590,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 667, \"large_tick_hit\": 44, \"small_tick_hit\": 47, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 745, \"large_tick_hit\": 44, \"small_tick_hit\": 51}}',NULL,204296299,500998,NULL,'2022-01-01 20:53:33',1641070413,NULL),(1954011165,27600402,2,279056,1,1,1,'B',1,0.936905,78,367885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 693, \"large_tick_hit\": 45, \"small_tick_hit\": 49, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 45, \"small_tick_hit\": 51}}',NULL,204777729,829430,NULL,'2022-01-23 11:41:11',1642938071,NULL),(1953508423,27600402,2,279056,1,1,1,'A',1,0.95,95,124778,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 704, \"large_tick_hit\": 46, \"small_tick_hit\": 48, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 46, \"small_tick_hit\": 51}}',NULL,204056666,431549,NULL,'2021-12-22 19:39:39',1640201979,NULL),(1953347952,27600402,2,660240,1,1,1,'A',1,0.966077,137,588300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 429, \"large_tick_hit\": 2, \"small_tick_hit\": 224, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 2, \"small_tick_hit\": 233}}',NULL,203983694,907936,NULL,'2021-12-19 15:16:17',1639926977,NULL),(1953742509,27600402,2,660244,1,1,1,'A',1,0.97609,386,651337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 979, \"large_tick_hit\": 10, \"small_tick_hit\": 399, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1003, \"large_tick_hit\": 10, \"small_tick_hit\": 409}}',NULL,204475284,4620550,NULL,'2022-01-09 17:49:24',1641750564,NULL),(1955530871,27600402,2,660249,1,1,1,'A',1,0.975995,236,600876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 987, \"large_tick_hit\": 2, \"small_tick_hit\": 434, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1012, \"large_tick_hit\": 2, \"small_tick_hit\": 444}}',NULL,206707945,3332852,NULL,'2022-04-27 16:24:46',1651076686,NULL),(1960574179,27600402,2,855762,1,1,1,'D',1,0.787115,116,146508,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 443, \"great\": 1402, \"large_tick_hit\": 27, \"small_tick_hit\": 538, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 1845, \"large_tick_hit\": 27, \"small_tick_hit\": 627}}',NULL,213251555,862540,NULL,'2023-07-01 17:48:43',1688233723,NULL),(1953823574,27600402,2,881123,1,1,1,'D',1,0.69704,93,154610,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 678, \"great\": 1525, \"large_tick_hit\": 10, \"small_tick_hit\": 255, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 2203, \"large_tick_hit\": 10, \"small_tick_hit\": 355}}',NULL,204418441,990210,NULL,'2022-01-07 10:58:21',1641553101,NULL),(1953683330,27600402,2,888409,1,1,1,'D',1,0.509102,674,66260,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2303, \"great\": 2399, \"large_tick_hit\": 4, \"small_tick_hit\": 30, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 4702, \"large_tick_hit\": 4, \"small_tick_hit\": 73}}',NULL,204275443,7226284,NULL,'2021-12-31 21:48:24',1640987304,NULL),(1953683319,27600402,2,888409,1,1,1,'D',1,0.610379,674,63661,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1836, \"great\": 2865, \"large_tick_hit\": 5, \"small_tick_hit\": 47, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 4701, \"large_tick_hit\": 5, \"small_tick_hit\": 73}}',NULL,204272493,2827051,NULL,'2021-12-31 19:05:00',1640977500,NULL),(1953547053,27600402,2,889529,1,1,1,'A',1,0.968989,251,263050,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 2224, \"large_tick_hit\": 18, \"small_tick_hit\": 164, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2297, \"large_tick_hit\": 18, \"small_tick_hit\": 168}}',NULL,204196742,3857883,NULL,'2021-12-28 18:16:01',1640715361,NULL),(1953826873,27600402,2,889529,1,1,1,'S',1,0.992348,1008,755211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 2278, \"large_tick_hit\": 19, \"small_tick_hit\": 167, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2296, \"large_tick_hit\": 19, \"small_tick_hit\": 168}}',NULL,204474066,36036510,NULL,'2022-01-09 16:46:32',1641746792,NULL),(1953683881,27600402,2,889632,1,1,1,'D',1,0.823439,179,158198,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 221, \"great\": 1006, \"large_tick_hit\": 1, \"small_tick_hit\": 61, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1227, \"large_tick_hit\": 1, \"small_tick_hit\": 69}}',NULL,204272603,967858,NULL,'2021-12-31 19:11:13',1640977873,NULL),(1953701303,27600402,2,924759,1,1,1,'D',1,0.778686,285,146353,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 739, \"great\": 2369, \"large_tick_hit\": 8, \"small_tick_hit\": 290, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 3108, \"large_tick_hit\": 8, \"small_tick_hit\": 309}}',NULL,204275817,2473288,NULL,'2021-12-31 22:11:37',1640988697,NULL),(1953722658,27600402,2,944502,0,1,1,'C',1,0.89358,678,266992,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 184, \"great\": 1545}, \"maximum_statistics\": {\"great\": 1729}}',NULL,204478291,8466137,NULL,'2022-01-09 20:21:24',1641759684,NULL),(1953722664,27600402,2,944502,0,1,1,'A',1,0.965876,1497,428031,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 1670}, \"maximum_statistics\": {\"great\": 1729}}',NULL,204478381,27468288,NULL,'2022-01-09 20:26:57',1641760017,NULL),(1953722650,27600402,2,944502,1,1,1,'A',1,0.973395,711,93066,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 1683}, \"maximum_statistics\": {\"great\": 1729}}',NULL,204478029,3035191,NULL,'2022-01-09 20:07:06',1641758826,NULL),(1953722672,27600402,2,944502,0,1,1,'SH',1,0.997687,1138,928657,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1725}, \"maximum_statistics\": {\"great\": 1729}}',NULL,204478460,37405741,NULL,'2022-01-09 20:31:15',1641760275,NULL),(1953731046,27600402,2,968030,1,1,1,'S',1,0.998649,453,920857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 498, \"large_tick_hit\": 2, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 2, \"small_tick_hit\": 239}}',NULL,204531088,5146706,NULL,'2022-01-12 14:19:01',1641997141,NULL),(1953341862,27600402,2,968031,1,1,1,'A',1,0.95805,127,510623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 588, \"large_tick_hit\": 52, \"small_tick_hit\": 205, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 52, \"small_tick_hit\": 216}}',NULL,203913489,1171910,NULL,'2021-12-16 15:53:26',1639670006,NULL),(1954022761,27600402,2,1144257,1,1,1,'S',1,0.981481,315,607832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1640, \"large_tick_hit\": 5, \"small_tick_hit\": 263, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1670, \"large_tick_hit\": 5, \"small_tick_hit\": 269}}',NULL,204756647,9207274,NULL,'2022-01-22 15:32:24',1642865544,NULL),(1959654596,27600402,2,1162427,1,1,1,'D',1,0.84742,77,179235,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 207, \"great\": 926, \"large_tick_hit\": 4, \"small_tick_hit\": 614, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 1133, \"large_tick_hit\": 4, \"small_tick_hit\": 685}}',NULL,212177809,602484,NULL,'2023-04-08 16:40:36',1680972036,NULL),(1953330680,27600402,2,1284004,1,1,1,'S',1,0.988417,177,806919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 203, \"large_tick_hit\": 124, \"small_tick_hit\": 185, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 124, \"small_tick_hit\": 189}}',NULL,203932078,1175610,NULL,'2021-12-17 13:31:12',1639747872,NULL),(1953607447,27600402,2,1392016,1,1,1,'S',1,0.990456,296,681651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1265, \"large_tick_hit\": 19, \"small_tick_hit\": 584, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1282, \"large_tick_hit\": 19, \"small_tick_hit\": 585}}',NULL,204275628,5456216,NULL,'2021-12-31 21:59:44',1640987984,NULL),(1953362099,27600402,2,1392411,1,1,1,'S',1,0.995286,538,791646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1243, \"large_tick_hit\": 22, \"small_tick_hit\": 635, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1251, \"large_tick_hit\": 22, \"small_tick_hit\": 636}}',NULL,203873949,11493898,NULL,'2021-12-14 17:01:24',1639501284,NULL),(1953621236,27600402,2,1439682,1,1,1,'SH',1,0.991001,226,752893,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 681, \"large_tick_hit\": 5, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 688, \"large_tick_hit\": 5, \"small_tick_hit\": 196}}',NULL,204198697,3045147,NULL,'2021-12-28 19:47:31',1640720851,NULL),(1953768673,27600402,2,1439682,1,1,1,'X',1,1,693,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 687, \"large_tick_hit\": 6, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 6, \"small_tick_hit\": 196}}',NULL,204407350,11583556,NULL,'2022-01-06 21:40:02',1641505202,NULL),(1955440923,27600402,2,1469240,1,1,1,'S',1,0.993151,581,802283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1904, \"large_tick_hit\": 14, \"small_tick_hit\": 402, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1913, \"large_tick_hit\": 14, \"small_tick_hit\": 409}}',NULL,206659623,23938460,NULL,'2022-04-24 22:01:21',1650837681,NULL),(1953644726,27600402,2,1709372,1,1,1,'A',1,0.967811,255,523431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1240, \"large_tick_hit\": 40, \"small_tick_hit\": 73, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1281, \"large_tick_hit\": 40, \"small_tick_hit\": 77}}',NULL,204312081,4510330,NULL,'2022-01-02 14:56:09',1641135369,NULL),(1953644722,27600402,2,1709372,1,1,1,'A',1,0.979971,446,186921,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1253, \"large_tick_hit\": 41, \"small_tick_hit\": 76, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1280, \"large_tick_hit\": 41, \"small_tick_hit\": 77}}',NULL,204311798,2827787,NULL,'2022-01-02 14:41:42',1641134502,NULL),(1953888967,27600402,2,1709551,1,1,1,'S',1,0.980684,615,695101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1228, \"large_tick_hit\": 18, \"small_tick_hit\": 74, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1249, \"large_tick_hit\": 18, \"small_tick_hit\": 79}}',NULL,204558149,15410180,NULL,'2022-01-13 19:17:06',1642101426,NULL),(1953753169,27600402,2,1857760,1,1,1,'A',1,0.97875,241,637121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1096, \"large_tick_hit\": 15, \"small_tick_hit\": 455, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1115, \"large_tick_hit\": 15, \"small_tick_hit\": 470}}',NULL,204474370,3517126,NULL,'2022-01-09 17:02:23',1641747743,NULL),(1953992113,27600402,2,1901200,1,1,1,'B',1,0.907557,197,381869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 116, \"great\": 1142, \"large_tick_hit\": 5, \"small_tick_hit\": 90, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1258, \"large_tick_hit\": 5, \"small_tick_hit\": 100}}',NULL,204734428,1953184,NULL,'2022-01-21 17:48:21',1642787301,NULL),(1953637087,27600402,2,1909862,1,1,1,'A',1,0.964732,449,571681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 1209, \"large_tick_hit\": 25, \"small_tick_hit\": 79, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1255, \"large_tick_hit\": 25, \"small_tick_hit\": 81}}',NULL,204273364,6761238,NULL,'2021-12-31 19:48:24',1640980104,NULL),(1959693014,27600402,2,1997307,1,1,1,'B',1,0.936006,125,367898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 148, \"great\": 2157, \"large_tick_hit\": 1, \"small_tick_hit\": 153, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 2305, \"large_tick_hit\": 1, \"small_tick_hit\": 163}}',NULL,212040435,3613402,NULL,'2023-03-29 13:02:25',1680094945,NULL),(1959607000,27600402,2,2209888,1,1,1,'B',1,0.902161,107,386632,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 134, \"great\": 1071, \"large_tick_hit\": 42, \"small_tick_hit\": 390, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 1205, \"large_tick_hit\": 42, \"small_tick_hit\": 419}}',NULL,212040573,1355734,NULL,'2023-03-29 13:16:10',1680095770,NULL),(1953657326,27600402,2,2209888,1,1,1,'B',1,0.920768,133,402043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 111, \"great\": 1094, \"large_tick_hit\": 42, \"small_tick_hit\": 398, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1205, \"large_tick_hit\": 42, \"small_tick_hit\": 419}}',NULL,204311491,1906940,NULL,'2022-01-02 14:28:56',1641133736,NULL),(1960439194,27600402,2,1210089,1,1,1,'D',1,0.197257,6,10019,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 610, \"great\": 157, \"small_tick_hit\": 30, \"small_tick_miss\": 151}, \"maximum_statistics\": {\"great\": 767, \"small_tick_hit\": 181}}',0,213160241,82509,NULL,'2023-06-24 18:05:34',1687629934,NULL),(1953927888,27600402,2,2059422,1,1,1,'D',1,0.676899,77,150769,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 914, \"great\": 1461, \"large_tick_hit\": 152, \"small_tick_hit\": 526, \"small_tick_miss\": 107}, \"maximum_statistics\": {\"great\": 2375, \"large_tick_hit\": 152, \"small_tick_hit\": 633}}',0,204627583,629520,NULL,'2022-01-16 17:50:36',1642355436,NULL),(1953499325,27600402,2,3158090,1,1,1,'C',1,0.888301,148,154547,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 602, \"great\": 4270, \"large_tick_hit\": 70, \"small_tick_hit\": 1036, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 4872, \"large_tick_hit\": 70, \"small_tick_hit\": 1110}}',0,204197325,3003172,NULL,'2021-12-28 18:43:45',1640717025,NULL),(1953702750,27600402,2,3237678,1,1,1,'D',1,0.787701,184,160634,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 858, \"great\": 2743, \"large_tick_hit\": 96, \"small_tick_hit\": 786, \"small_tick_miss\": 119}, \"maximum_statistics\": {\"great\": 3601, \"large_tick_hit\": 96, \"small_tick_hit\": 905}}',0,204274134,1743180,NULL,'2021-12-31 20:31:19',1640982679,NULL),(1953702023,27600402,2,1569904,1,1,1,'D',1,0.809233,135,132365,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 467, \"great\": 1754, \"large_tick_hit\": 174, \"small_tick_hit\": 193, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 2221, \"large_tick_hit\": 174, \"small_tick_hit\": 226}}',0.000012,204297150,1306722,NULL,'2022-01-01 21:42:09',1641073329,NULL),(1953488770,27600402,2,701254,1,1,1,'D',1,0.530516,67,74187,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 177, \"great\": 187, \"small_tick_hit\": 39, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 62}}',0.004042,204196163,164180,NULL,'2021-12-28 17:53:25',1640714005,NULL),(1959770543,27600402,2,1172819,1,1,1,'B',1,0.908131,120,165424,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 255, \"great\": 2134, \"large_tick_hit\": 123, \"small_tick_hit\": 323, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 2389, \"large_tick_hit\": 123, \"small_tick_hit\": 329}}',0.008022,212265734,1988320,NULL,'2023-04-15 17:28:27',1681579707,NULL),(1953394421,27600402,2,1128411,1,1,1,'B',1,0.914351,147,185509,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 258, \"great\": 2469, \"large_tick_hit\": 9, \"small_tick_hit\": 746, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 2727, \"large_tick_hit\": 9, \"small_tick_hit\": 790}}',0.008246,203894894,2105188,NULL,'2021-12-15 18:05:58',1639591558,NULL),(1953246764,27600402,2,709258,1,1,1,'D',1,0.769688,82,165682,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 220, \"great\": 665, \"small_tick_hit\": 371, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 885, \"small_tick_hit\": 461}}',0.010109,203723455,378960,NULL,'2021-12-07 19:28:57',1638905337,NULL),(1959778623,27600402,2,2554945,1,1,1,'A',1,0.950152,145,420688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 158, \"great\": 2988, \"large_tick_hit\": 18, \"small_tick_hit\": 425, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 3146, \"large_tick_hit\": 18, \"small_tick_hit\": 447}}',0.187782,212245167,6396330,NULL,'2023-04-14 06:12:10',1681452730,NULL),(1953672813,27600402,2,3205625,1,1,1,'B',1,0.918791,88,361337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 136, \"great\": 1549, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 1685, \"large_tick_hit\": 17, \"small_tick_hit\": 416}}',0.206348,204274276,1733444,NULL,'2021-12-31 20:38:30',1640983110,NULL),(1959632771,27600402,2,1083053,1,1,1,'B',1,0.924188,91,180862,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 136, \"great\": 1483, \"large_tick_hit\": 4, \"small_tick_hit\": 305, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1619, \"large_tick_hit\": 4, \"small_tick_hit\": 316}}',0.225504,212040136,1175700,NULL,'2023-03-29 12:30:54',1680093054,NULL),(1959736122,27600402,2,602547,1,1,1,'D',1,0.848101,45,130487,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 126, \"great\": 709, \"small_tick_hit\": 28, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 835, \"small_tick_hit\": 34}}',0.233274,212265591,348832,NULL,'2023-04-15 17:18:41',1681579121,NULL),(1962301204,27600402,2,1476606,1,1,1,'C',1,0.895042,189,197854,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 154, \"great\": 1195, \"large_tick_hit\": 4, \"small_tick_hit\": 498, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 1349, \"large_tick_hit\": 4, \"small_tick_hit\": 543}}',0.309897,215422319,1258450,NULL,'2024-01-04 20:00:41',1704398441,NULL),(1959741162,27600402,2,1457925,1,1,1,'C',1,0.855346,114,170549,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 138, \"great\": 804, \"large_tick_hit\": 6, \"small_tick_hit\": 142, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 942, \"large_tick_hit\": 6, \"small_tick_hit\": 165}}',0.356899,212265639,607040,NULL,'2023-04-15 17:22:22',1681579342,NULL),(1955466795,27600402,2,1528368,1,1,1,'D',1,0.823529,55,154095,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 410, \"large_tick_hit\": 3, \"small_tick_hit\": 105, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 3, \"small_tick_hit\": 132}}',1.11776,206659694,251310,NULL,'2022-04-24 22:06:08',1650837968,NULL),(1959623815,27600402,2,658127,0,1,1,'A',1,0.957414,156,216106,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 2289, \"large_tick_hit\": 7, \"small_tick_hit\": 177, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2392, \"large_tick_hit\": 7, \"small_tick_hit\": 184}}',1.19221,212177868,3654010,NULL,'2023-04-08 16:45:04',1680972304,NULL),(1954087186,27600402,2,1351956,1,1,1,'A',1,0.957869,156,432755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 2165, \"large_tick_hit\": 10, \"small_tick_hit\": 144, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2265, \"large_tick_hit\": 10, \"small_tick_hit\": 146}}',1.46459,204757909,5000580,NULL,'2022-01-22 16:21:26',1642868486,NULL),(1959678030,27600402,2,2471173,1,1,1,'A',1,0.952333,217,459808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 2190, \"large_tick_hit\": 56, \"small_tick_hit\": 571, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 2299, \"large_tick_hit\": 56, \"small_tick_hit\": 603}}',1.53456,212122796,5852030,NULL,'2023-04-04 15:24:12',1680621852,NULL),(1953356498,27600402,2,1645698,1,1,1,'C',1,0.872063,61,175573,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 457, \"large_tick_hit\": 2, \"small_tick_hit\": 209, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',1.5971,203936034,252214,NULL,'2021-12-17 16:50:28',1639759828,NULL),(1953383289,27600402,2,2685022,1,1,1,'A',1,0.948887,107,466441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 1242, \"large_tick_hit\": 12, \"small_tick_hit\": 621, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 1309, \"large_tick_hit\": 12, \"small_tick_hit\": 655}}',1.86281,203873557,1783006,NULL,'2021-12-14 16:39:33',1639499973,NULL),(1954018023,27600402,2,1128411,1,1,1,'A',1,0.963982,324,499770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 2618, \"large_tick_hit\": 9, \"small_tick_hit\": 772, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 2727, \"large_tick_hit\": 9, \"small_tick_hit\": 790}}',2.15688,204777934,7961892,NULL,'2022-01-23 11:53:22',1642938802,NULL),(1959724987,27600402,2,3780298,1,1,1,'A',1,0.958704,211,476651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 2151, \"large_tick_hit\": 25, \"small_tick_hit\": 517, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 2241, \"large_tick_hit\": 25, \"small_tick_hit\": 543}}',2.33898,212193489,4544422,NULL,'2023-04-09 18:56:03',1681066563,NULL),(1953588301,27600402,2,1611276,1,1,1,'D',1,0.843284,36,132054,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 259, \"small_tick_hit\": 80, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 86}}',2.77126,204286120,133100,NULL,'2022-01-01 11:25:39',1641036339,NULL),(1953963100,27600402,2,3339815,1,1,1,'A',1,0.956825,122,490782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 1317, \"large_tick_hit\": 61, \"small_tick_hit\": 683, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 1378, \"large_tick_hit\": 61, \"small_tick_hit\": 715}}',4.02927,204572499,3040350,NULL,'2022-01-14 12:26:17',1642163177,NULL),(1953712837,27600402,2,3104570,1,1,1,'A',1,0.96793,216,247066,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 1694, \"large_tick_hit\": 3, \"small_tick_hit\": 295, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1756, \"large_tick_hit\": 3, \"small_tick_hit\": 299}}',4.10765,204529343,2628226,NULL,'2022-01-12 12:26:52',1641990412,NULL),(1953821699,27600402,2,3245457,1,1,1,'A',1,0.968601,203,509992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 1650, \"large_tick_hit\": 4, \"small_tick_hit\": 382, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1706, \"large_tick_hit\": 4, \"small_tick_hit\": 392}}',4.41837,204406828,4200456,NULL,'2022-01-06 21:10:05',1641503405,NULL),(1959608702,27600402,2,2956396,1,1,1,'A',1,0.969675,262,514522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 1815, \"large_tick_hit\": 53, \"small_tick_hit\": 786, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1893, \"large_tick_hit\": 53, \"small_tick_hit\": 791}}',4.42885,212085594,5048400,NULL,'2023-04-01 20:07:51',1680379671,NULL),(1959310790,27600402,2,1954758,1,1,1,'A',1,0.96258,175,501927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 1242, \"large_tick_hit\": 67, \"small_tick_hit\": 646, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1302, \"large_tick_hit\": 67, \"small_tick_hit\": 662}}',5.56054,211598798,2538300,NULL,'2023-02-23 18:29:33',1677176973,NULL),(1953922038,27600402,2,855456,1,1,1,'A',1,0.943396,115,420531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 773, \"large_tick_hit\": 9, \"small_tick_hit\": 168, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 9, \"small_tick_hit\": 171}}',5.64107,204558432,992052,NULL,'2022-01-13 19:30:57',1642102257,NULL),(1955571627,27600402,2,2669266,1,1,1,'A',1,0.961736,151,473716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 1245, \"large_tick_hit\": 41, \"small_tick_hit\": 398, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1306, \"large_tick_hit\": 41, \"small_tick_hit\": 404}}',6.0191,206708007,2451600,NULL,'2022-04-27 16:29:18',1651076958,NULL),(1953458906,27600402,2,553131,0,1,1,'A',1,0.971098,210,285256,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1545, \"large_tick_hit\": 5, \"small_tick_hit\": 298, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1587, \"large_tick_hit\": 5, \"small_tick_hit\": 311}}',6.01982,204196827,2612100,NULL,'2021-12-28 18:19:43',1640715583,NULL),(1960491021,27600402,2,984299,1,1,1,'A',1,0.961627,183,506304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 1366, \"large_tick_hit\": 18, \"small_tick_hit\": 696, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1427, \"large_tick_hit\": 18, \"small_tick_hit\": 718}}',6.12244,213085338,2915972,NULL,'2023-06-18 18:40:14',1687113614,NULL),(1959760488,27600402,2,2839791,1,1,1,'A',1,0.961063,233,488016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 1377, \"large_tick_hit\": 5, \"small_tick_hit\": 173, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1432, \"large_tick_hit\": 5, \"small_tick_hit\": 181}}',7.0415,212238671,3963290,NULL,'2023-04-13 16:35:11',1681403711,NULL),(1954016021,27600402,2,3036398,1,1,1,'A',1,0.961488,131,517595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 1142, \"large_tick_hit\": 77, \"small_tick_hit\": 978, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 1199, \"large_tick_hit\": 77, \"small_tick_hit\": 1009}}',7.1163,204758566,2128500,NULL,'2022-01-22 16:48:27',1642870107,NULL),(1954084544,27600402,2,3144373,1,1,1,'B',1,0.936146,66,447010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 474, \"large_tick_hit\": 4, \"small_tick_hit\": 343, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 4, \"small_tick_hit\": 367}}',7.16593,204758629,569830,NULL,'2022-01-22 16:51:35',1642870295,NULL),(1953665004,27600402,2,2537148,1,1,1,'B',1,0.926591,55,376002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 444, \"small_tick_hit\": 124, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 482, \"small_tick_hit\": 131}}',7.44698,204296762,565740,NULL,'2022-01-01 21:20:29',1641072029,NULL),(1953662110,27600402,2,1762615,1,1,1,'A',1,0.961178,84,556159,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 340, \"large_tick_hit\": 112, \"small_tick_hit\": 266, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 112, \"small_tick_hit\": 269}}',8.47727,204273646,524742,NULL,'2021-12-31 20:03:32',1640981012,NULL),(1953438979,27600402,2,3008956,1,1,1,'A',1,0.979042,50,958057,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 88, \"small_tick_hit\": 239, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 89, \"small_tick_hit\": 245}}',9.02649,203897037,84385,NULL,'2021-12-15 19:50:50',1639597850,NULL),(1953712828,27600402,2,3104570,1,1,1,'S',1,0.982507,271,181654,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1725, \"large_tick_hit\": 3, \"small_tick_hit\": 294, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1756, \"large_tick_hit\": 3, \"small_tick_hit\": 299}}',9.60895,204529223,2391384,NULL,'2022-01-12 12:15:21',1641989721,NULL),(1959705806,27600402,2,3236585,1,1,1,'A',1,0.971145,276,555373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 1235, \"large_tick_hit\": 146, \"small_tick_hit\": 672, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1287, \"large_tick_hit\": 146, \"small_tick_hit\": 681}}',9.70138,212040272,3480620,NULL,'2023-03-29 12:45:31',1680093931,NULL),(1959642461,27600402,2,2730429,1,1,1,'A',1,0.967128,186,530692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1113, \"large_tick_hit\": 18, \"small_tick_hit\": 546, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1156, \"large_tick_hit\": 18, \"small_tick_hit\": 560}}',10.1452,212040072,2909304,NULL,'2023-03-29 12:24:01',1680092641,NULL),(1953834306,27600402,2,3325209,1,1,1,'B',1,0.933514,102,453120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 468, \"large_tick_hit\": 45, \"small_tick_hit\": 175, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 45, \"small_tick_hit\": 191}}',10.2511,204453641,786722,NULL,'2022-01-08 19:44:55',1641671095,NULL),(1953673979,27600402,2,3206413,1,1,1,'SH',1,0.989418,45,1252129,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"small_tick_hit\": 142, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 45, \"small_tick_hit\": 144}}',10.7551,204314660,59972,NULL,'2022-01-02 17:11:53',1641143513,NULL),(1953709536,27600402,2,1594730,1,1,1,'A',1,0.947115,158,493217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 585, \"small_tick_hit\": 203, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 623, \"small_tick_hit\": 209}}',10.7726,204270994,1255142,NULL,'2021-12-31 17:53:30',1640973210,NULL),(1953432029,27600402,2,3147880,1,1,1,'A',1,0.960373,87,487482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 523, \"large_tick_hit\": 4, \"small_tick_hit\": 297, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 4, \"small_tick_hit\": 305}}',10.8535,203936098,697678,NULL,'2021-12-17 16:54:15',1639760055,NULL),(1959746865,27600402,2,3452597,1,1,1,'A',1,0.975817,351,584154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1460, \"large_tick_hit\": 51, \"small_tick_hit\": 668, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1505, \"large_tick_hit\": 51, \"small_tick_hit\": 677}}',11.3523,212228196,6456060,NULL,'2023-04-12 17:25:45',1681320345,NULL),(1953223293,27600402,2,1655718,1,1,1,'X',1,1,64,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',11.67,203702142,73305,NULL,'2021-12-06 19:08:12',1638817692,NULL),(1953539058,27600402,2,2173742,1,1,1,'B',1,0.939353,131,536122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 358, \"large_tick_hit\": 34, \"small_tick_hit\": 305, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 34, \"small_tick_hit\": 322}}',12.3806,204056479,653610,NULL,'2021-12-22 19:31:16',1640201476,NULL),(1953296210,27600402,2,1801973,1,1,1,'A',1,0.96011,112,516771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 464, \"large_tick_hit\": 6, \"small_tick_hit\": 228, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 6, \"small_tick_hit\": 235}}',12.9784,203855179,878928,NULL,'2021-12-13 17:55:58',1639418158,NULL),(1953438970,27600402,2,3008956,1,1,1,'X',1,1,89,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 89, \"small_tick_hit\": 245}}',13.1929,203897021,138174,NULL,'2021-12-15 19:50:09',1639597809,NULL),(1959842446,27600402,2,3074336,1,1,1,'A',1,0.955538,106,498422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 748, \"small_tick_hit\": 434, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 782, \"small_tick_hit\": 455}}',13.2652,212238590,1477780,NULL,'2023-04-13 16:28:38',1681403318,NULL),(1953473702,27600402,2,1627149,0,1,1,'B',1,0.933333,60,502198,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 219, \"small_tick_hit\": 117, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 130}}',14.4157,204196545,266575,NULL,'2021-12-28 18:09:23',1640714963,NULL),(1953685667,27600402,2,1805979,1,1,1,'A',1,0.968661,115,526724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 460, \"large_tick_hit\": 7, \"small_tick_hit\": 213, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 7, \"small_tick_hit\": 215}}',15.0776,204271059,736558,NULL,'2021-12-31 17:56:12',1640973372,NULL),(1959661901,27600402,2,1645698,1,1,1,'A',1,0.954308,80,456418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 504, \"large_tick_hit\": 2, \"small_tick_hit\": 225, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',15.146,212177720,647858,NULL,'2023-04-08 16:34:11',1680971651,NULL),(1953368568,27600402,2,712858,1,1,1,'X',1,1,111,1184602,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_tick_hit\": 19, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 19, \"small_tick_hit\": 171}}',15.2958,203896711,184391,NULL,'2021-12-15 19:34:37',1639596877,NULL),(1953368527,27600402,2,712847,0,1,1,'A',1,0.97319,46,534722,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 219, \"large_tick_hit\": 3, \"small_tick_hit\": 141, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 3, \"small_tick_hit\": 142}}',15.4357,203895061,215216,NULL,'2021-12-15 18:14:08',1639592048,NULL),(1953991357,27600402,2,1899714,1,1,1,'A',1,0.955128,61,448506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 416, \"small_tick_hit\": 180, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 185}}',15.8068,204758297,417816,NULL,'2022-01-22 16:37:13',1642869433,NULL),(1959849765,27600402,2,3651944,1,1,1,'A',1,0.979111,260,561621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1499, \"large_tick_hit\": 25, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 1538, \"large_tick_hit\": 25, \"small_tick_hit\": 304}}',15.9219,212228374,5802544,NULL,'2023-04-12 17:39:37',1681321177,NULL),(1953921577,27600402,2,1772924,1,1,1,'S',1,0.984733,344,627911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1525, \"small_tick_hit\": 539, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1554, \"small_tick_hit\": 542}}',16.3657,204534415,5560874,NULL,'2022-01-12 17:21:37',1642008097,NULL),(1953993235,27600402,2,2108178,1,1,1,'A',1,0.961538,115,535207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 644, \"large_tick_hit\": 44, \"small_tick_hit\": 237, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 44, \"small_tick_hit\": 252}}',16.6565,204734071,1328246,NULL,'2022-01-21 17:32:08',1642786328,NULL),(1954058150,27600402,2,3104570,1,1,1,'A',1,0.979106,407,597094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1718, \"large_tick_hit\": 3, \"small_tick_hit\": 294, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1756, \"large_tick_hit\": 3, \"small_tick_hit\": 299}}',16.7634,204733774,8841648,NULL,'2022-01-21 17:19:48',1642785588,NULL),(1953410233,27600402,2,2144228,1,1,1,'A',1,0.978989,340,600594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1354, \"large_tick_hit\": 7, \"small_tick_hit\": 363, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1386, \"large_tick_hit\": 7, \"small_tick_hit\": 368}}',16.9562,203983905,6865150,NULL,'2021-12-19 15:26:44',1639927604,NULL),(1955491528,27600402,2,2540064,1,1,1,'A',1,0.978565,471,600887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1763, \"large_tick_hit\": 50, \"small_tick_hit\": 287, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1804, \"large_tick_hit\": 50, \"small_tick_hit\": 292}}',17.1031,206660036,9331090,NULL,'2022-04-24 22:35:54',1650839754,NULL),(1953599569,27600402,2,1645700,0,1,1,'SH',1,0.986631,122,722552,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 392, \"large_tick_hit\": 7, \"small_tick_hit\": 339, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 7, \"small_tick_hit\": 343}}',17.3511,204272886,1002593,NULL,'2021-12-31 19:24:57',1640978697,NULL),(1953368581,27600402,2,712858,1,1,1,'SH',1,0.992908,108,1226643,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 91, \"large_tick_hit\": 19, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 19, \"small_tick_hit\": 171}}',17.5452,203896745,179667,NULL,'2021-12-15 19:36:12',1639596972,NULL),(1953939074,27600402,2,3311275,1,1,1,'S',1,0.98018,201,601916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1292, \"large_tick_hit\": 8, \"small_tick_hit\": 332, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1316, \"large_tick_hit\": 8, \"small_tick_hit\": 341}}',17.6079,204572449,5127840,NULL,'2022-01-14 12:22:24',1642162944,NULL),(1953422295,27600402,2,2972850,1,1,1,'X',1,1,134,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 134, \"small_tick_hit\": 236}}',17.809,203896999,396425,NULL,'2021-12-15 19:48:47',1639597727,NULL),(1953261107,27600402,2,2950467,1,1,1,'S',1,0.988914,174,682121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 629, \"large_tick_hit\": 29, \"small_tick_hit\": 234, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 29, \"small_tick_hit\": 236}}',18.0155,203721684,2022376,NULL,'2021-12-07 18:03:39',1638900219,NULL),(1958006553,27600402,2,3136800,1,1,1,'A',1,0.975864,254,579768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1190, \"large_tick_hit\": 4, \"small_tick_hit\": 585, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1226, \"large_tick_hit\": 4, \"small_tick_hit\": 593}}',18.334,209940833,3307234,NULL,'2022-10-26 14:25:45',1666794345,NULL),(1953862137,27600402,2,3175721,0,1,1,'A',1,0.952444,110,511219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 489, \"large_tick_hit\": 42, \"small_tick_hit\": 190, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 42, \"small_tick_hit\": 204}}',18.4098,204572307,814844,NULL,'2022-01-14 12:12:14',1642162334,NULL),(1953820168,27600402,2,872885,0,1,1,'SH',1,0.991111,53,872968,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 80, \"large_tick_hit\": 10, \"small_tick_hit\": 133, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 10, \"small_tick_hit\": 134}}',18.4267,204407606,128871,NULL,'2022-01-06 21:54:27',1641506067,NULL),(1953930148,27600402,2,2062131,1,1,1,'A',1,0.974129,174,628793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 964, \"large_tick_hit\": 30, \"small_tick_hit\": 851, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 985, \"large_tick_hit\": 30, \"small_tick_hit\": 879}}',18.6107,204557930,3063690,NULL,'2022-01-13 19:06:37',1642100797,NULL),(1953432822,27600402,2,2789579,1,1,1,'S',1,0.98064,169,636118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 843, \"large_tick_hit\": 24, \"small_tick_hit\": 450, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 858, \"large_tick_hit\": 24, \"small_tick_hit\": 461}}',18.7508,203894472,2680776,NULL,'2021-12-15 17:45:23',1639590323,NULL),(1953336271,27600402,2,151229,0,1,1,'S',1,0.980323,650,644228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 2183, \"large_tick_hit\": 144, \"small_tick_hit\": 463, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 2223, \"large_tick_hit\": 144, \"small_tick_hit\": 479}}',18.8812,204004908,15177254,NULL,'2021-12-20 14:25:21',1640010321,NULL),(1959606379,27600402,2,552068,0,1,1,'S',1,0.987418,251,648057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1880, \"large_tick_hit\": 2, \"small_tick_hit\": 80, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1902, \"large_tick_hit\": 2, \"small_tick_hit\": 83}}',19.2244,212040182,8297368,NULL,'2023-03-29 12:34:47',1680093287,NULL),(1953988115,27600402,2,2394643,1,1,1,'A',1,0.965132,123,547502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 429, \"large_tick_hit\": 5, \"small_tick_hit\": 258, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 5, \"small_tick_hit\": 264}}',19.411,204735958,875284,NULL,'2022-01-21 18:59:02',1642791542,NULL),(1953210233,27600402,2,554519,0,1,1,'S',1,0.993224,337,770505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1184, \"large_tick_hit\": 9, \"small_tick_hit\": 566, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 570}}',19.4191,203720448,6334688,NULL,'2021-12-07 17:00:33',1638896433,NULL),(1953566897,27600402,2,2576191,1,1,1,'SH',1,0.988255,408,409407,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1042, \"large_tick_hit\": 2, \"small_tick_hit\": 723, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1050, \"large_tick_hit\": 2, \"small_tick_hit\": 736}}',19.4622,204196385,3701521,NULL,'2021-12-28 18:03:02',1640714582,NULL),(1954006933,27600402,2,2132926,1,1,1,'S',1,0.984932,249,638208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1417, \"large_tick_hit\": 63, \"small_tick_hit\": 481, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1440, \"large_tick_hit\": 63, \"small_tick_hit\": 488}}',19.6352,204733598,4885078,NULL,'2022-01-21 17:11:23',1642785083,NULL),(1953439360,27600402,2,3009106,1,1,1,'S',1,0.989479,331,730398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1342, \"large_tick_hit\": 14, \"small_tick_hit\": 619, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1354, \"large_tick_hit\": 14, \"small_tick_hit\": 628}}',19.8158,203895319,7076242,NULL,'2021-12-15 18:25:34',1639592734,NULL),(1953439271,27600402,2,3008957,1,1,1,'S',1,0.980907,101,780967,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 180, \"small_tick_hit\": 231, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 184, \"small_tick_hit\": 235}}',19.9086,203896982,445288,NULL,'2021-12-15 19:47:52',1639597672,NULL),(1953342836,27600402,2,3208546,1,1,1,'X',1,1,72,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72}, \"maximum_statistics\": {\"great\": 72}}',20.1435,203895881,159580,NULL,'2021-12-15 18:53:10',1639594390,NULL),(1953681365,27600402,2,1801873,1,1,1,'A',1,0.956164,138,526138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 468, \"large_tick_hit\": 6, \"small_tick_hit\": 224, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 6, \"small_tick_hit\": 231}}',20.2886,204275225,998264,NULL,'2021-12-31 21:34:51',1640986491,NULL),(1953412461,27600402,2,2149120,1,1,1,'X',1,1,705,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 689, \"large_tick_hit\": 16, \"small_tick_hit\": 1045}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 16, \"small_tick_hit\": 1045}}',20.3618,203914615,8949578,NULL,'2021-12-16 16:56:52',1639673812,NULL),(1960227272,27600402,2,2349544,1,1,1,'A',1,0.967258,220,563783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 980, \"small_tick_hit\": 438, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1012, \"small_tick_hit\": 454}}',20.5459,212741779,2638812,NULL,'2023-05-23 17:15:18',1684862118,NULL),(1953368640,27600402,2,712859,1,1,1,'X',1,1,155,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 5, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 5, \"small_tick_hit\": 134}}',20.5736,203896688,527034,NULL,'2021-12-15 19:33:50',1639596830,NULL),(1962309403,27600402,2,3076016,1,1,1,'S',1,0.994997,494,842774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1057, \"large_tick_hit\": 30, \"small_tick_hit\": 504, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1061, \"large_tick_hit\": 30, \"small_tick_hit\": 508}}',20.5908,215422271,8438548,NULL,'2024-01-04 19:55:14',1704398114,NULL),(1953467237,27600402,2,1613232,0,1,1,'A',1,0.951289,58,487926,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 224, \"small_tick_hit\": 108, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 113}}',21.0174,204196896,302175,NULL,'2021-12-28 18:22:35',1640715755,NULL),(1953651030,27600402,2,2777965,1,1,1,'SH',1,0.996772,321,889378,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 770, \"large_tick_hit\": 23, \"small_tick_hit\": 442, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 773, \"large_tick_hit\": 23, \"small_tick_hit\": 443}}',21.0324,204272959,5225981,NULL,'2021-12-31 19:28:24',1640978904,NULL),(1953200806,27600402,2,3201156,1,1,1,'S',1,0.988726,179,758097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 484, \"small_tick_hit\": 393, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 488, \"small_tick_hit\": 399}}',21.1433,203715446,1758666,NULL,'2021-12-07 12:34:33',1638880473,NULL),(1955550642,27600402,2,3147878,1,1,1,'A',1,0.955186,159,535359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 550, \"large_tick_hit\": 4, \"small_tick_hit\": 192, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 4, \"small_tick_hit\": 203}}',21.3743,206707606,1041688,NULL,'2022-04-27 16:04:45',1651075485,NULL),(1953559823,27600402,2,2233823,1,1,1,'S',1,0.981743,338,633432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1324, \"large_tick_hit\": 66, \"small_tick_hit\": 976, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1356, \"large_tick_hit\": 66, \"small_tick_hit\": 988}}',21.5818,204198042,7006300,NULL,'2021-12-28 19:18:59',1640719139,NULL),(1953223832,27600402,2,1655724,1,1,1,'S',1,0.995951,93,1180805,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"small_tick_hit\": 153, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 93, \"small_tick_hit\": 154}}',21.733,203715536,208292,NULL,'2021-12-07 12:41:10',1638880870,NULL),(1953797033,27600402,2,2802273,1,1,1,'S',1,0.986933,381,681210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1362, \"small_tick_hit\": 73, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1377, \"small_tick_hit\": 77}}',21.7947,204473804,8058918,NULL,'2022-01-09 16:34:10',1641746050,NULL),(1953699768,27600402,2,3233294,1,1,1,'S',1,0.983188,293,649682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1191, \"large_tick_hit\": 14, \"small_tick_hit\": 491, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1211, \"large_tick_hit\": 14, \"small_tick_hit\": 500}}',21.9384,204198837,4398490,NULL,'2021-12-28 19:54:31',1640721271,NULL),(1953514167,27600402,2,2118445,0,1,1,'S',1,0.985097,123,635110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 461, \"large_tick_hit\": 2, \"small_tick_hit\": 198, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 2, \"small_tick_hit\": 200}}',22.1767,204052661,1083968,NULL,'2021-12-22 16:12:14',1640189534,NULL),(1953697714,27600402,2,3230246,1,1,1,'SH',1,0.996212,173,850047,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 302, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 304, \"small_tick_hit\": 224}}',22.2712,204272687,1046542,NULL,'2021-12-31 19:15:51',1640978151,NULL),(1953528821,27600402,2,2156120,1,1,1,'A',1,0.968153,72,540459,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 283, \"large_tick_hit\": 2, \"small_tick_hit\": 171, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 2, \"small_tick_hit\": 173}}',22.4346,204196938,368708,NULL,'2021-12-28 18:24:21',1640715861,NULL),(1954079705,27600402,2,3131630,1,1,1,'S',1,0.980596,435,626403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1634, \"large_tick_hit\": 15, \"small_tick_hit\": 524, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1668, \"large_tick_hit\": 15, \"small_tick_hit\": 533}}',22.4815,204757772,8439736,NULL,'2022-01-22 16:15:53',1642868153,NULL),(1954002645,27600402,2,3189063,1,1,1,'A',1,0.947826,70,456438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 293, \"large_tick_hit\": 11, \"small_tick_hit\": 132, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 11, \"small_tick_hit\": 137}}',22.5072,204758139,294320,NULL,'2022-01-22 16:30:08',1642869008,NULL),(1953267000,27600402,2,298175,0,1,1,'S',1,0.990775,389,406981,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 721, \"large_tick_hit\": 1, \"small_tick_hit\": 352, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 725, \"large_tick_hit\": 1, \"small_tick_hit\": 358}}',22.5121,203782668,2841464,NULL,'2021-12-10 15:38:07',1639150687,NULL),(1953461368,27600402,2,2608200,1,1,1,'A',1,0.975728,83,608457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 236, \"large_tick_hit\": 33, \"small_tick_hit\": 133, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 33, \"small_tick_hit\": 137}}',22.5844,204073149,408790,NULL,'2021-12-23 13:53:30',1640267610,NULL),(1953770130,27600402,2,2156121,1,1,1,'SH',1,0.987433,97,771908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 7, \"small_tick_hit\": 301}}',22.6442,204530880,562608,NULL,'2022-01-12 14:07:28',1641996448,NULL),(1953354901,27600402,2,677872,0,1,1,'S',1,0.989522,399,699852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1468, \"large_tick_hit\": 15, \"small_tick_hit\": 689, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1486, \"large_tick_hit\": 15, \"small_tick_hit\": 694}}',23.1761,203873842,8385362,NULL,'2021-12-14 16:55:19',1639500919,NULL),(1953422312,27600402,2,2972850,1,1,1,'A',1,0.978378,113,1062787,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 133, \"small_tick_hit\": 229, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 134, \"small_tick_hit\": 236}}',23.7037,203897011,315102,NULL,'2021-12-15 19:49:29',1639597769,NULL),(1953757514,27600402,2,2947493,1,1,1,'A',1,0.975806,233,598214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 736, \"large_tick_hit\": 4, \"small_tick_hit\": 107, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 4, \"small_tick_hit\": 110}}',24.1251,204475479,3670830,NULL,'2022-01-09 17:57:47',1641751067,NULL),(1954043707,27600402,2,2222967,1,1,1,'B',1,0.922794,57,456268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 146, \"large_tick_hit\": 11, \"small_tick_hit\": 94, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 11, \"small_tick_hit\": 103}}',24.1368,204734664,176496,NULL,'2022-01-21 17:59:14',1642787954,NULL),(1953299433,27600402,2,1805879,1,1,1,'S',1,0.981944,160,673560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 474, \"large_tick_hit\": 6, \"small_tick_hit\": 227, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 6, \"small_tick_hit\": 233}}',24.2524,203856560,1544894,NULL,'2021-12-13 19:20:40',1639423240,NULL),(1953341494,27600402,2,3206414,1,1,1,'S',1,0.992481,79,1075183,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"small_tick_hit\": 53, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 79, \"small_tick_hit\": 54}}',25.3183,203895913,202134,NULL,'2021-12-15 18:54:54',1639594494,NULL),(1954043623,27600402,2,2222862,1,1,1,'B',1,0.930909,56,446880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 152, \"large_tick_hit\": 9, \"small_tick_hit\": 95, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 9, \"small_tick_hit\": 99}}',25.6588,204734651,145274,NULL,'2022-01-21 17:58:31',1642787911,NULL),(1953676622,27600402,2,3208546,1,1,1,'XH',1,1,72,1020850,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72}, \"maximum_statistics\": {\"great\": 72}}',25.683,204198479,165602,NULL,'2021-12-28 19:36:44',1640720204,NULL),(1953243156,27600402,2,2118442,1,1,1,'S',1,0.990669,249,799855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 413, \"small_tick_hit\": 224, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 227}}',26.19,203701993,2239928,NULL,'2021-12-06 19:00:16',1638817216,NULL),(1953341482,27600402,2,1613232,0,1,1,'B',1,0.939828,115,577109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 220, \"small_tick_hit\": 108, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 113}}',26.7533,203896674,441000,NULL,'2021-12-15 19:32:23',1639596743,NULL),(1953341532,27600402,2,3206415,1,1,1,'X',1,1,76,1186260,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 76, \"small_tick_hit\": 64}}',26.7682,203895953,158505,NULL,'2021-12-15 18:56:48',1639594608,NULL),(1955534919,27600402,2,3130529,1,1,1,'A',1,0.967993,212,621179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 595, \"large_tick_hit\": 15, \"small_tick_hit\": 509, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 15, \"small_tick_hit\": 526}}',27.0723,206707579,1863770,NULL,'2022-04-27 16:03:05',1651075385,NULL),(1953223772,27600402,2,1655721,1,1,1,'S',1,0.995146,142,1053950,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"small_tick_hit\": 63, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 142, \"small_tick_hit\": 64}}',28.2663,203715662,545348,NULL,'2021-12-07 12:49:31',1638881371,NULL),(1953820177,27600402,2,872885,1,1,1,'X',1,1,91,1076053,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 10, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 10, \"small_tick_hit\": 134}}',28.8713,204407636,226688,NULL,'2022-01-06 21:55:43',1641506143,NULL),(1953950438,27600402,2,518878,1,1,1,'S',1,0.989994,435,766112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 898, \"large_tick_hit\": 4, \"small_tick_hit\": 681, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 4, \"small_tick_hit\": 688}}',29.1152,204532545,6857930,NULL,'2022-01-12 15:37:32',1642001852,NULL),(1953993420,27600402,2,1054503,1,1,1,'A',1,0.964335,113,531210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 444, \"large_tick_hit\": 3, \"small_tick_hit\": 256, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 3, \"small_tick_hit\": 262}}',29.2033,204735159,957040,NULL,'2022-01-21 18:20:51',1642789251,NULL),(1953452131,27600402,2,3191014,1,1,1,'X',1,1,138,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 15, \"small_tick_hit\": 167}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 15, \"small_tick_hit\": 167}}',29.4017,203897076,277469,NULL,'2021-12-15 19:52:42',1639597962,NULL),(1953985580,27600402,2,1666338,1,1,1,'S',1,0.990401,412,706402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1591, \"large_tick_hit\": 176, \"small_tick_hit\": 503, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1609, \"large_tick_hit\": 176, \"small_tick_hit\": 507}}',29.5969,204733900,10481954,NULL,'2022-01-21 17:24:49',1642785889,NULL),(1959692681,27600402,2,1712377,1,1,1,'A',1,0.970438,235,566099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 693, \"large_tick_hit\": 75, \"small_tick_hit\": 184, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 75, \"small_tick_hit\": 186}}',29.7369,212085495,2560700,NULL,'2023-04-01 20:00:50',1680379250,NULL),(1953987526,27600402,2,2968299,1,1,1,'A',1,0.968043,132,560040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 506, \"large_tick_hit\": 3, \"small_tick_hit\": 218, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 523, \"large_tick_hit\": 3, \"small_tick_hit\": 225}}',29.922,204757532,987444,NULL,'2022-01-22 16:06:22',1642867582,NULL),(1960623120,27600402,2,2980120,1,1,1,'S',1,0.985285,462,695425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1190, \"large_tick_hit\": 8, \"small_tick_hit\": 342, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1207, \"large_tick_hit\": 8, \"small_tick_hit\": 348}}',29.9911,213251731,8647408,NULL,'2023-07-01 18:01:34',1688234494,NULL),(1953297469,27600402,2,1802863,1,1,1,'S',1,0.991215,250,751267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 438, \"large_tick_hit\": 5, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 5, \"small_tick_hit\": 234}}',30.6888,203720771,1942928,NULL,'2021-12-07 17:16:29',1638897389,NULL),(1960603382,27600402,2,3390136,1,1,1,'A',1,0.977758,261,604730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 749, \"large_tick_hit\": 20, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 774, \"large_tick_hit\": 20, \"small_tick_hit\": 330}}',30.7763,213251674,2695820,NULL,'2023-07-01 17:56:45',1688234205,NULL),(1953728610,27600402,2,1828729,1,1,1,'S',1,0.985699,147,647216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 598, \"large_tick_hit\": 1, \"small_tick_hit\": 297, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 1, \"small_tick_hit\": 300}}',31.1721,204473844,1641046,NULL,'2022-01-09 16:36:08',1641746168,NULL),(1953642133,27600402,2,1699795,1,1,1,'SH',1,0.997118,131,944082,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 278, \"large_tick_hit\": 25, \"small_tick_hit\": 389}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 25, \"small_tick_hit\": 389}}',31.2797,204273685,822182,NULL,'2021-12-31 20:06:00',1640981160,NULL),(1953199891,27600402,2,1617643,0,1,1,'X',1,1,152,1077767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',31.3388,203715783,648724,NULL,'2021-12-07 12:59:05',1638881945,NULL),(1953591673,27600402,2,2665472,1,1,1,'S',1,0.990234,384,748918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1104, \"large_tick_hit\": 5, \"small_tick_hit\": 412, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1113, \"large_tick_hit\": 5, \"small_tick_hit\": 418}}',31.3397,204198222,6183180,NULL,'2021-12-28 19:26:26',1640719586,NULL),(1953815803,27600402,2,3240058,1,1,1,'S',1,0.987881,698,719844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1629, \"large_tick_hit\": 13, \"small_tick_hit\": 559, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1650, \"large_tick_hit\": 13, \"small_tick_hit\": 565}}',31.4614,204530356,14257638,NULL,'2022-01-12 13:36:54',1641994614,NULL),(1953401616,27600402,2,3268725,1,1,1,'S',1,0.992243,631,782943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1107, \"large_tick_hit\": 9, \"small_tick_hit\": 547, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1118, \"large_tick_hit\": 9, \"small_tick_hit\": 549}}',31.6503,203873478,12162946,NULL,'2021-12-14 16:34:43',1639499683,NULL),(1953827017,27600402,2,2845743,1,1,1,'S',1,0.995074,89,961505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 6, \"small_tick_hit\": 113, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 6, \"small_tick_hit\": 114}}',31.9277,204407815,222206,NULL,'2022-01-06 22:04:31',1641506671,NULL),(1953606168,27600402,2,657917,1,1,1,'S',1,0.988845,601,675624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 2279, \"large_tick_hit\": 12, \"small_tick_hit\": 191, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 2306, \"large_tick_hit\": 12, \"small_tick_hit\": 192}}',32.2904,204296498,19886290,NULL,'2022-01-01 21:04:50',1641071090,NULL),(1953645119,27600402,2,3008181,1,1,1,'S',1,0.980443,179,655523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 481, \"large_tick_hit\": 1, \"small_tick_hit\": 270, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 1, \"small_tick_hit\": 275}}',32.3447,204338828,1298948,NULL,'2022-01-03 19:15:20',1641237320,NULL),(1953849342,27600402,2,2135427,1,1,1,'S',1,0.987294,277,746327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 468, \"large_tick_hit\": 36, \"small_tick_hit\": 273, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 36, \"small_tick_hit\": 276}}',32.5016,204532621,2353738,NULL,'2022-01-12 15:41:16',1642002076,NULL),(1953742736,27600402,2,1612606,0,1,1,'A',1,0.965333,63,512440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 225, \"large_tick_hit\": 25, \"small_tick_hit\": 112, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 25, \"small_tick_hit\": 116}}',32.6279,204476092,322580,NULL,'2022-01-09 18:28:04',1641752884,NULL),(1954088137,27600402,2,3294604,1,1,1,'A',1,0.978833,411,669628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1126, \"large_tick_hit\": 2, \"small_tick_hit\": 583, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1148, \"large_tick_hit\": 2, \"small_tick_hit\": 598}}',33.5414,204757626,7946166,NULL,'2022-01-22 16:09:56',1642867796,NULL),(1953917035,27600402,2,1540790,1,1,1,'S',1,0.996627,153,797036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 375, \"large_tick_hit\": 3, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 3, \"small_tick_hit\": 213}}',33.9152,204532680,1554270,NULL,'2022-01-12 15:43:53',1642002233,NULL),(1954027913,27600402,2,2168768,1,1,1,'A',1,0.976157,137,584626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 522, \"small_tick_hit\": 174, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 535, \"small_tick_hit\": 178}}',34.0625,204758910,1270260,NULL,'2022-01-22 17:05:16',1642871116,NULL),(1953293055,27600402,2,3010804,1,1,1,'S',1,0.992248,152,877176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 179, \"small_tick_hit\": 205, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 207}}',34.0851,203715652,614950,NULL,'2021-12-07 12:48:49',1638881329,NULL),(1955584070,27600402,2,2357806,1,1,1,'S',1,0.98,446,631339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1400, \"small_tick_hit\": 413, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1431, \"small_tick_hit\": 419}}',34.0869,206708162,8246502,NULL,'2022-04-27 16:39:44',1651077584,NULL),(1953663022,27600402,2,1762730,0,1,1,'A',1,0.965,109,757089,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 147, \"small_tick_hit\": 46, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 47}}',34.1487,204272808,370561,NULL,'2021-12-31 19:21:17',1640978477,NULL),(1953206179,27600402,2,3206416,1,1,1,'S',1,0.995283,91,962795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"small_tick_hit\": 120, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 91, \"small_tick_hit\": 121}}',34.28,203715509,247140,NULL,'2021-12-07 12:38:37',1638880717,NULL),(1953828888,27600402,2,2627780,1,1,1,'S',1,0.989881,333,691560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1149, \"large_tick_hit\": 1, \"small_tick_hit\": 513, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1164, \"large_tick_hit\": 1, \"small_tick_hit\": 515}}',34.2841,204474153,5959258,NULL,'2022-01-09 16:51:28',1641747088,NULL),(1955407595,27600402,2,1405094,1,1,1,'S',1,0.981007,270,635841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 829, \"small_tick_hit\": 204, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 845, \"small_tick_hit\": 208}}',34.3975,206658871,3777940,NULL,'2022-04-24 21:07:46',1650834466,NULL),(1953572829,27600402,2,1290316,1,1,1,'S',1,0.986248,292,663648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 711, \"large_tick_hit\": 80, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 725, \"large_tick_hit\": 80, \"small_tick_hit\": 213}}',35.1495,204198112,2724734,NULL,'2021-12-28 19:21:47',1640719307,NULL),(1959671954,27600402,2,2444149,1,1,1,'A',1,0.952866,181,569157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 451, \"large_tick_hit\": 14, \"small_tick_hit\": 283, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 14, \"small_tick_hit\": 294}}',35.2668,212122638,1311530,NULL,'2023-04-04 15:09:43',1680620983,NULL),(1954004845,27600402,2,1717839,1,1,1,'A',1,0.964733,157,581779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 524, \"large_tick_hit\": 6, \"small_tick_hit\": 318, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 542, \"large_tick_hit\": 6, \"small_tick_hit\": 331}}',35.5417,204734121,1241928,NULL,'2022-01-21 17:34:24',1642786464,NULL),(1953419249,27600402,2,1762731,1,1,1,'S',1,0.994505,91,1171369,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 86, \"large_tick_hit\": 5, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',35.8901,203896957,206369,NULL,'2021-12-15 19:46:39',1639597599,NULL),(1953274974,27600402,2,3147881,1,1,1,'X',1,1,472,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 472, \"small_tick_hit\": 328}}',36.0538,203855606,5472060,NULL,'2021-12-13 18:24:12',1639419852,NULL),(1953741367,27600402,2,1610994,1,1,1,'A',1,0.946875,119,565786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 235, \"small_tick_hit\": 68, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 251, \"small_tick_hit\": 69}}',36.5162,204530909,446396,NULL,'2022-01-12 14:09:12',1641996552,NULL),(1953278248,27600402,2,1762733,0,1,1,'X',1,1,151,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 73}}',36.549,203715569,597830,NULL,'2021-12-07 12:43:24',1638881004,NULL),(1953243231,27600402,2,2918704,1,1,1,'S',1,0.991878,454,745210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1322, \"large_tick_hit\": 22, \"small_tick_hit\": 610, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1334, \"large_tick_hit\": 22, \"small_tick_hit\": 614}}',36.6,203856860,8926388,NULL,'2021-12-13 19:37:50',1639424270,NULL),(1953704832,27600402,2,1580330,1,1,1,'S',1,0.984358,198,663535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 596, \"large_tick_hit\": 19, \"small_tick_hit\": 266, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 19, \"small_tick_hit\": 270}}',37.214,204274786,1879584,NULL,'2021-12-31 21:07:05',1640984825,NULL),(1953999348,27600402,2,2117515,1,1,1,'S',1,0.983565,226,670536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 502, \"large_tick_hit\": 3, \"small_tick_hit\": 273, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 3, \"small_tick_hit\": 274}}',37.5247,204756452,1697170,NULL,'2022-01-22 15:23:55',1642865035,NULL),(1953326297,27600402,2,3342690,1,1,1,'S',1,0.999331,925,959743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 925, \"small_tick_hit\": 568, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 925, \"small_tick_hit\": 569}}',37.6608,203856775,20751628,NULL,'2021-12-13 19:33:01',1639423981,NULL),(1953786333,27600402,2,3191015,1,1,1,'X',1,1,307,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 10, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 10, \"small_tick_hit\": 136}}',38.0044,204407103,2300900,NULL,'2022-01-06 21:26:53',1641504413,NULL),(1953342801,27600402,2,1617643,0,1,1,'S',1,0.983974,118,1035298,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 148, \"large_tick_hit\": 3, \"small_tick_hit\": 156, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',39.3012,203897120,464677,NULL,'2021-12-15 19:54:38',1639598078,NULL),(1953426102,27600402,2,2170029,1,1,1,'A',1,0.966077,247,654100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 456, \"small_tick_hit\": 199, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 202}}',39.4505,203873605,1661638,NULL,'2021-12-14 16:42:01',1639500121,NULL),(1953223980,27600402,2,1655726,1,1,1,'X',1,1,151,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 43}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 43}}',39.7742,203715681,582130,NULL,'2021-12-07 12:50:57',1638881457,NULL),(1954034307,27600402,2,1180926,0,1,1,'S',1,0.994413,77,745314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 143, \"small_tick_hit\": 35}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 35}}',40.0072,204734588,350050,NULL,'2022-01-21 17:55:59',1642787759,NULL),(1953824369,27600402,2,2842593,1,1,1,'A',1,0.969555,250,642422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 564, \"large_tick_hit\": 39, \"small_tick_hit\": 225, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 39, \"small_tick_hit\": 235}}',40.4994,204407897,2706290,NULL,'2022-01-06 22:08:22',1641506902,NULL),(1953663338,27600402,2,3039358,1,1,1,'S',1,0.998792,395,901203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 519, \"large_tick_hit\": 5, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 5, \"small_tick_hit\": 303}}',40.723,204198437,4245230,NULL,'2021-12-28 19:35:16',1640720116,NULL),(1953435331,27600402,2,107734,1,1,1,'X',1,1,371,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 64, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 64, \"small_tick_hit\": 178}}',41.0256,204005366,2906172,NULL,'2021-12-20 14:48:05',1640011685,NULL),(1953275700,27600402,2,1762730,0,1,1,'S',1,0.99,120,830647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 152, \"small_tick_hit\": 46, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 47}}',42.7988,203715587,416388,NULL,'2021-12-07 12:44:47',1638881087,NULL),(1953931246,27600402,2,2066771,1,1,1,'SH',1,0.996894,127,1138227,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 15, \"small_tick_hit\": 194, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 15, \"small_tick_hit\": 195}}',42.9189,204558290,345777,NULL,'2022-01-13 19:23:37',1642101817,NULL),(1953609024,27600402,2,3147881,1,1,1,'XH',1,1,472,1020814,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 472, \"small_tick_hit\": 328}}',43.2645,204273070,5793906,NULL,'2021-12-31 19:33:01',1640979181,NULL),(1953874402,27600402,2,701254,1,1,1,'S',1,0.981221,139,643737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 357, \"large_tick_hit\": 1, \"small_tick_hit\": 60, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 1, \"small_tick_hit\": 62}}',43.335,204551104,1156680,NULL,'2022-01-13 13:00:47',1642078847,NULL),(1953273336,27600402,2,1464026,1,1,1,'A',1,0.978693,307,777647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 413, \"large_tick_hit\": 7, \"small_tick_hit\": 269, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 7, \"small_tick_hit\": 272}}',43.3995,203721583,2432682,NULL,'2021-12-07 17:57:43',1638899863,NULL),(1953368537,27600402,2,712847,1,1,1,'X',1,1,231,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 3, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 3, \"small_tick_hit\": 142}}',43.4238,203895118,1303864,NULL,'2021-12-15 18:16:44',1639592204,NULL),(1953981702,27600402,2,1020458,1,1,1,'S',1,0.987104,197,737622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 560, \"large_tick_hit\": 4, \"small_tick_hit\": 278, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 4, \"small_tick_hit\": 284}}',43.6679,204756493,2264816,NULL,'2022-01-22 15:25:55',1642865155,NULL),(1953904960,27600402,2,314449,1,1,1,'S',1,0.990659,615,762271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1421, \"large_tick_hit\": 8, \"small_tick_hit\": 586, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1433, \"large_tick_hit\": 8, \"small_tick_hit\": 593}}',44.0124,204559260,12724528,NULL,'2022-01-13 20:08:42',1642104522,NULL),(1954057497,27600402,2,891442,1,1,1,'A',1,0.972466,191,645984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 474, \"large_tick_hit\": 3, \"small_tick_hit\": 300, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 3, \"small_tick_hit\": 310}}',44.1958,204735040,1430844,NULL,'2022-01-21 18:16:02',1642788962,NULL),(1953319731,27600402,2,3053136,1,1,1,'S',1,0.998459,755,969005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 755, \"small_tick_hit\": 541, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 755, \"small_tick_hit\": 543}}',44.6456,203720846,13913198,NULL,'2021-12-07 17:20:12',1638897612,NULL),(1953391686,27600402,2,3100553,1,1,1,'S',1,0.999102,652,1074814,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 652, \"small_tick_hit\": 1572, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 652, \"small_tick_hit\": 1574}}',44.9111,203932316,8741712,NULL,'2021-12-17 13:43:28',1639748608,NULL),(1953821730,27600402,2,3245458,1,1,1,'S',1,0.995003,663,845844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1508, \"large_tick_hit\": 5, \"small_tick_hit\": 279, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1513, \"large_tick_hit\": 5, \"small_tick_hit\": 283}}',44.9813,204530810,16207366,NULL,'2022-01-12 14:03:05',1641996185,NULL),(1953664830,27600402,2,1762733,1,1,1,'XH',1,1,151,1019825,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 73}}',45.2293,204272758,626642,NULL,'2021-12-31 19:19:11',1640978351,NULL),(1955584393,27600402,2,2972848,1,1,1,'S',1,0.99449,175,896077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 190, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 171}}',45.3529,206707527,785526,NULL,'2022-04-27 15:59:50',1651075190,NULL),(1953277805,27600402,2,2982956,1,1,1,'S',1,0.998521,425,962886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"small_tick_hit\": 250, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 425, \"small_tick_hit\": 251}}',45.5308,203856697,4454248,NULL,'2021-12-13 19:28:36',1639423716,NULL),(1955480545,27600402,2,2160544,1,1,1,'S',1,0.992253,473,735903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1354, \"large_tick_hit\": 9, \"small_tick_hit\": 302, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1366, \"large_tick_hit\": 9, \"small_tick_hit\": 303}}',45.7415,206659550,9286912,NULL,'2022-04-24 21:56:56',1650837416,NULL),(1955564133,27600402,2,1764213,0,1,1,'A',1,0.941176,74,532235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 137, \"large_tick_hit\": 1, \"small_tick_hit\": 54}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 1, \"small_tick_hit\": 54}}',45.8189,206707857,200236,NULL,'2022-04-27 16:18:37',1651076317,NULL),(1954095396,27600402,2,3410952,1,1,1,'X',1,1,131,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 3, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 3, \"small_tick_hit\": 152}}',46.446,204732678,440912,NULL,'2022-01-21 16:32:59',1642782779,NULL),(1953262624,27600402,2,2156120,1,1,1,'S',1,0.983015,150,702209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 291, \"large_tick_hit\": 2, \"small_tick_hit\": 170, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 2, \"small_tick_hit\": 173}}',46.6615,203855513,748768,NULL,'2021-12-13 18:17:43',1639419463,NULL),(1953902482,27600402,2,1163867,1,1,1,'S',1,0.987981,229,692523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 667, \"large_tick_hit\": 4, \"small_tick_hit\": 151, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 675, \"large_tick_hit\": 4, \"small_tick_hit\": 153}}',46.8793,204558393,2567114,NULL,'2022-01-13 19:28:57',1642102137,NULL),(1953840399,27600402,2,553131,0,1,1,'S',1,0.99422,672,791740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1578, \"large_tick_hit\": 5, \"small_tick_hit\": 309, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1587, \"large_tick_hit\": 5, \"small_tick_hit\": 311}}',46.8863,204558800,20762990,NULL,'2022-01-13 19:46:34',1642103194,NULL),(1959668497,27600402,2,1654383,1,1,1,'A',1,0.962916,184,587504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 513, \"large_tick_hit\": 3, \"small_tick_hit\": 237, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 3, \"small_tick_hit\": 247}}',46.9012,212177639,1210986,NULL,'2023-04-08 16:28:20',1680971300,NULL),(1953869256,27600402,2,2188163,1,1,1,'X',1,1,119,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 20, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 20, \"small_tick_hit\": 199}}',47.4626,204557950,304362,NULL,'2022-01-13 19:07:29',1642100849,NULL),(1953643679,27600402,2,768459,1,1,1,'S',1,0.995138,316,769327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 794, \"small_tick_hit\": 434}, \"maximum_statistics\": {\"great\": 800, \"small_tick_hit\": 434}}',47.5949,204275670,4210608,NULL,'2021-12-31 22:02:55',1640988175,NULL),(1953215970,27600402,2,2335808,1,1,1,'S',1,0.998166,1093,902649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1357, \"large_tick_hit\": 2, \"small_tick_hit\": 818, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1360, \"large_tick_hit\": 2, \"small_tick_hit\": 819}}',47.8292,203720593,29849896,NULL,'2021-12-07 17:07:50',1638896870,NULL),(1954088369,27600402,2,1854588,1,1,1,'S',1,0.981735,165,663367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 374, \"large_tick_hit\": 4, \"small_tick_hit\": 267, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 4, \"small_tick_hit\": 270}}',47.8486,204734918,981718,NULL,'2022-01-21 18:10:08',1642788608,NULL),(1953448754,27600402,2,2537282,1,1,1,'X',1,1,481,973824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_tick_hit\": 66, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 66, \"small_tick_hit\": 177}}',48.2016,203984302,5048358,NULL,'2021-12-19 15:46:26',1639928786,NULL),(1953416772,27600402,2,3280910,1,1,1,'X',1,1,1018,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1005, \"large_tick_hit\": 13, \"small_tick_hit\": 762}, \"maximum_statistics\": {\"great\": 1005, \"large_tick_hit\": 13, \"small_tick_hit\": 762}}',48.4505,204002783,24786676,NULL,'2021-12-20 12:44:06',1640004246,NULL),(1953387435,27600402,2,298175,1,1,1,'S',1,0.999077,726,962908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 725, \"large_tick_hit\": 1, \"small_tick_hit\": 357, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 725, \"large_tick_hit\": 1, \"small_tick_hit\": 358}}',48.7314,203873754,12813230,NULL,'2021-12-14 16:50:12',1639500612,NULL),(1953334247,27600402,2,146372,1,1,1,'X',1,1,741,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 741, \"small_tick_hit\": 145}, \"maximum_statistics\": {\"great\": 741, \"small_tick_hit\": 145}}',49.0515,203914282,13348390,NULL,'2021-12-16 16:38:06',1639672686,NULL),(1953469247,27600402,2,1618411,0,1,1,'SH',1,0.983099,142,769607,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 232, \"small_tick_hit\": 117, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 119}}',49.1261,204196515,659291,NULL,'2021-12-28 18:08:28',1640714908,NULL),(1953417583,27600402,2,1762724,0,1,1,'A',1,0.961538,78,591734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 146, \"small_tick_hit\": 54, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 57}}',49.4994,203983419,228212,NULL,'2021-12-19 15:02:53',1639926173,NULL),(1953341666,27600402,2,1614054,0,1,1,'A',1,0.974063,129,658846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 237, \"large_tick_hit\": 5, \"small_tick_hit\": 96, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 5, \"small_tick_hit\": 99}}',49.5003,203984053,631280,NULL,'2021-12-19 15:34:02',1639928042,NULL),(1953274976,27600402,2,1762728,0,1,1,'A',1,0.947619,110,724566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 140, \"small_tick_hit\": 59}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 59}}',49.5083,203715619,344650,NULL,'2021-12-07 12:46:54',1638881214,NULL),(1953205955,27600402,2,1627149,0,1,1,'S',1,0.997222,153,839661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 229, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 130}}',49.582,203715795,754048,NULL,'2021-12-07 13:00:15',1638882015,NULL),(1953817215,27600402,2,1528295,1,1,1,'S',1,0.993234,208,770329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 393, \"small_tick_hit\": 341, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 397, \"small_tick_hit\": 342}}',49.7241,204529851,1394802,NULL,'2022-01-12 13:04:39',1641992679,NULL),(1954079009,27600402,2,2310865,1,1,1,'S',1,0.995749,596,823665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1270, \"large_tick_hit\": 17, \"small_tick_hit\": 587, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1276, \"large_tick_hit\": 17, \"small_tick_hit\": 589}}',51.0804,204734233,11892010,NULL,'2022-01-21 17:39:44',1642786784,NULL),(1953618647,27600402,2,3272006,1,1,1,'S',1,0.993685,471,780617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1280, \"large_tick_hit\": 3, \"small_tick_hit\": 448, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1288, \"large_tick_hit\": 3, \"small_tick_hit\": 451}}',51.1427,204296143,9657964,NULL,'2022-01-01 20:46:10',1641069970,NULL),(1954078483,27600402,2,1639738,1,1,1,'A',1,0.972789,56,488773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 143}, \"maximum_statistics\": {\"great\": 147}}',51.3806,204734638,182828,NULL,'2022-01-21 17:57:41',1642787861,NULL),(1953294379,27600402,2,1209801,1,1,1,'S',1,0.998948,969,910720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1117, \"large_tick_hit\": 147, \"small_tick_hit\": 636}, \"maximum_statistics\": {\"great\": 1119, \"large_tick_hit\": 147, \"small_tick_hit\": 636}}',51.8582,203807966,21359596,NULL,'2021-12-11 15:23:26',1639236206,NULL),(1953303283,27600402,2,2576191,1,1,1,'S',1,0.998881,1052,960334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1050, \"large_tick_hit\": 2, \"small_tick_hit\": 734, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1050, \"large_tick_hit\": 2, \"small_tick_hit\": 736}}',52.0266,203720685,26711532,NULL,'2021-12-07 17:12:06',1638897126,NULL),(1953721271,27600402,2,2653460,1,1,1,'S',1,0.993457,404,754884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1287, \"large_tick_hit\": 51, \"small_tick_hit\": 484, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1297, \"large_tick_hit\": 51, \"small_tick_hit\": 486}}',53.0225,204529474,7335992,NULL,'2022-01-12 12:36:45',1641991005,NULL),(1953699056,27600402,2,1827828,1,1,1,'S',1,0.998869,541,959563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"large_tick_hit\": 5, \"small_tick_hit\": 342, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 5, \"small_tick_hit\": 343}}',53.062,204274192,7101056,NULL,'2021-12-31 20:34:19',1640982859,NULL),(1953755265,27600402,2,1655719,1,1,1,'S',1,0.996139,131,871327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 152, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 106}}',53.225,204454003,458260,NULL,'2022-01-08 20:02:33',1641672153,NULL),(1954093734,27600402,2,1609590,1,1,1,'S',1,0.98441,169,701450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 342, \"large_tick_hit\": 3, \"small_tick_hit\": 97, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 3, \"small_tick_hit\": 99}}',53.4603,204734964,1216478,NULL,'2022-01-21 18:12:21',1642788741,NULL),(1953246821,27600402,2,3117488,1,1,1,'S',1,0.996633,300,961709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 29, \"small_tick_hit\": 292, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 29, \"small_tick_hit\": 294}}',53.7802,203715487,2034752,NULL,'2021-12-07 12:37:22',1638880642,NULL),(1953879118,27600402,2,3037670,1,1,1,'S',1,0.990666,554,802833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1140, \"large_tick_hit\": 75, \"small_tick_hit\": 1120, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1148, \"large_tick_hit\": 75, \"small_tick_hit\": 1134}}',54.4634,204550590,9778360,NULL,'2022-01-13 12:22:00',1642076520,NULL),(1954066913,27600402,2,1823248,1,1,1,'S',1,0.980556,176,664066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 380, \"large_tick_hit\": 25, \"small_tick_hit\": 301, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 25, \"small_tick_hit\": 305}}',54.5123,204758425,1062038,NULL,'2022-01-22 16:42:47',1642869767,NULL),(1953789999,27600402,2,3201156,1,1,1,'S',1,0.993236,488,957402,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"small_tick_hit\": 393, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 488, \"small_tick_hit\": 399}}',54.6272,204407268,5830698,NULL,'2022-01-06 21:35:33',1641504933,NULL),(1953290181,27600402,2,2537177,1,1,1,'S',1,0.988907,283,379997,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 468, \"large_tick_hit\": 29, \"small_tick_hit\": 127, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 29, \"small_tick_hit\": 129}}',55.268,203855391,1266426,NULL,'2021-12-13 18:10:21',1639419021,NULL),(1954013512,27600402,2,1983405,1,1,1,'S',1,0.985981,171,676783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 472, \"large_tick_hit\": 7, \"small_tick_hit\": 154, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 7, \"small_tick_hit\": 156}}',55.6704,204758086,1549808,NULL,'2022-01-22 16:28:04',1642868884,NULL),(1954080215,27600402,2,2044364,1,1,1,'A',1,0.972376,203,617429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 514, \"small_tick_hit\": 190, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 529, \"small_tick_hit\": 195}}',55.757,204758035,1948808,NULL,'2022-01-22 16:25:58',1642868758,NULL),(1953407499,27600402,2,1736354,1,1,1,'X',1,1,480,964992,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 284}}',56.2242,203873664,5670528,NULL,'2021-12-14 16:45:43',1639500343,NULL),(1953417692,27600402,2,1762727,1,1,1,'X',1,1,151,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 64}}',56.9114,203896910,599940,NULL,'2021-12-15 19:44:09',1639597449,NULL),(1953414150,27600402,2,1936122,1,1,1,'S',1,0.983051,211,731342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 345, \"large_tick_hit\": 1, \"small_tick_hit\": 118, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 1, \"small_tick_hit\": 120}}',57.51,203983607,1360664,NULL,'2021-12-19 15:12:33',1639926753,NULL),(1953701889,27600402,2,2873033,1,1,1,'X',1,1,126,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 18, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 18, \"small_tick_hit\": 98}}',57.7177,204273216,382936,NULL,'2021-12-31 19:39:53',1640979593,NULL),(1953746074,27600402,2,1017602,1,1,1,'S',1,0.994571,477,826150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 734, \"large_tick_hit\": 5, \"small_tick_hit\": 177, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 738, \"large_tick_hit\": 5, \"small_tick_hit\": 178}}',57.8089,204529990,6256502,NULL,'2022-01-12 13:14:38',1641993278,NULL),(1953368703,27600402,2,712945,1,1,1,'S',1,0.992941,205,782446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 320, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 102}}',58.1921,203983647,1236204,NULL,'2021-12-19 15:14:10',1639926850,NULL),(1953818292,27600402,2,1530620,1,1,1,'S',1,0.994849,392,810329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 909, \"large_tick_hit\": 30, \"small_tick_hit\": 606, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 914, \"large_tick_hit\": 30, \"small_tick_hit\": 609}}',58.2403,204529759,6645120,NULL,'2022-01-12 12:58:08',1641992288,NULL),(1953550532,27600402,2,86377,1,1,1,'S',1,0.997217,557,917308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 689, \"large_tick_hit\": 114, \"small_tick_hit\": 272, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 114, \"small_tick_hit\": 274}}',58.6238,204103139,7701556,NULL,'2021-12-24 19:29:08',1640374148,NULL),(1953989314,27600402,2,2102292,1,1,1,'A',1,0.950658,130,670616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 194, \"large_tick_hit\": 9, \"small_tick_hit\": 86, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 9, \"small_tick_hit\": 92}}',59.3228,204734721,472424,NULL,'2022-01-21 18:01:30',1642788090,NULL),(1953587844,27600402,2,1610022,1,1,1,'A',1,0.961652,142,659297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 237, \"small_tick_hit\": 89, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 246, \"small_tick_hit\": 93}}',59.5682,204275923,596006,NULL,'2021-12-31 22:17:23',1640989043,NULL),(1954039264,27600402,2,2025938,1,1,1,'A',1,0.97343,141,659087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 240, \"large_tick_hit\": 5, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 5, \"small_tick_hit\": 158}}',59.7178,204758198,627232,NULL,'2022-01-22 16:32:35',1642869155,NULL),(1953786929,27600402,2,1131882,1,1,1,'S',1,0.991786,641,804201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1201, \"large_tick_hit\": 169, \"small_tick_hit\": 562, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1209, \"large_tick_hit\": 169, \"small_tick_hit\": 570}}',59.7595,204531265,12797488,NULL,'2022-01-12 14:28:29',1641997709,NULL),(1955541071,27600402,2,2245775,1,1,1,'S',1,0.985507,131,761944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 172, \"large_tick_hit\": 5, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 5, \"small_tick_hit\": 95}}',60.6944,206708066,470098,NULL,'2022-04-27 16:33:40',1651077220,NULL),(1953786170,27600402,2,1128455,1,1,1,'S',1,0.995758,893,886261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1220, \"large_tick_hit\": 1, \"small_tick_hit\": 422, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1223, \"large_tick_hit\": 1, \"small_tick_hit\": 426}}',61.2857,204474232,21975896,NULL,'2022-01-09 16:55:53',1641747353,NULL),(1955541494,27600402,2,2245784,1,1,1,'S',1,0.984064,140,793987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 172, \"large_tick_hit\": 2, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 2, \"small_tick_hit\": 73}}',61.7942,206708053,643050,NULL,'2022-04-27 16:33:01',1651077181,NULL),(1953215881,27600402,2,1645699,0,1,1,'S',1,0.98939,345,834960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 488, \"small_tick_hit\": 258, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 263}}',62.168,203855481,3225060,NULL,'2021-12-13 18:16:12',1639419372,NULL),(1953998207,27600402,2,2113868,1,1,1,'S',1,0.988655,408,833590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 507, \"small_tick_hit\": 103, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 513, \"small_tick_hit\": 104}}',62.7048,204733387,4216330,NULL,'2022-01-21 17:02:07',1642784527,NULL),(1953704698,27600402,2,3117488,1,1,1,'SH',1,0.998317,300,1018482,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 29, \"small_tick_hit\": 293, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 29, \"small_tick_hit\": 294}}',65.1381,204198505,2141633,NULL,'2021-12-28 19:38:14',1640720294,NULL),(1953786342,27600402,2,3191016,1,1,1,'S',1,0.995526,180,797072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 302, \"large_tick_hit\": 9, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 9, \"small_tick_hit\": 134}}',66.6235,204406857,1176776,NULL,'2022-01-06 21:11:50',1641503510,NULL),(1953469239,27600402,2,1618411,1,1,1,'S',1,0.988732,227,932354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 233, \"small_tick_hit\": 118, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 119}}',66.7229,204196497,1291960,NULL,'2021-12-28 18:07:37',1640714857,NULL),(1953732229,27600402,2,1594727,1,1,1,'S',1,0.989097,356,810374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 482, \"small_tick_hit\": 153, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 488, \"small_tick_hit\": 154}}',67.3268,204407043,3317746,NULL,'2022-01-06 21:23:55',1641504235,NULL),(1953290193,27600402,2,2537177,1,1,1,'S',1,0.990491,316,794820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 469, \"large_tick_hit\": 29, \"small_tick_hit\": 127, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 29, \"small_tick_hit\": 129}}',69.7598,203855431,2721470,NULL,'2021-12-13 18:12:46',1639419166,NULL),(1953906642,27600402,2,2608201,0,1,1,'A',1,0.96837,219,789800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 254, \"large_tick_hit\": 26, \"small_tick_hit\": 118, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 26, \"small_tick_hit\": 124}}',72.6239,204572547,1148700,NULL,'2022-01-14 12:29:32',1642163372,NULL),(1953987617,27600402,2,2098548,1,1,1,'S',1,0.982558,247,758607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 385, \"small_tick_hit\": 291, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 392, \"small_tick_hit\": 296}}',72.8931,204735003,1734218,NULL,'2022-01-21 18:14:17',1642788857,NULL),(1953810360,27600402,2,3230245,1,1,1,'A',1,0.976492,191,681722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 348, \"small_tick_hit\": 192, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 358, \"small_tick_hit\": 195}}',73.4744,204530655,1085616,NULL,'2022-01-12 13:53:34',1641995614,NULL),(1953717224,27600402,2,1580331,1,1,1,'S',1,0.998998,563,959607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 543, \"large_tick_hit\": 20, \"small_tick_hit\": 434, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 20, \"small_tick_hit\": 435}}',73.6312,204531023,7314856,NULL,'2022-01-12 14:15:34',1641996934,NULL),(1953697052,27600402,2,2290176,1,1,1,'S',1,0.999638,1818,960626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1803, \"large_tick_hit\": 15, \"small_tick_hit\": 943, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1803, \"large_tick_hit\": 15, \"small_tick_hit\": 944}}',73.8902,204221915,79392726,NULL,'2021-12-29 18:55:51',1640804151,NULL),(1953968364,27600402,2,2048477,1,1,1,'S',1,0.982022,151,705544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 333, \"small_tick_hit\": 104, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 108}}',74.2555,204758227,885260,NULL,'2022-01-22 16:34:08',1642869248,NULL),(1953999598,27600402,2,1711830,1,1,1,'S',1,0.996564,134,871370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 157, \"small_tick_hit\": 133}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 133}}',75.4247,204732521,480862,NULL,'2022-01-21 16:26:36',1642782396,NULL),(1953360922,27600402,2,3230247,1,1,1,'S',1,0.998249,343,959327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 228}}',75.5104,204004973,2904098,NULL,'2021-12-20 14:28:30',1640010510,NULL),(1953418238,27600402,2,1762729,1,1,1,'S',1,0.990698,143,916648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 149, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 64}}',75.5369,203896924,547056,NULL,'2021-12-15 19:44:54',1639597494,NULL),(1953988629,27600402,2,2102289,1,1,1,'S',1,0.990415,177,858330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 193, \"large_tick_hit\": 11, \"small_tick_hit\": 106}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 11, \"small_tick_hit\": 106}}',76.8464,204734749,787068,NULL,'2022-01-21 18:02:30',1642788150,NULL),(1953963096,27600402,2,3339598,1,1,1,'S',1,0.99381,900,859405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1101, \"large_tick_hit\": 28, \"small_tick_hit\": 637, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1110, \"large_tick_hit\": 28, \"small_tick_hit\": 639}}',77.31,204534510,19958622,NULL,'2022-01-12 17:27:03',1642008423,NULL),(1953666599,27600402,2,2806785,1,1,1,'X',1,1,332,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 332, \"small_tick_hit\": 259}}',78.0566,204198567,2744610,NULL,'2021-12-28 19:41:26',1640720486,NULL),(1953968969,27600402,2,2049457,1,1,1,'S',1,0.986637,250,828545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 321, \"small_tick_hit\": 122, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 324, \"small_tick_hit\": 125}}',78.6361,204734857,1643828,NULL,'2022-01-21 18:07:06',1642788426,NULL),(1953850709,27600402,2,151229,0,1,1,'S',1,0.997189,1519,270487,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 2218, \"large_tick_hit\": 145, \"small_tick_hit\": 475, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2222, \"large_tick_hit\": 145, \"small_tick_hit\": 479}}',79.781,204571394,19798031,NULL,'2022-01-14 10:50:39',1642157439,NULL),(1953756262,27600402,2,1655728,1,1,1,'S',1,0.994536,153,957902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"small_tick_hit\": 29, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 30}}',80.3055,204453919,597038,NULL,'2022-01-08 19:58:33',1641671913,NULL),(1953756976,27600402,2,1655891,1,1,1,'X',1,1,151,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 48}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 48}}',80.5218,204453983,582180,NULL,'2022-01-08 20:01:48',1641672108,NULL),(1953759065,27600402,2,1656676,0,1,1,'A',1,0.9799,144,906681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 152, \"small_tick_hit\": 43, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 46}}',81.5857,204453890,656470,NULL,'2022-01-08 19:57:19',1641671839,NULL),(1953332688,27600402,2,142989,1,1,1,'S',1,0.999219,766,963901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 682, \"large_tick_hit\": 84, \"small_tick_hit\": 514, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 84, \"small_tick_hit\": 515}}',82.4935,203896832,12962052,NULL,'2021-12-15 19:40:27',1639597227,NULL),(1953802816,27600402,2,827932,1,1,1,'S',1,0.996571,366,898223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 526, \"small_tick_hit\": 346, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 348}}',83.5928,204407409,3983628,NULL,'2022-01-06 21:43:46',1641505426,NULL),(1953703325,27600402,2,2877919,1,1,1,'S',1,0.986842,136,958042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 15, \"small_tick_hit\": 89, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 15, \"small_tick_hit\": 92}}',84.2178,204273198,465578,NULL,'2021-12-31 19:38:57',1640979537,NULL),(1954011398,27600402,2,1106604,1,1,1,'S',1,0.99361,322,852391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 403, \"large_tick_hit\": 2, \"small_tick_hit\": 217, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 2, \"small_tick_hit\": 218}}',90.0935,204735268,2653246,NULL,'2022-01-21 18:25:09',1642789509,NULL),(1953826870,27600402,2,2845742,1,1,1,'S',1,0.991561,142,959801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 15, \"small_tick_hit\": 93, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 15, \"small_tick_hit\": 95}}',93.8137,204407786,499774,NULL,'2022-01-06 22:03:18',1641506598,NULL),(1954015158,27600402,2,1988748,1,1,1,'S',1,0.988304,274,827753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 340, \"large_tick_hit\": 2, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 2, \"small_tick_hit\": 166}}',93.9054,204734885,1903514,NULL,'2022-01-21 18:08:34',1642788514,NULL),(1953634033,27600402,2,1675991,1,1,1,'S',1,0.996073,499,969219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 94, \"small_tick_hit\": 262, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 94, \"small_tick_hit\": 265}}',94.0283,204273571,4967948,NULL,'2021-12-31 19:59:12',1640980752,NULL),(1954088472,27600402,2,1534639,1,1,1,'S',1,0.997033,235,958861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"small_tick_hit\": 101, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 235, \"small_tick_hit\": 102}}',95.8487,204732608,1380038,NULL,'2022-01-21 16:29:52',1642782592,NULL),(1955542618,27600402,2,1385399,1,1,1,'S',1,0.994236,375,855862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 469, \"large_tick_hit\": 7, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 7, \"small_tick_hit\": 215}}',104.555,206707814,3573428,NULL,'2022-04-27 16:15:44',1651076144,NULL),(1953815157,27600402,2,3056934,1,1,1,'S',1,0.998354,865,971076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 865, \"small_tick_hit\": 348, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 865, \"small_tick_hit\": 350}}',141.491,204406908,18225248,NULL,'2022-01-06 21:15:04',1641503704,NULL),(1953679172,27601216,2,2036865,0,1,1,'A',1,0.9575,135,600917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 362, \"large_tick_hit\": 10, \"small_tick_hit\": 394, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.98617,204344207,762840,NULL,'2022-01-04 00:05:08',1641254708,NULL),(1953323439,27601241,2,1995048,0,1,1,'A',1,0.952733,63,545714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 276, \"large_tick_hit\": 40, \"small_tick_hit\": 329, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',3.83773,203702461,403334,NULL,'2021-12-06 19:25:33',1638818733,NULL),(1954880825,27606676,2,1971062,0,1,1,'D',1,0.774448,14,286933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 229, \"large_tick_hit\": 1, \"small_tick_hit\": 261, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.125453,205954285,119950,NULL,'2022-03-21 00:00:53',1647820853,NULL),(1954787671,27606676,2,1995048,0,1,1,'C',1,0.890694,35,394363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 261, \"large_tick_hit\": 36, \"small_tick_hit\": 306, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.928296,205812761,257936,NULL,'2022-03-13 23:58:33',1647215913,NULL),(1954785091,27606676,2,2036865,0,1,1,'B',1,0.92625,54,452643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 352, \"large_tick_hit\": 9, \"small_tick_hit\": 380, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.71407,205812824,369608,NULL,'2022-03-14 00:04:29',1647216269,NULL),(1954834957,27606676,2,1612940,0,1,1,'B',1,0.938365,52,443623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 355, \"large_tick_hit\": 16, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.80641,205812847,341386,NULL,'2022-03-14 00:06:46',1647216406,NULL),(1954952071,27606676,2,1971059,0,1,1,'A',1,0.949346,90,617207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 236, \"large_tick_hit\": 7, \"small_tick_hit\": 338, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',5.27582,205954152,337332,NULL,'2022-03-20 23:51:29',1647820289,NULL),(1959845099,27606783,2,3081864,0,1,1,'D',1,0.841379,24,308793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 256, \"small_tick_hit\": 232, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 306, \"small_tick_hit\": 274}}',0.549819,212245176,131036,NULL,'2023-04-14 06:15:53',1681452953,NULL),(1959638875,27606783,2,3062588,0,1,1,'B',1,0.929856,76,541343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 245, \"large_tick_hit\": 2, \"small_tick_hit\": 270, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 2, \"small_tick_hit\": 298}}',4.49758,212109941,250108,NULL,'2023-04-03 14:49:03',1680533343,NULL),(1953217741,27608102,2,969038,0,1,1,'D',1,0.815595,36,355951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 365, \"small_tick_hit\": 409, \"small_tick_miss\": 112}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 521}}',0.144267,203734508,208562,NULL,'2021-12-08 08:50:21',1638953421,NULL),(1953304563,27608404,2,2810039,0,1,1,'D',1,0.810193,28,348056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 161, \"small_tick_hit\": 300, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 376}}',0.511912,203812369,82836,NULL,'2021-12-11 18:37:44',1639247864,NULL),(1953258102,27611393,2,2036865,0,1,1,'C',1,0.85875,26,345824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 323, \"large_tick_hit\": 8, \"small_tick_hit\": 356, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.252642,203782357,213456,NULL,'2021-12-10 15:22:13',1639149733,NULL),(1953242920,27613065,2,1612940,0,1,1,'B',1,0.909434,133,523929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 351, \"large_tick_hit\": 15, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.7679,203723772,607122,NULL,'2021-12-07 19:45:18',1638906318,NULL),(1953220713,27615464,2,1995048,0,1,1,'A',1,0.952733,108,585595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 274, \"large_tick_hit\": 41, \"small_tick_hit\": 330, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',5.72945,203748265,476656,NULL,'2021-12-08 22:59:47',1639004387,NULL),(1953243712,27617647,2,1612940,0,1,1,'C',1,0.87673,33,368648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 334, \"large_tick_hit\": 16, \"small_tick_hit\": 347, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.455772,203725963,232950,NULL,'2021-12-07 21:50:30',1638913830,NULL),(1955546934,27618635,2,2036865,0,1,1,'D',1,0.78625,22,304730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 302, \"large_tick_hit\": 6, \"small_tick_hit\": 321, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.067535,206762335,153058,NULL,'2022-04-30 15:37:02',1651333022,NULL),(1953772032,27618793,2,1995048,0,1,1,'A',1,0.967504,76,582754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 278, \"large_tick_hit\": 40, \"small_tick_hit\": 337, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',5.15773,204460011,442754,NULL,'2022-01-09 01:43:50',1641692630,NULL),(1953809899,27618793,2,2036865,0,1,1,'S',1,0.9975,387,963632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 411, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',27.4936,204460113,3650626,NULL,'2022-01-09 01:52:59',1641693179,NULL),(1953404710,27628608,2,2036865,0,1,1,'D',1,0.83875,33,336029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 319, \"large_tick_hit\": 7, \"small_tick_hit\": 345, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.230626,203952233,216230,NULL,'2021-12-18 09:27:17',1639819637,NULL),(1953252739,27635863,2,2036865,0,1,1,'A',1,0.94375,147,593080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 358, \"large_tick_hit\": 10, \"small_tick_hit\": 387, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.23929,203772881,824614,NULL,'2021-12-10 03:28:00',1639106880,NULL),(1953267696,27638910,2,2036865,0,1,1,'D',1,0.825,34,327598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 306, \"large_tick_hit\": 9, \"small_tick_hit\": 345, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.154272,203798364,206098,NULL,'2021-12-11 05:46:14',1639201574,NULL),(1953888112,27644276,2,1612940,0,1,1,'C',1,0.893082,82,445127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 350, \"large_tick_hit\": 15, \"small_tick_hit\": 345, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.65026,204604643,368526,NULL,'2022-01-15 18:58:53',1642273133,NULL),(1953882319,27644276,2,1995048,0,1,1,'A',1,0.977843,285,899215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 286, \"large_tick_hit\": 41, \"small_tick_hit\": 335, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',20.7076,204612975,1473850,NULL,'2022-01-16 02:19:17',1642299557,NULL),(1953271061,27644480,2,1612940,0,1,1,'B',1,0.939623,77,493318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 362, \"large_tick_hit\": 15, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.99071,203786035,388936,NULL,'2021-12-10 18:11:41',1639159901,NULL),(1953240801,27644480,2,1995048,0,1,1,'A',1,0.971935,210,772352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 281, \"large_tick_hit\": 42, \"small_tick_hit\": 335, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',13.888,203786694,950442,NULL,'2021-12-10 18:41:50',1639161710,NULL),(1953330843,27645223,2,1612940,0,1,1,'D',1,0.769811,27,332057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 295, \"large_tick_hit\": 14, \"small_tick_hit\": 303, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.054453,204015994,156290,NULL,'2021-12-21 00:41:22',1640047282,NULL),(1953243355,27647077,2,1995048,0,1,1,'C',1,0.883309,38,403494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 269, \"large_tick_hit\": 31, \"small_tick_hit\": 298, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',1.03766,203791952,279488,NULL,'2021-12-10 22:51:08',1639176668,NULL),(1953255121,27653203,2,2036865,0,1,1,'B',1,0.92125,54,446255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 347, \"large_tick_hit\": 10, \"small_tick_hit\": 380, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.47294,203776872,341196,NULL,'2021-12-10 09:09:54',1639127394,NULL),(1953256975,27656121,2,2036865,0,1,1,'D',1,0.7625,27,318366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 281, \"large_tick_hit\": 6, \"small_tick_hit\": 323, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.035451,203780049,154586,NULL,'2021-12-10 13:25:01',1639142701,NULL),(1953268012,27656121,2,1612940,0,1,1,'D',1,0.812579,24,325722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 315, \"large_tick_hit\": 14, \"small_tick_hit\": 317, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.12269,203780153,178414,NULL,'2021-12-10 13:31:33',1639143093,NULL),(1953599461,27656121,2,19212,1,1,1,'C',1,0.863724,46,418454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 170, \"large_tick_hit\": 37, \"small_tick_hit\": 243, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 37, \"small_tick_hit\": 292}}',1.45172,204267967,207126,NULL,'2021-12-31 15:34:13',1640964853,NULL),(1953599323,27656121,2,158041,0,1,1,'A',1,0.954827,119,593715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 343, \"large_tick_hit\": 143, \"small_tick_hit\": 592, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 143, \"small_tick_hit\": 625}}',2.9458,204268318,598100,NULL,'2021-12-31 15:50:52',1640965852,NULL),(1953632791,27656121,2,1095585,0,1,1,'A',1,0.976311,77,696691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 182, \"small_tick_hit\": 395, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 406}}',3.81889,204267586,276838,NULL,'2021-12-31 15:15:53',1640963753,NULL),(1953619357,27656121,2,1433401,1,1,1,'S',1,0.984914,160,793474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 446, \"small_tick_hit\": 925, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 449, \"small_tick_hit\": 943}}',4.78196,204267687,1272350,NULL,'2021-12-31 15:20:52',1640964052,NULL),(1953651038,27656121,2,2504203,1,1,1,'S',1,0.990394,146,714367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 478, \"large_tick_hit\": 6, \"small_tick_hit\": 547, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 6, \"small_tick_hit\": 551}}',4.91406,204267143,953394,NULL,'2021-12-31 14:53:58',1640962438,NULL),(1954818493,27656121,2,1444812,1,1,1,'S',1,0.990415,223,884669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 297, \"large_tick_hit\": 64, \"small_tick_hit\": 1189, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 64, \"small_tick_hit\": 1203}}',5.48,205703484,805510,NULL,'2022-03-08 13:51:23',1646747483,NULL),(1953659560,27656121,2,3032844,1,1,1,'S',1,0.988922,193,768698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 478, \"large_tick_hit\": 12, \"small_tick_hit\": 492, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 12, \"small_tick_hit\": 499}}',6.04458,204268252,1379264,NULL,'2021-12-31 15:47:25',1640965645,NULL),(1953647778,27656121,2,1939631,1,1,1,'A',1,0.978079,235,733084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 472, \"small_tick_hit\": 465, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 479, \"small_tick_hit\": 479}}',6.52115,204266986,1379106,NULL,'2021-12-31 14:47:23',1640962043,NULL),(1953584725,27656121,2,2336858,0,1,1,'S',1,0.993661,193,960559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 18, \"small_tick_hit\": 434, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 18, \"small_tick_hit\": 438}}',6.5945,204266647,475984,NULL,'2021-12-31 14:32:30',1640961150,NULL),(1953641177,27656121,2,223610,1,1,1,'A',1,0.977224,273,892023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 268, \"large_tick_hit\": 44, \"small_tick_hit\": 1061, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 44, \"small_tick_hit\": 1091}}',6.61532,204237475,1010574,NULL,'2021-12-30 11:03:36',1640862216,NULL),(1953637874,27656121,2,43271,1,1,1,'S',1,0.985075,150,737059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 314, \"large_tick_hit\": 9, \"small_tick_hit\": 337, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 9, \"small_tick_hit\": 343}}',6.72179,204268104,688482,NULL,'2021-12-31 15:41:00',1640965260,NULL),(1953600117,27656121,2,1378060,1,1,1,'A',1,0.974733,294,772127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 444, \"large_tick_hit\": 41, \"small_tick_hit\": 518, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 41, \"small_tick_hit\": 537}}',7.34104,204267541,1692244,NULL,'2021-12-31 15:13:52',1640963632,NULL),(1954926607,27656121,2,1095679,0,1,1,'A',1,0.978462,141,844429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 156, \"large_tick_hit\": 76, \"small_tick_hit\": 404, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 76, \"small_tick_hit\": 417}}',7.85164,205871600,332676,NULL,'2022-03-17 05:19:46',1647494386,NULL),(1953602245,27656121,2,2925638,1,1,1,'S',1,0.984642,168,854095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 235, \"large_tick_hit\": 14, \"small_tick_hit\": 328, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 14, \"small_tick_hit\": 336}}',9.67438,204267777,675492,NULL,'2021-12-31 15:24:31',1640964271,NULL),(1953909897,27656121,2,2615723,1,1,1,'S',1,0.981555,213,764902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 421, \"large_tick_hit\": 1, \"small_tick_hit\": 323, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 1, \"small_tick_hit\": 333}}',10.0254,204590081,1677582,NULL,'2022-01-15 04:47:09',1642222029,NULL),(1953667502,27656121,2,2238066,1,1,1,'S',1,0.984012,243,955569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"small_tick_hit\": 434, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 445}}',10.905,204266687,1136936,NULL,'2021-12-31 14:34:28',1640961268,NULL),(1953667086,27656121,2,2807583,1,1,1,'A',1,0.975466,383,939127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 377, \"large_tick_hit\": 13, \"small_tick_hit\": 604, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 13, \"small_tick_hit\": 628}}',10.9936,204267898,2650412,NULL,'2021-12-31 15:30:26',1640964626,NULL),(1953414302,27657289,2,2036865,0,1,1,'C',1,0.89625,53,409068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 339, \"large_tick_hit\": 10, \"small_tick_hit\": 368, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.977575,203963643,296660,NULL,'2021-12-18 19:14:15',1639854855,NULL),(1953252164,27657289,2,1995048,0,1,1,'B',1,0.917282,87,502775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 269, \"large_tick_hit\": 36, \"small_tick_hit\": 316, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',2.88491,203810963,375568,NULL,'2021-12-11 17:37:43',1639244263,NULL),(1953670933,27657289,2,1612940,0,1,1,'A',1,0.94717,65,503351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 366, \"large_tick_hit\": 16, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.17807,204314007,425718,NULL,'2022-01-02 16:35:09',1641141309,NULL),(1953523439,27658169,2,2036865,0,1,1,'B',1,0.90125,50,417658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 341, \"large_tick_hit\": 10, \"small_tick_hit\": 370, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.02247,204113803,313528,NULL,'2021-12-25 08:21:45',1640420505,NULL),(1958956298,27658818,2,2868384,0,1,1,'A',1,0.942113,74,531367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 490, \"large_tick_hit\": 99, \"small_tick_hit\": 713, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 99, \"small_tick_hit\": 766}}',0.91251,211072446,430890,NULL,'2023-01-14 13:30:16',1673703016,NULL),(1953262771,27662140,2,2036865,0,1,1,'B',1,0.925,63,444617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 344, \"large_tick_hit\": 9, \"small_tick_hit\": 387, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.50846,203789513,353886,NULL,'2021-12-10 20:46:16',1639169176,NULL),(1954142213,27663335,2,3354640,1,1,1,'D',1,0.84525,67,383485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 476, \"large_tick_hit\": 6, \"small_tick_hit\": 381, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 6, \"small_tick_hit\": 456}}',0.354822,204992452,391814,NULL,'2022-02-02 00:19:17',1643761157,NULL),(1955140621,27663335,2,2548346,1,1,1,'B',1,0.921138,56,489851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 418, \"large_tick_hit\": 4, \"small_tick_hit\": 711, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 4, \"small_tick_hit\": 780}}',1.33077,206259073,358386,NULL,'2022-04-05 20:18:08',1649189888,NULL),(1955286834,27664653,2,2036865,0,1,1,'B',1,0.93625,45,479378,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 339, \"large_tick_hit\": 10, \"small_tick_hit\": 400, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.92296,206436891,309566,NULL,'2022-04-14 13:32:24',1649943144,NULL),(1955284496,27664653,2,1612940,0,1,1,'A',1,0.961006,71,526622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 367, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.92588,206436594,526720,NULL,'2022-04-14 13:13:50',1649942030,NULL),(1954217446,27664653,2,1995048,0,1,1,'A',1,0.951256,87,588804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 279, \"large_tick_hit\": 39, \"small_tick_hit\": 326, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',5.23562,204925195,415760,NULL,'2022-01-29 21:08:26',1643490506,NULL),(1953247921,27672926,2,1995048,0,1,1,'B',1,0.906942,43,424382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 260, \"large_tick_hit\": 40, \"small_tick_hit\": 314, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',1.32456,203802365,255360,NULL,'2021-12-11 10:35:55',1639218955,NULL),(1953251843,27679296,2,1995048,0,1,1,'D',1,0.846381,37,367301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 246, \"large_tick_hit\": 35, \"small_tick_hit\": 292, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.450243,203810317,255348,NULL,'2021-12-11 17:10:32',1639242632,NULL),(1953276548,27680875,2,2036865,0,1,1,'D',1,0.82125,22,318762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 299, \"large_tick_hit\": 9, \"small_tick_hit\": 349, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.085815,203812748,177178,NULL,'2021-12-11 18:53:04',1639248784,NULL),(1953280808,27684516,2,2036865,0,1,1,'D',1,0.835,49,382459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 310, \"large_tick_hit\": 10, \"small_tick_hit\": 348, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.257147,203817994,223924,NULL,'2021-12-11 23:06:25',1639263985,NULL),(1953288860,27686474,2,1612940,0,1,1,'A',1,0.943396,93,538521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 368, \"large_tick_hit\": 15, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',4.26886,203820071,554530,NULL,'2021-12-12 01:11:12',1639271472,NULL),(1953259565,27687789,2,1995048,0,1,1,'D',1,0.805022,25,306425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 230, \"large_tick_hit\": 36, \"small_tick_hit\": 279, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.158177,203822164,212118,NULL,'2021-12-12 03:14:51',1639278891,NULL),(1953284397,27687789,2,2036865,0,1,1,'D',1,0.8475,35,355459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 325, \"large_tick_hit\": 7, \"small_tick_hit\": 346, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.307264,203824594,228984,NULL,'2021-12-12 06:06:15',1639289175,NULL),(1953297538,27690961,2,2036865,0,1,1,'C',1,0.8725,30,359536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 333, \"large_tick_hit\": 7, \"small_tick_hit\": 358, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.406651,203850941,238344,NULL,'2021-12-13 13:24:39',1639401879,NULL),(1953595797,27696071,2,1995048,0,1,1,'C',1,0.874446,76,455947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 256, \"large_tick_hit\": 36, \"small_tick_hit\": 300, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',1.33957,204260515,302688,NULL,'2021-12-31 08:03:04',1640937784,NULL),(1953295947,27696479,2,1612940,0,1,1,'D',1,0.813836,24,333840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 310, \"large_tick_hit\": 16, \"small_tick_hit\": 321, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.112933,203834651,161842,NULL,'2021-12-12 16:50:21',1639327821,NULL),(1953229483,27699479,2,1656912,0,1,1,'S',1,0.980883,319,395379,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 476, \"large_tick_hit\": 120, \"small_tick_hit\": 892, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 482, \"large_tick_hit\": 120, \"small_tick_hit\": 915}}',5.1377,203838374,780412,NULL,'2021-12-12 20:01:12',1639339272,NULL),(1955393462,27699534,2,3318617,0,1,1,'D',1,0.833613,37,327115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 264, \"large_tick_hit\": 8, \"small_tick_hit\": 224, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 8, \"small_tick_hit\": 274}}',0.423793,206648061,175504,NULL,'2022-04-24 11:54:18',1650801258,NULL),(1953564260,27700691,2,1995048,0,1,1,'D',1,0.757755,36,311145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 240, \"large_tick_hit\": 27, \"small_tick_hit\": 246, \"small_tick_miss\": 103}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 27, \"small_tick_hit\": 349}}',0.156505,204051919,216008,NULL,'2021-12-22 15:33:20',1640187200,NULL),(1953320046,27704297,2,1612940,0,1,1,'B',1,0.935849,76,477971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 355, \"large_tick_hit\": 17, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.48588,203848731,397040,NULL,'2021-12-13 10:15:08',1639390508,NULL),(1961600386,27706969,2,1612939,0,1,1,'C',1,0.871681,28,348966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 438, \"small_tick_hit\": 350, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.421953,214601972,263508,NULL,'2023-10-24 06:37:32',1698129452,NULL),(2558051015,27706969,2,4369021,1,1,1,'C',1,0.898137,80,439737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 364, \"large_tick_hit\": 6, \"small_tick_hit\": 353, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 6, \"small_tick_hit\": 388}}',1.9954,216301416,394174,NULL,'2024-03-24 04:44:48',1711255488,NULL),(1961731800,27706969,2,3662242,1,1,1,'B',1,0.937079,113,516697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 428, \"large_tick_hit\": 5, \"small_tick_hit\": 401, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 5, \"small_tick_hit\": 429}}',4.26777,214757559,727334,NULL,'2023-11-06 20:42:27',1699303347,NULL),(1959729197,27706969,2,3983116,1,1,1,'S',1,0.983558,149,846199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 248, \"large_tick_hit\": 2, \"small_tick_hit\": 408, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 2, \"small_tick_hit\": 418}}',8.55341,212162537,644060,NULL,'2023-04-07 16:04:47',1680883487,NULL),(1960206472,27706969,2,2036865,0,1,1,'S',1,0.98125,184,754938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 373, \"large_tick_hit\": 10, \"small_tick_hit\": 402, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',12.2679,212735239,1289800,NULL,'2023-05-23 04:25:14',1684815914,NULL),(1961637623,27706969,2,1612940,0,1,1,'A',1,0.979874,252,754643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',15.3574,214601960,1776998,NULL,'2023-10-24 06:35:30',1698129330,NULL),(1953456764,27706977,2,1995048,0,1,1,'C',1,0.874446,47,396794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 254, \"large_tick_hit\": 36, \"small_tick_hit\": 302, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.858098,204073019,257632,NULL,'2021-12-23 13:47:31',1640267251,NULL),(1953297394,27708712,2,2036865,0,1,1,'C',1,0.85,29,347447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 323, \"large_tick_hit\": 8, \"small_tick_hit\": 349, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.260605,203850462,207994,NULL,'2021-12-13 12:53:47',1639400027,NULL),(1953371089,27708712,2,1612940,0,1,1,'C',1,0.854088,46,374924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 328, \"large_tick_hit\": 16, \"small_tick_hit\": 335, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.428821,203888047,221766,NULL,'2021-12-15 10:24:48',1639563888,NULL),(1953321395,27713423,2,1612940,0,1,1,'C',1,0.871698,33,364602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 336, \"large_tick_hit\": 15, \"small_tick_hit\": 342, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.455227,203856546,235176,NULL,'2021-12-13 19:19:57',1639423197,NULL),(1953335711,27713423,2,1995048,0,1,1,'A',1,0.964549,185,725175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 279, \"large_tick_hit\": 42, \"small_tick_hit\": 332, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',11.322,203869744,847628,NULL,'2021-12-14 13:00:26',1639486826,NULL),(1958114011,27713423,2,2036865,0,1,1,'S',1,0.9875,170,732505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 373, \"large_tick_hit\": 9, \"small_tick_hit\": 408, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',11.5668,210101930,1014868,NULL,'2022-11-05 20:51:29',1667681489,NULL),(1954941089,27714301,2,2036865,0,1,1,'B',1,0.91375,49,417657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 336, \"large_tick_hit\": 9, \"small_tick_hit\": 386, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.903989,205884038,281204,NULL,'2022-03-17 20:30:03',1647549003,NULL),(1960667741,27722605,2,1995048,0,1,1,'B',1,0.914328,96,530083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 269, \"large_tick_hit\": 40, \"small_tick_hit\": 310, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',3.46371,213495846,391776,NULL,'2023-07-20 19:00:53',1689879653,NULL),(1953438242,27730205,2,3154978,0,1,1,'D',1,0.754658,12,265125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 226, \"large_tick_hit\": 7, \"small_tick_hit\": 253, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 7, \"small_tick_hit\": 332}}',0.069553,203923789,112030,NULL,'2021-12-17 01:57:29',1639706249,NULL),(1953359028,27730205,2,2867888,1,1,1,'C',1,0.895464,95,511694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 232, \"large_tick_hit\": 17, \"small_tick_hit\": 205, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 17, \"small_tick_hit\": 238}}',2.99171,203924002,268802,NULL,'2021-12-17 02:11:12',1639707072,NULL),(1953397638,27730205,2,3102945,1,1,1,'A',1,0.962963,127,638790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 280, \"large_tick_hit\": 1, \"small_tick_hit\": 239, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 1, \"small_tick_hit\": 250}}',10.0929,203923446,590874,NULL,'2021-12-17 01:34:50',1639704890,NULL),(1953364208,27732368,2,2036865,0,1,1,'A',1,0.965,287,818230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 372, \"large_tick_hit\": 10, \"small_tick_hit\": 390, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',15.492,203890912,2146088,NULL,'2021-12-15 14:08:54',1639577334,NULL),(1957546534,27736090,2,3506404,1,1,1,'B',1,0.905263,51,689691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 67, \"small_tick_hit\": 105, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 71, \"small_tick_hit\": 119}}',7.57996,209236777,66474,NULL,'2022-09-09 10:33:17',1662719597,NULL),(1953421105,27738212,2,1220323,0,1,1,'D',1,0.738739,16,272111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 44, \"large_tick_hit\": 8, \"small_tick_hit\": 112, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 8, \"small_tick_hit\": 153}}',0.502884,203908640,39724,NULL,'2021-12-16 10:25:26',1639650326,NULL),(1953366242,27740382,2,2036865,0,1,1,'D',1,0.7875,35,320262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 305, \"large_tick_hit\": 8, \"small_tick_hit\": 317, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.115023,203893804,194566,NULL,'2021-12-15 17:10:20',1639588220,NULL),(1958798111,27741189,2,3113706,1,1,1,'B',1,0.912972,106,710174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 160, \"small_tick_hit\": 396, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 166, \"small_tick_hit\": 443}}',2.47277,210955012,192528,NULL,'2023-01-05 15:28:51',1672932531,NULL),(1953368056,27742212,2,2036865,0,1,1,'D',1,0.81,21,301606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 307, \"large_tick_hit\": 5, \"small_tick_hit\": 336, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 5, \"small_tick_hit\": 413}}',0.08657,203895300,183712,NULL,'2021-12-15 18:24:52',1639592692,NULL),(1953380056,27745654,2,1995048,0,1,1,'B',1,0.912851,91,502590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 264, \"large_tick_hit\": 39, \"small_tick_hit\": 315, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',2.73985,204009219,385902,NULL,'2021-12-20 18:06:12',1640023572,NULL),(1953444299,27746341,2,1804847,0,1,1,'A',1,0.94831,139,742751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 146, \"large_tick_hit\": 48, \"small_tick_hit\": 283, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 48, \"small_tick_hit\": 301}}',6.53326,203991231,289590,NULL,'2021-12-19 21:51:17',1639950677,NULL),(1953453921,27746341,2,3345869,1,1,1,'A',1,0.960187,137,736436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 180, \"large_tick_hit\": 23, \"small_tick_hit\": 207, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 23, \"small_tick_hit\": 218}}',6.72436,203921539,393510,NULL,'2021-12-16 23:15:03',1639696503,NULL),(1953453774,27746341,2,3345230,1,1,1,'A',1,0.970423,173,631493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 439, \"large_tick_hit\": 3, \"small_tick_hit\": 247, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 3, \"small_tick_hit\": 256}}',10.4033,203921579,1123906,NULL,'2021-12-16 23:17:36',1639696656,NULL),(1953453716,27746341,2,3345192,1,1,1,'S',1,0.988235,193,857512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 284, \"large_tick_hit\": 6, \"small_tick_hit\": 214, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 6, \"small_tick_hit\": 219}}',11.0941,203938733,1173520,NULL,'2021-12-17 19:03:27',1639767807,NULL),(1954147357,27748062,2,1523726,1,1,1,'A',1,0.941015,73,547908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 436, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 6, \"small_tick_hit\": 466}}',3.17552,204963723,318048,NULL,'2022-01-31 15:23:41',1643642621,NULL),(1953384156,27751408,2,1612940,0,1,1,'D',1,0.810063,28,164396,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 304, \"large_tick_hit\": 13, \"small_tick_hit\": 327, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.082996,203908128,139738,NULL,'2021-12-16 09:35:14',1639647314,NULL),(1955315557,27755842,2,2397875,0,1,1,'A',1,0.962633,96,581258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 271, \"large_tick_hit\": 4, \"small_tick_hit\": 266, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 276}}',2.99505,206501553,389928,NULL,'2022-04-17 09:51:50',1650189110,NULL),(1954180186,27762229,2,1605148,0,1,1,'D',1,0.599851,82,216513,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 837, \"great\": 1088, \"small_tick_hit\": 9398, \"small_tick_miss\": 6158}, \"maximum_statistics\": {\"great\": 1925, \"small_tick_hit\": 15556}}',NULL,205021555,586796,NULL,'2022-02-03 10:54:25',1643885665,NULL),(1955382325,27762229,2,1605148,1,1,1,'D',1,0.697786,90,216976,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 506, \"great\": 1419, \"small_tick_hit\": 10779, \"small_tick_miss\": 4777}, \"maximum_statistics\": {\"great\": 1925, \"small_tick_hit\": 15556}}',NULL,206681684,865778,NULL,'2022-04-26 05:08:45',1650949725,NULL),(1956653065,27762229,2,1605148,1,1,1,'D',1,0.703163,153,202805,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 300, \"great\": 1625, \"small_tick_hit\": 10667, \"small_tick_miss\": 4889}, \"maximum_statistics\": {\"great\": 1925, \"small_tick_hit\": 15556}}',NULL,208167654,1316666,NULL,'2022-07-11 13:13:38',1657545218,NULL),(1955364779,27762229,2,2557787,1,1,1,'B',1,0.907178,53,433168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 310, \"large_tick_hit\": 5, \"small_tick_hit\": 418, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 5, \"small_tick_hit\": 456}}',NULL,206452435,295820,NULL,'2022-04-15 06:13:31',1650003211,NULL),(1958189963,27762229,2,2557787,1,1,1,'S',1,0.983911,184,393488,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 344, \"large_tick_hit\": 5, \"small_tick_hit\": 446, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 5, \"small_tick_hit\": 456}}',NULL,210095516,715660,NULL,'2022-11-05 14:38:31',1667659111,NULL),(1956638559,27762229,2,2560374,1,1,1,'A',1,0.977064,241,375236,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 383, \"large_tick_hit\": 4, \"small_tick_hit\": 465, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 4, \"small_tick_hit\": 476}}',NULL,208094245,928550,NULL,'2022-07-07 13:54:55',1657202095,NULL),(1957634674,27762229,2,2562022,1,1,1,'B',1,0.907051,365,444649,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 384, \"large_tick_hit\": 13, \"small_tick_hit\": 452, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 13, \"small_tick_hit\": 538}}',NULL,209462069,1664420,NULL,'2022-09-24 04:56:48',1663995408,NULL),(1955525629,27762229,2,2566333,1,1,1,'A',1,0.968463,216,349955,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 408, \"small_tick_hit\": 329, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 418, \"small_tick_hit\": 343}}',NULL,206855322,932810,NULL,'2022-05-05 15:06:59',1651763219,NULL),(1956550202,27762229,2,2917435,1,1,1,'B',1,0.939633,135,282634,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 402, \"small_tick_hit\": 314, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 420, \"small_tick_hit\": 342}}',NULL,208094297,635260,NULL,'2022-07-07 13:58:29',1657202309,NULL),(1954229366,27762229,2,2938535,1,1,1,'A',1,0.962877,63,542265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 246, \"large_tick_hit\": 19, \"small_tick_hit\": 565, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 19, \"small_tick_hit\": 582}}',NULL,205070272,347474,NULL,'2022-02-05 15:03:55',1644073435,NULL),(1954546745,27762229,2,2938535,1,1,1,'S',1,0.99768,274,473799,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 260, \"large_tick_hit\": 19, \"small_tick_hit\": 581, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 19, \"small_tick_hit\": 582}}',NULL,205413562,967286,NULL,'2022-02-21 14:12:33',1645452753,NULL),(1956595788,27762229,2,3044284,1,1,1,'D',1,0.791855,41,65668,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 177, \"great\": 701, \"small_tick_hit\": 174, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 878, \"small_tick_hit\": 227}}',0.024228,208107626,263916,NULL,'2022-07-08 06:50:42',1657263042,NULL),(1957763429,27762229,2,3044284,1,1,1,'D',1,0.834389,47,141984,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 148, \"great\": 730, \"small_tick_hit\": 192, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 878, \"small_tick_hit\": 227}}',0.096855,209553697,358512,NULL,'2022-09-30 07:22:53',1664522573,NULL),(1956595774,27762229,2,3044284,1,1,1,'C',1,0.855204,62,45785,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 124, \"great\": 754, \"small_tick_hit\": 191, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 878, \"small_tick_hit\": 227}}',0.192236,208107600,280155,NULL,'2022-07-08 06:47:25',1657262845,NULL),(1953353480,27762229,2,2615723,0,1,1,'B',1,0.913043,61,458934,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 382, \"large_tick_hit\": 1, \"small_tick_hit\": 310, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 1, \"small_tick_hit\": 333}}',1.16776,203975326,348063,NULL,'2021-12-19 05:57:12',1639893432,NULL),(1953379583,27762229,2,46626,0,1,1,'C',1,0.868966,28,398350,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 96, \"large_tick_hit\": 22, \"small_tick_hit\": 134, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 22, \"small_tick_hit\": 153}}',2.3052,203972000,61487,NULL,'2021-12-19 02:18:48',1639880328,NULL),(1954015321,27762229,2,1119784,0,1,1,'B',1,0.92126,29,431236,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 74, \"large_tick_hit\": 15, \"small_tick_hit\": 145, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 15, \"small_tick_hit\": 155}}',2.54954,204843227,49589,NULL,'2022-01-26 12:23:37',1643199817,NULL),(1953368284,27762229,2,1863234,0,1,1,'A',1,0.960573,76,294153,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 258, \"large_tick_hit\": 78, \"small_tick_hit\": 468, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 78, \"small_tick_hit\": 490}}',2.79719,203925561,167880,NULL,'2021-12-17 04:02:59',1639713779,NULL),(1953352511,27762229,2,1004197,0,1,1,'S',1,0.984916,162,430485,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 253, \"large_tick_hit\": 19, \"small_tick_hit\": 838, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 19, \"small_tick_hit\": 854}}',2.89374,203923294,327124,NULL,'2021-12-17 01:24:15',1639704255,NULL),(1953346472,27762229,2,1623311,0,1,1,'A',1,0.973684,57,710265,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 169, \"large_tick_hit\": 5, \"small_tick_hit\": 492, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 5, \"small_tick_hit\": 504}}',2.99719,203945111,129764,NULL,'2021-12-18 00:57:47',1639789067,NULL),(1957287144,27762229,2,2475310,1,1,1,'B',1,0.92517,158,208158,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 905, \"small_tick_hit\": 183, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 975, \"small_tick_hit\": 201}}',3.42241,208987160,967338,NULL,'2022-08-25 11:44:57',1661427897,NULL),(1953461319,27762229,2,1317286,0,1,1,'A',1,0.965683,86,658452,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 490, \"large_tick_hit\": 6, \"small_tick_hit\": 1108, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 6, \"small_tick_hit\": 1147}}',3.94526,204070895,614794,NULL,'2021-12-23 11:35:50',1640259350,NULL),(1953346476,27762229,2,1623311,0,1,1,'S',1,0.986842,92,910875,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 174, \"large_tick_hit\": 5, \"small_tick_hit\": 496, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 5, \"small_tick_hit\": 504}}',3.99365,203945145,261651,NULL,'2021-12-18 01:00:33',1639789233,NULL),(1954303404,27762229,2,1228325,0,1,1,'X',1,1,52,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 115}}',4.11422,205093066,52354,NULL,'2022-02-06 12:50:25',1644151825,NULL),(1954172303,27762229,2,2269891,0,1,1,'A',1,0.972152,91,652302,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 602, \"small_tick_hit\": 550, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 618, \"small_tick_hit\": 567}}',4.31233,205021731,1053620,NULL,'2022-02-03 11:07:17',1643886437,NULL),(1953346468,27762229,2,1623311,0,1,1,'S',1,0.998538,137,864073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 174, \"large_tick_hit\": 5, \"small_tick_hit\": 504}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 5, \"small_tick_hit\": 504}}',4.66849,203945073,293780,NULL,'2021-12-18 00:54:55',1639788895,NULL),(1954158350,27762229,2,361705,0,1,1,'A',1,0.959427,92,665407,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 391, \"large_tick_hit\": 126, \"small_tick_hit\": 689, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 126, \"small_tick_hit\": 724}}',4.84609,205019300,598992,NULL,'2022-02-03 07:59:28',1643875168,NULL),(1953748479,27762229,2,182877,0,1,1,'A',1,0.954135,142,808581,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 188, \"large_tick_hit\": 70, \"small_tick_hit\": 1011, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 70, \"small_tick_hit\": 1066}}',5.45982,204391663,361195,NULL,'2022-01-06 04:20:01',1641442801,NULL),(1954239685,27762229,2,1004197,0,1,1,'S',1,0.994676,195,983606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 253, \"large_tick_hit\": 19, \"small_tick_hit\": 849, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 19, \"small_tick_hit\": 854}}',5.81577,205172851,674059,NULL,'2022-02-10 10:38:18',1644489498,NULL),(1953500921,27762229,2,41082,0,1,1,'A',1,0.973437,98,688252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 261, \"small_tick_hit\": 362, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 265, \"small_tick_hit\": 375}}',5.86773,204070940,486624,NULL,'2021-12-23 11:38:50',1640259530,NULL),(1953390718,27762229,2,782308,0,1,1,'S',1,0.986869,172,787292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 303, \"large_tick_hit\": 72, \"small_tick_hit\": 602, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 72, \"small_tick_hit\": 612}}',5.95382,203945621,582584,NULL,'2021-12-18 01:35:22',1639791322,NULL),(1954157215,27762229,2,357802,0,1,1,'X',1,1,327,972480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 209, \"small_tick_hit\": 774}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 209, \"small_tick_hit\": 774}}',7.00866,205022156,355668,NULL,'2022-02-03 11:39:02',1643888342,NULL),(1953383849,27762229,2,760464,0,1,1,'X',1,1,99,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',7.26089,204016803,74076,NULL,'2021-12-21 01:37:21',1640050641,NULL),(1957798696,27762229,2,589969,1,1,1,'A',1,0.968955,599,275222,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 2116, \"large_tick_hit\": 38, \"small_tick_hit\": 62, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 2185, \"large_tick_hit\": 38, \"small_tick_hit\": 64}}',7.43317,209553865,8436400,NULL,'2022-09-30 07:46:29',1664523989,NULL),(1953368861,27762229,2,713689,0,1,1,'S',1,0.986446,116,745391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 202, \"large_tick_hit\": 72, \"small_tick_hit\": 381, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 72, \"small_tick_hit\": 387}}',7.46231,203930658,269254,NULL,'2021-12-17 12:05:51',1639742751,NULL),(1954157200,27762229,2,357802,1,1,1,'X',1,1,327,1087016,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 209, \"small_tick_hit\": 774}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 209, \"small_tick_hit\": 774}}',7.53081,205018951,371028,NULL,'2022-02-03 07:27:49',1643873269,NULL),(1953564482,27762229,2,107409,0,1,1,'S',1,0.992089,157,956712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 48, \"small_tick_hit\": 470, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 48, \"small_tick_hit\": 475}}',7.7555,204073647,249104,NULL,'2021-12-23 14:20:18',1640269218,NULL),(1954274373,27762229,2,46626,0,1,1,'S',1,0.993103,137,960192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 151, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',7.76152,205069120,250898,NULL,'2022-02-05 14:02:33',1644069753,NULL),(1957587305,27762229,2,1682436,1,1,1,'A',1,0.970954,229,264316,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 1355, \"large_tick_hit\": 21, \"small_tick_hit\": 496, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1405, \"large_tick_hit\": 21, \"small_tick_hit\": 502}}',8.1327,209461886,2502400,NULL,'2022-09-24 04:39:04',1663994344,NULL),(1954300028,27762229,2,760464,0,1,1,'X',1,1,99,1079496,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',8.13745,205069760,76368,NULL,'2022-02-05 14:37:15',1644071835,NULL),(1954157157,27762229,2,357802,0,1,1,'SH',1,0.997275,307,1046374,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 117, \"large_tick_hit\": 208, \"small_tick_hit\": 773, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 208, \"small_tick_hit\": 774}}',8.24839,205018868,338440,NULL,'2022-02-03 07:20:41',1643872841,NULL),(1954350252,27762229,2,1346132,1,1,1,'X',1,1,148,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 21, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 21, \"small_tick_hit\": 213}}',8.278,205069465,280502,NULL,'2022-02-05 14:21:09',1644070869,NULL),(1954293482,27762229,2,318994,0,1,1,'X',1,1,198,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 57, \"small_tick_hit\": 757}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 57, \"small_tick_hit\": 757}}',8.56711,205090967,271306,NULL,'2022-02-06 10:47:57',1644144477,NULL),(1955260219,27762229,2,663881,0,1,1,'A',1,0.967911,391,588265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1238, \"large_tick_hit\": 104, \"small_tick_hit\": 317, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1277, \"large_tick_hit\": 104, \"small_tick_hit\": 333}}',8.63299,206458335,5360834,NULL,'2022-04-15 13:38:29',1650029909,NULL),(1953553724,27762229,2,1240029,1,1,1,'X',1,1,173,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 28, \"small_tick_hit\": 590}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 28, \"small_tick_hit\": 590}}',8.64838,204068692,357696,NULL,'2021-12-23 08:41:47',1640248907,NULL),(1955660891,27762229,2,171987,0,1,1,'S',1,0.994253,441,228494,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 347, \"large_tick_hit\": 246, \"small_tick_hit\": 1137, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 246, \"small_tick_hit\": 1146}}',8.71203,206997760,552572,NULL,'2022-05-13 12:38:34',1652445514,NULL),(1954102019,27762229,2,7714,0,1,1,'S',1,0.989597,132,847330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 186, \"large_tick_hit\": 58, \"small_tick_hit\": 517, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 58, \"small_tick_hit\": 524}}',8.7539,205018405,506802,NULL,'2022-02-03 06:38:57',1643870337,NULL),(1954015314,27762229,2,1119784,0,1,1,'X',1,1,99,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',8.78515,204843193,142558,NULL,'2022-01-26 12:21:29',1643199689,NULL),(1954125379,27762229,2,1119784,0,1,1,'X',1,1,99,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',8.78515,205002607,144758,NULL,'2022-02-02 14:14:02',1643811242,NULL),(1954269368,27762229,2,42404,1,1,1,'X',1,1,244,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"small_tick_hit\": 428}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 428}}',8.84047,205091127,805152,NULL,'2022-02-06 10:58:21',1644145101,NULL),(1955770454,27762229,2,2540955,1,1,1,'A',1,0.944849,168,253534,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 610, \"large_tick_hit\": 5, \"small_tick_hit\": 293, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 5, \"small_tick_hit\": 307}}',9.03585,207110301,1100560,NULL,'2022-05-19 11:53:28',1652961208,NULL),(1954629354,27762229,2,2540954,1,1,1,'X',1,1,196,1078195,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 28, \"small_tick_hit\": 646}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 28, \"small_tick_hit\": 646}}',9.18419,205685943,511081,NULL,'2022-03-07 14:01:31',1646661691,NULL),(1955700078,27762229,2,1119784,0,1,1,'S',1,0.984252,99,1070322,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 151, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',9.21493,206977528,154768,NULL,'2022-05-12 08:30:18',1652344218,NULL),(1954330988,27762229,2,107409,0,1,1,'S',1,0.998418,157,1074464,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 48, \"small_tick_hit\": 474, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 48, \"small_tick_hit\": 475}}',9.22895,205093392,273923,NULL,'2022-02-06 13:05:34',1644152734,NULL),(1953501569,27762229,2,41181,0,1,1,'S',1,0.995086,143,973278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"small_tick_hit\": 262, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 264}}',9.3217,204067002,372684,NULL,'2021-12-23 06:09:04',1640239744,NULL),(1955958114,27762229,2,1493532,1,1,1,'A',1,0.955215,212,268683,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 874, \"large_tick_hit\": 1, \"small_tick_hit\": 682, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 925, \"large_tick_hit\": 1, \"small_tick_hit\": 704}}',9.40304,207264910,1098728,NULL,'2022-05-27 11:54:24',1653652464,NULL),(1954330379,27762229,2,106125,0,1,1,'S',1,0.99895,346,969526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 111, \"small_tick_hit\": 605, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 111, \"small_tick_hit\": 606}}',9.54819,205090635,1123762,NULL,'2022-02-06 10:24:04',1644143044,NULL),(1953968806,27762229,2,641255,1,1,1,'A',1,0.973147,166,837421,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 250, \"large_tick_hit\": 89, \"small_tick_hit\": 567, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 89, \"small_tick_hit\": 588}}',9.57168,204753585,489922,NULL,'2022-01-22 13:09:18',1642856958,NULL),(1954275009,27762229,2,46629,0,1,1,'S',1,0.989583,152,889014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 155, \"large_tick_hit\": 11, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 120}}',9.66262,205069203,575990,NULL,'2022-02-05 14:06:38',1644069998,NULL),(1954637571,27762229,2,182877,1,1,1,'S',1,0.998496,264,1086967,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 72, \"small_tick_hit\": 1064, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 72, \"small_tick_hit\": 1066}}',9.77698,205590216,800077,NULL,'2022-03-02 15:14:46',1646234086,NULL),(1954015349,27762229,2,1119784,0,1,1,'S',1,0.996063,99,1075749,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 154, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',9.83977,204843265,154798,NULL,'2022-01-26 12:25:38',1643199938,NULL),(1954287795,27762229,2,713818,0,1,1,'A',1,0.974667,131,297209,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 382, \"large_tick_hit\": 22, \"small_tick_hit\": 327, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 22, \"small_tick_hit\": 331}}',9.89376,205197215,427366,NULL,'2022-02-11 15:17:58',1644592678,NULL),(1954629367,27762229,2,2540954,1,1,1,'SH',1,0.994062,167,1120640,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 167, \"large_tick_hit\": 28, \"small_tick_hit\": 642, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 28, \"small_tick_hit\": 646}}',9.96857,205685992,437377,NULL,'2022-03-07 14:03:51',1646661831,NULL),(1954129589,27762229,2,743317,0,1,1,'X',1,1,215,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 79, \"small_tick_hit\": 376}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 79, \"small_tick_hit\": 376}}',9.97614,205018719,402332,NULL,'2022-02-03 07:07:26',1643872046,NULL),(1954656557,27762229,2,2599380,1,1,1,'S',1,0.996377,179,817699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 274, \"large_tick_hit\": 5, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 5, \"small_tick_hit\": 271}}',10.0371,205551360,1067994,NULL,'2022-02-28 10:31:20',1646044280,NULL),(1954492828,27762229,2,18251,0,1,1,'S',1,0.986476,236,832573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 283, \"large_tick_hit\": 73, \"small_tick_hit\": 884, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 73, \"small_tick_hit\": 898}}',10.1116,205410479,1101720,NULL,'2022-02-21 10:24:19',1645439059,NULL),(1954185790,27762229,2,1317286,1,1,1,'S',1,0.993378,348,872674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 506, \"large_tick_hit\": 6, \"small_tick_hit\": 1138, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 6, \"small_tick_hit\": 1147}}',10.3446,205003178,2552236,NULL,'2022-02-02 14:46:19',1643813179,NULL),(1956654770,27762229,2,1623311,1,1,1,'XH',1,1,180,1139712,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 5, \"small_tick_hit\": 504}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 5, \"small_tick_hit\": 504}}',10.4545,208094393,504717,NULL,'2022-07-07 14:05:07',1657202707,NULL),(1955945922,27762229,2,760464,0,1,1,'XH',1,1,99,1210721,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',10.5668,207227788,87893,NULL,'2022-05-25 13:10:07',1653484207,NULL),(1953412776,27762229,2,1182441,0,1,1,'S',1,0.996805,239,961188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 55, \"small_tick_hit\": 697, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 55, \"small_tick_hit\": 700}}',10.6261,203976019,638290,NULL,'2021-12-19 06:58:27',1639897107,NULL),(1954157374,27762229,2,357902,0,1,1,'SH',1,0.99599,221,1003182,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 275, \"large_tick_hit\": 166, \"small_tick_hit\": 801, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 166, \"small_tick_hit\": 805}}',10.6783,205018909,972474,NULL,'2022-02-03 07:24:19',1643873059,NULL),(1954125579,27762229,2,1119784,0,1,1,'SH',1,0.996063,98,1066578,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 82, \"large_tick_hit\": 16, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',10.7405,205018734,150801,NULL,'2022-02-03 07:08:43',1643872123,NULL),(1953413529,27762229,2,1493533,1,1,1,'S',1,0.99368,359,959469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 5, \"small_tick_hit\": 1056, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 5, \"small_tick_hit\": 1065}}',10.8122,203925696,1660012,NULL,'2021-12-17 04:11:59',1639714319,NULL),(1954328669,27762229,2,103438,0,1,1,'S',1,0.990234,218,776890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 549, \"large_tick_hit\": 28, \"small_tick_hit\": 437, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 28, \"small_tick_hit\": 443}}',10.8163,205090790,2355358,NULL,'2022-02-06 10:35:45',1644143745,NULL),(1956369275,27762229,2,2617203,1,1,1,'B',1,0.929175,126,248672,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 553, \"small_tick_hit\": 326, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 584, \"small_tick_hit\": 362}}',10.9217,207733668,544232,NULL,'2022-06-19 13:55:59',1655646959,NULL),(1954015360,27762229,2,1119784,0,1,1,'A',1,0.948819,87,1054024,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 82, \"large_tick_hit\": 16, \"small_tick_hit\": 143, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',11.0764,204843317,132978,NULL,'2022-01-26 12:28:05',1643200085,NULL),(1954711177,27762229,2,1256135,0,1,1,'X',1,1,221,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',11.161,205590613,650078,NULL,'2022-03-02 15:38:15',1646235495,NULL),(1954715667,27762229,2,106125,0,1,1,'S',1,0.99895,346,1086062,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 111, \"small_tick_hit\": 605, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 111, \"small_tick_hit\": 606}}',11.2176,205564151,1242218,NULL,'2022-03-01 02:55:57',1646103357,NULL),(1954125592,27762229,2,1119784,0,1,1,'XH',1,1,99,1077988,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',11.4079,205018746,157008,NULL,'2022-02-03 07:10:02',1643872202,NULL),(1955745539,27762229,2,1865304,0,1,1,'S',1,0.992278,310,241174,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 2, \"small_tick_hit\": 461, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 2, \"small_tick_hit\": 467}}',11.7018,206997818,566199,NULL,'2022-05-13 12:42:30',1652445750,NULL),(1954519322,27762229,2,2256015,1,1,1,'S',1,0.987578,226,340316,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 735, \"large_tick_hit\": 2, \"small_tick_hit\": 694, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 2, \"small_tick_hit\": 699}}',11.7022,205424633,1336452,NULL,'2022-02-22 02:09:45',1645495785,NULL),(1954273882,27762229,2,1119785,0,1,1,'S',1,0.991903,60,836031,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 100, \"large_tick_hit\": 6, \"small_tick_hit\": 139, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',11.7318,205045195,141260,NULL,'2022-02-04 13:16:28',1643980588,NULL),(1955432114,27762229,2,46629,0,1,1,'X',1,1,168,966720,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 11, \"small_tick_hit\": 120}}',11.7852,206598912,711084,NULL,'2022-04-22 07:16:50',1650611810,NULL),(1954724143,27762229,2,918484,1,1,1,'X',1,1,211,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 53, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 53, \"small_tick_hit\": 345}}',11.9455,205548983,507096,NULL,'2022-02-28 06:08:52',1646028532,NULL),(1953853199,27762229,2,641255,1,1,1,'S',1,0.997852,343,970411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 90, \"small_tick_hit\": 586, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 90, \"small_tick_hit\": 588}}',12.2114,204598843,1195100,NULL,'2022-01-15 14:25:07',1642256707,NULL),(1954632201,27762229,2,1011015,1,1,1,'X',1,1,444,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_tick_hit\": 3, \"small_tick_hit\": 1093}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 3, \"small_tick_hit\": 1093}}',12.2599,205587373,3689470,NULL,'2022-03-02 12:07:06',1646222826,NULL),(1954172312,27762229,2,2269891,1,1,1,'S',1,0.996624,456,909590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 617, \"small_tick_hit\": 564, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 618, \"small_tick_hit\": 567}}',12.3982,205021877,5758980,NULL,'2022-02-03 11:18:22',1643887102,NULL),(1956959623,27762229,2,1437384,1,1,1,'A',1,0.948448,256,282469,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 921, \"large_tick_hit\": 20, \"small_tick_hit\": 770, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 965, \"large_tick_hit\": 20, \"small_tick_hit\": 819}}',12.4241,208563115,1550176,NULL,'2022-08-02 12:01:38',1659441698,NULL),(1953496610,27762229,2,37845,0,1,1,'S',1,0.986641,153,861876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 197, \"small_tick_hit\": 320, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 326}}',12.4441,204110431,510144,NULL,'2021-12-25 03:39:24',1640403564,NULL),(1954659953,27762229,2,1442771,0,1,1,'X',1,1,191,1078841,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',12.4906,205590422,485831,NULL,'2022-03-02 15:26:38',1646234798,NULL),(1955874724,27762229,2,1240029,1,1,1,'XH',1,1,173,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 28, \"small_tick_hit\": 590}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 28, \"small_tick_hit\": 590}}',12.7492,207110101,435342,NULL,'2022-05-19 11:39:20',1652960360,NULL),(1955596029,27762229,2,3522802,1,1,1,'X',1,1,271,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 271, \"small_tick_hit\": 384}}',12.7926,206772667,1392480,NULL,'2022-05-01 02:30:12',1651372212,NULL),(1954125605,27762229,2,1119784,1,1,1,'XH',1,1,99,1207587,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',13.0576,205018767,171870,NULL,'2022-02-03 07:11:40',1643872300,NULL),(1954714136,27762229,2,103439,0,1,1,'S',1,0.995837,179,391030,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 612, \"small_tick_hit\": 584, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 616, \"small_tick_hit\": 585}}',13.255,205564056,1653400,NULL,'2022-03-01 02:48:07',1646102887,NULL),(1954110323,27762229,2,178706,0,1,1,'S',1,0.991111,302,856513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 444, \"large_tick_hit\": 46, \"small_tick_hit\": 625, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 46, \"small_tick_hit\": 633}}',13.2807,205018473,2890898,NULL,'2022-02-03 06:43:30',1643870610,NULL),(1954015330,27762229,2,1119784,0,1,1,'S',1,0.984252,99,1050786,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 151, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',13.3438,204843237,146423,NULL,'2022-01-26 12:24:21',1643199861,NULL),(1954623440,27762229,2,1346132,1,1,1,'X',1,1,148,1078413,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 21, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 21, \"small_tick_hit\": 213}}',13.469,205549034,309505,NULL,'2022-02-28 06:13:42',1646028822,NULL),(1953383859,27762229,2,760464,0,1,1,'S',1,0.996416,99,1183529,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',13.4962,204016828,69471,NULL,'2021-12-21 01:39:09',1640050749,NULL),(1954668162,27762229,2,760464,0,1,1,'S',1,0.996416,99,1186604,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',13.4962,205587260,83771,NULL,'2022-03-02 11:59:43',1646222383,NULL),(1954272985,27762229,2,1119043,0,1,1,'A',1,0.975862,101,346103,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 185, \"large_tick_hit\": 1, \"small_tick_hit\": 97, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',13.6041,205110942,206610,NULL,'2022-02-07 07:04:25',1644217465,NULL),(1954494176,27762229,2,179432,0,1,1,'S',1,0.986329,357,764165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 642, \"large_tick_hit\": 26, \"small_tick_hit\": 775, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 26, \"small_tick_hit\": 786}}',13.6084,205410540,3553718,NULL,'2022-02-21 10:29:18',1645439358,NULL),(1954614271,27762229,2,1594969,0,1,1,'S',1,0.997403,208,961689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 177}}',13.6215,205684060,847116,NULL,'2022-03-07 11:42:28',1646653348,NULL),(1955596044,27762229,2,3522802,1,1,1,'SH',1,0.99084,224,922345,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 269, \"small_tick_hit\": 380, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 271, \"small_tick_hit\": 384}}',13.6325,206772703,1046922,NULL,'2022-05-01 02:32:20',1651372340,NULL),(1954303428,27762229,2,1228325,0,1,1,'X',1,1,52,1076701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 115}}',13.6379,205093182,58191,NULL,'2022-02-06 12:55:54',1644152154,NULL),(1954714203,27762229,2,103440,0,1,1,'X',1,1,394,969600,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 65, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 65, \"small_tick_hit\": 553}}',13.693,205564109,2477470,NULL,'2022-03-01 02:51:58',1646103118,NULL),(1954526254,27762229,2,41082,0,1,1,'X',1,1,265,490464,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 265, \"small_tick_hit\": 375}}',13.6975,205414218,828038,NULL,'2022-02-21 14:57:05',1645455425,NULL),(1955499520,27762229,2,133612,1,1,1,'SH',1,0.997983,293,1156998,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 256, \"large_tick_hit\": 59, \"small_tick_hit\": 1169, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 59, \"small_tick_hit\": 1170}}',13.6983,206669008,1202980,NULL,'2022-04-25 12:54:19',1650891259,NULL),(1954125370,27762229,2,1119784,0,1,1,'S',1,0.992126,99,1053917,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 153, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',13.9415,205002577,144243,NULL,'2022-02-02 14:12:34',1643811154,NULL),(1957106253,27762229,2,1004197,1,1,1,'S',1,0.991127,273,1188810,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 19, \"small_tick_hit\": 844, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 19, \"small_tick_hit\": 854}}',13.9735,208712117,1113514,NULL,'2022-08-10 13:58:46',1660139926,NULL),(1956239641,27762229,2,352707,0,1,1,'A',1,0.970811,302,638984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 724, \"large_tick_hit\": 78, \"small_tick_hit\": 861, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 78, \"small_tick_hit\": 881}}',14.0767,207561331,2831822,NULL,'2022-06-11 03:25:06',1654917906,NULL),(1954043644,27762229,2,1220323,0,1,1,'X',1,1,69,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',14.3692,204822698,122922,NULL,'2022-01-25 12:45:28',1643114728,NULL),(1954251463,27762229,2,181010,0,1,1,'S',1,0.99596,355,926039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 265, \"large_tick_hit\": 111, \"small_tick_hit\": 610, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 111, \"small_tick_hit\": 612}}',14.7544,205042995,1793084,NULL,'2022-02-04 10:33:52',1643970832,NULL),(1957692708,27762229,2,1772897,1,1,1,'A',1,0.971676,302,289877,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1303, \"large_tick_hit\": 4, \"small_tick_hit\": 374, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1338, \"large_tick_hit\": 4, \"small_tick_hit\": 388}}',14.8211,209553750,3201160,NULL,'2022-09-30 07:28:42',1664522922,NULL),(1954663737,27762229,2,743317,1,1,1,'XH',1,1,215,1204224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 79, \"small_tick_hit\": 376}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 79, \"small_tick_hit\": 376}}',14.9355,205643001,491275,NULL,'2022-03-05 11:26:43',1646479603,NULL),(1954521499,27762229,2,1119785,0,1,1,'X',1,1,107,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',15.1167,205411617,236160,NULL,'2022-02-21 11:57:59',1645444679,NULL),(1954640223,27762229,2,1682104,0,1,1,'S',1,0.992063,133,939639,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 170, \"large_tick_hit\": 18, \"small_tick_hit\": 187, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 18, \"small_tick_hit\": 189}}',15.1544,205623564,436868,NULL,'2022-03-04 12:23:16',1646396596,NULL),(1954305714,27762229,2,1236790,0,1,1,'S',1,0.995495,79,1077967,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 142, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 143}}',15.1724,205093208,167021,NULL,'2022-02-06 12:57:06',1644152226,NULL),(1953630909,27762229,2,728364,0,1,1,'S',1,0.996357,205,960950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 51, \"small_tick_hit\": 342, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 51, \"small_tick_hit\": 344}}',15.2935,204332988,626336,NULL,'2022-01-03 13:50:20',1641217820,NULL),(1955279592,27762229,2,34920,0,1,1,'S',1,0.992395,334,866923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 409, \"large_tick_hit\": 10, \"small_tick_hit\": 625, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 10, \"small_tick_hit\": 630}}',15.3037,206449324,2925522,NULL,'2022-04-15 01:58:43',1649987923,NULL),(1956240726,27762229,2,1182441,1,1,1,'SH',1,0.99787,229,1175251,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 183, \"large_tick_hit\": 55, \"small_tick_hit\": 699, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 55, \"small_tick_hit\": 700}}',15.3955,207584916,724596,NULL,'2022-06-12 05:57:08',1655013428,NULL),(1954536602,27762229,2,332060,0,1,1,'A',1,0.974627,143,331976,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 271, \"large_tick_hit\": 12, \"small_tick_hit\": 370, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 12, \"small_tick_hit\": 376}}',15.4419,205414270,444160,NULL,'2022-02-21 15:00:29',1645455629,NULL),(1954623422,27762229,2,1346132,1,1,1,'S',1,0.99169,102,1012513,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 126, \"large_tick_hit\": 21, \"small_tick_hit\": 211, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 21, \"small_tick_hit\": 213}}',15.4494,205549024,205247,NULL,'2022-02-28 06:12:10',1646028730,NULL),(1954551650,27762229,2,848233,0,1,1,'X',1,1,372,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 667}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 667}}',15.5652,205411923,1202846,NULL,'2022-02-21 12:20:53',1645446053,NULL),(1955984491,27762229,2,244114,1,1,1,'S',1,0.998773,325,1102126,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 64, \"small_tick_hit\": 489, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 64, \"small_tick_hit\": 490}}',15.8782,207242455,1369064,NULL,'2022-05-26 07:11:57',1653549117,NULL),(1956782072,27762229,2,3673166,1,1,1,'SH',1,0.991973,358,949845,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 350, \"large_tick_hit\": 64, \"small_tick_hit\": 451, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 64, \"small_tick_hit\": 456}}',15.9069,208307894,2297691,NULL,'2022-07-19 05:47:54',1658209674,NULL),(1954753263,27762229,2,1863292,1,1,1,'X',1,1,369,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 43, \"small_tick_hit\": 406}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 43, \"small_tick_hit\": 406}}',16.0496,205715255,2317392,NULL,'2022-03-09 04:24:10',1646799850,NULL),(1954521522,27762229,2,1462835,1,1,1,'X',1,1,307,962544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 39, \"small_tick_hit\": 382}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 39, \"small_tick_hit\": 382}}',16.1932,205452692,1686248,NULL,'2022-02-23 13:27:43',1645622863,NULL),(1954872334,27762229,2,1594554,0,1,1,'S',1,0.995392,160,794312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 261, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 263, \"small_tick_hit\": 171}}',16.2175,205997041,884066,NULL,'2022-03-23 12:16:38',1648037798,NULL),(1954329002,27762229,2,1296132,1,1,1,'S',1,0.997179,269,958917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"small_tick_hit\": 438, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 269, \"small_tick_hit\": 440}}',16.2848,205090552,1373088,NULL,'2022-02-06 10:17:03',1644142623,NULL),(1954656567,27762229,2,2599380,1,1,1,'S',1,0.998188,223,989343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 275, \"large_tick_hit\": 5, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 5, \"small_tick_hit\": 271}}',16.8026,205551390,1482487,NULL,'2022-02-28 10:34:10',1646044450,NULL),(1954616675,27762229,2,3049100,1,1,1,'S',1,0.99835,312,962610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 17, \"small_tick_hit\": 293, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 17, \"small_tick_hit\": 294}}',16.851,205548864,1773662,NULL,'2022-02-28 05:55:24',1646027724,NULL),(1954627954,27762229,2,641255,1,1,1,'X',1,1,343,1092810,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 90, \"small_tick_hit\": 588}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 90, \"small_tick_hit\": 588}}',16.949,205637170,1345034,NULL,'2022-03-05 03:18:52',1646450332,NULL),(1954542705,27762229,2,361705,0,1,1,'S',1,0.997613,346,905160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 400, \"large_tick_hit\": 132, \"small_tick_hit\": 722, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 132, \"small_tick_hit\": 724}}',17.0554,205411871,2225204,NULL,'2022-02-21 12:16:24',1645445784,NULL),(1954221521,27762229,2,3331780,1,1,1,'X',1,1,167,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 331}}',17.0859,205002952,546430,NULL,'2022-02-02 14:33:28',1643812408,NULL),(1954721019,27762229,2,906953,0,1,1,'X',1,1,275,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',17.2048,205587996,1900068,NULL,'2022-03-02 12:56:15',1646225775,NULL),(1956670617,27762229,2,1240029,1,1,1,'X',1,1,173,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 28, \"small_tick_hit\": 590}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 28, \"small_tick_hit\": 590}}',17.2924,208325346,414807,NULL,'2022-07-20 06:16:15',1658297775,NULL),(1955289027,27762229,2,41181,1,1,1,'X',1,1,143,1096906,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 264}}',17.5073,206449402,425668,NULL,'2022-04-15 02:04:33',1649988273,NULL),(1956704464,27762229,2,41181,1,1,1,'X',1,1,143,1101637,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 264}}',17.5073,208325444,449868,NULL,'2022-07-20 06:26:15',1658298375,NULL),(1954213870,27762229,2,641217,1,1,1,'S',1,0.99447,484,872075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 329, \"large_tick_hit\": 315, \"small_tick_hit\": 435, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 315, \"small_tick_hit\": 438}}',17.7889,205003306,1683106,NULL,'2022-02-02 14:53:36',1643813616,NULL),(1954274473,27762229,2,46626,0,1,1,'S',1,0.996552,137,1077232,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',17.9256,205093453,275387,NULL,'2022-02-06 13:08:51',1644152931,NULL),(1955770670,27762229,2,2542530,1,1,1,'A',1,0.961945,265,311789,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 615, \"small_tick_hit\": 295, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 638, \"small_tick_hit\": 308}}',17.9413,207110272,1171034,NULL,'2022-05-19 11:51:17',1652961077,NULL),(1954291186,27762229,2,728364,1,1,1,'X',1,1,205,1078196,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 51, \"small_tick_hit\": 344}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 51, \"small_tick_hit\": 344}}',17.9586,205092931,694258,NULL,'2022-02-06 12:44:24',1644151464,NULL),(1957548894,27762229,2,357802,1,1,1,'SH',1,0.999092,327,1267397,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 209, \"small_tick_hit\": 773, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 209, \"small_tick_hit\": 774}}',18.0745,209345921,403688,NULL,'2022-09-16 12:03:28',1663329808,NULL),(1955255335,27762229,2,7716,1,1,1,'S',1,0.993795,401,921425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 441, \"small_tick_hit\": 520, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 442, \"small_tick_hit\": 525}}',18.2189,206449467,4040868,NULL,'2022-04-15 02:08:44',1649988524,NULL),(1954614111,27762229,2,7715,1,1,1,'S',1,0.994318,332,962325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 29, \"small_tick_hit\": 368, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 29, \"small_tick_hit\": 372}}',18.2224,205565146,2515432,NULL,'2022-03-01 04:13:23',1646108003,NULL),(1954659471,27762229,2,46626,0,1,1,'X',1,1,137,1079060,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',18.2694,205590550,276497,NULL,'2022-03-02 15:34:42',1646235282,NULL),(1954288757,27762229,2,305080,0,1,1,'S',1,0.997636,254,967710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 17, \"small_tick_hit\": 590, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 17, \"small_tick_hit\": 592}}',18.3808,205091039,1212232,NULL,'2022-02-06 10:53:08',1644144788,NULL),(1954254797,27762229,2,194480,1,1,1,'S',1,0.997487,518,1081843,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 249, \"small_tick_hit\": 1070, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 249, \"small_tick_hit\": 1074}}',18.5084,205043054,1988421,NULL,'2022-02-04 10:38:23',1643971103,NULL),(1954126492,27762229,2,1119785,1,1,1,'SH',1,0.991903,107,1074413,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 138, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',18.7899,205018789,257607,NULL,'2022-02-03 07:14:11',1643872451,NULL),(1954731460,27762229,2,3330928,1,1,1,'S',1,0.994329,183,879735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 224, \"small_tick_hit\": 302, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 225, \"small_tick_hit\": 304}}',18.9457,205637607,898268,NULL,'2022-03-05 03:56:37',1646452597,NULL),(1957571889,27762229,2,1656877,1,1,1,'S',1,0.987215,186,332815,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 729, \"large_tick_hit\": 8, \"small_tick_hit\": 344, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 8, \"small_tick_hit\": 347}}',19.0012,209469464,1160356,NULL,'2022-09-24 15:20:07',1664032807,NULL),(1954709913,27762229,2,1252717,1,1,1,'X',1,1,357,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 357, \"small_tick_hit\": 301}}',19.0271,205603531,3143230,NULL,'2022-03-03 08:53:00',1646297580,NULL),(1955948616,27762229,2,2353380,1,1,1,'X',1,1,591,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"large_tick_hit\": 11, \"small_tick_hit\": 619}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 11, \"small_tick_hit\": 619}}',19.118,207242787,6251406,NULL,'2022-05-26 07:46:46',1653551206,NULL),(1954131130,27762229,2,1772899,1,1,1,'S',1,0.998483,640,968986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"large_tick_hit\": 60, \"small_tick_hit\": 676, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 60, \"small_tick_hit\": 678}}',19.3287,205021488,6847364,NULL,'2022-02-03 10:49:10',1643885350,NULL),(1956360246,27762229,2,2598921,1,1,1,'A',1,0.947541,133,243554,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 440, \"large_tick_hit\": 4, \"small_tick_hit\": 134, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 4, \"small_tick_hit\": 137}}',19.3509,207701786,599950,NULL,'2022-06-18 02:54:00',1655520840,NULL),(1954686325,27762229,2,357902,1,1,1,'S',1,0.998396,442,1086417,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 166, \"small_tick_hit\": 803, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 166, \"small_tick_hit\": 805}}',19.4611,205598436,1844009,NULL,'2022-03-03 00:43:18',1646268198,NULL),(1954273894,27762229,2,1119785,1,1,1,'S',1,0.995951,107,1075985,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 139, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',19.6475,205045208,256517,NULL,'2022-02-04 13:17:31',1643980651,NULL),(1954886581,27762229,2,27850,1,1,1,'X',1,1,255,974400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 43, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 43, \"small_tick_hit\": 102}}',19.7213,205892485,1122052,NULL,'2022-03-18 07:24:47',1647588287,NULL),(1954412042,27762229,2,1493534,1,1,1,'S',1,0.998138,635,959285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 635, \"small_tick_hit\": 973, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 635, \"small_tick_hit\": 976}}',20.0937,205241946,9831958,NULL,'2022-02-13 12:01:48',1644753708,NULL),(1954571952,27762229,2,1623310,1,1,1,'S',1,0.997399,339,959001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"small_tick_hit\": 428, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 339, \"small_tick_hit\": 430}}',20.272,205452414,2839724,NULL,'2022-02-23 13:10:50',1645621850,NULL),(1954616685,27762229,2,3049100,1,1,1,'X',1,1,312,1079043,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_tick_hit\": 17, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 17, \"small_tick_hit\": 294}}',20.5357,205548889,1974051,NULL,'2022-02-28 05:57:59',1646027879,NULL),(1954297872,27762229,2,755393,0,1,1,'S',1,0.992579,258,945337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 252, \"large_tick_hit\": 10, \"small_tick_hit\": 273, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 10, \"small_tick_hit\": 276}}',20.6372,205062196,1609118,NULL,'2022-02-05 05:48:07',1644040087,NULL),(1954774167,27762229,2,37714,1,1,1,'S',1,0.997743,300,960091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"small_tick_hit\": 142, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 300, \"small_tick_hit\": 143}}',20.6986,205715690,2235368,NULL,'2022-03-09 05:06:53',1646802413,NULL),(1955390949,27762229,2,2599380,1,1,1,'X',1,1,281,1076895,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 5, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 5, \"small_tick_hit\": 271}}',21.0503,206547431,2179975,NULL,'2022-04-19 14:40:01',1650379201,NULL),(1955390959,27762229,2,2599380,1,1,1,'X',1,1,281,1076895,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 5, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 5, \"small_tick_hit\": 271}}',21.0503,206547476,2179975,NULL,'2022-04-19 14:42:16',1650379336,NULL),(1955913699,27762229,2,657054,1,1,1,'S',1,0.980439,644,316072,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1863, \"large_tick_hit\": 44, \"small_tick_hit\": 148, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1901, \"large_tick_hit\": 44, \"small_tick_hit\": 151}}',21.1861,207243100,7372684,NULL,'2022-05-26 08:17:05',1653553025,NULL),(1954164648,27762229,2,2615723,1,1,1,'S',1,0.99473,426,957974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 1, \"small_tick_hit\": 329, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 1, \"small_tick_hit\": 333}}',21.2171,205003009,4450410,NULL,'2022-02-02 14:36:49',1643812609,NULL),(1955753033,27762229,2,1220323,0,1,1,'X',1,1,69,1082937,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',21.2954,206884433,139116,NULL,'2022-05-07 06:26:58',1651904818,NULL),(1962425265,27762229,2,2020914,1,1,1,'S',1,0.992481,346,814204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 545, \"large_tick_hit\": 77, \"small_tick_hit\": 434, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 77, \"small_tick_hit\": 438}}',21.4075,215530029,3428980,NULL,'2024-01-14 07:11:30',1705216290,NULL),(1954667920,27762229,2,289918,1,1,1,'X',1,1,709,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 307, \"small_tick_hit\": 475}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 307, \"small_tick_hit\": 475}}',21.6134,205587493,5544806,NULL,'2022-03-02 12:16:55',1646223415,NULL),(1954701595,27762229,2,1220325,0,1,1,'S',1,0.992337,82,479374,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 177, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',21.6814,205564396,92082,NULL,'2022-03-01 03:13:45',1646104425,NULL),(1954675614,27762229,2,782308,1,1,1,'X',1,1,378,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_tick_hit\": 72, \"small_tick_hit\": 612}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 72, \"small_tick_hit\": 612}}',21.7802,205588069,1656731,NULL,'2022-03-02 13:00:42',1646226042,NULL),(1955596056,27762229,2,3522802,1,1,1,'X',1,1,271,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 271, \"small_tick_hit\": 384}}',21.9759,206772729,1549231,NULL,'2022-05-01 02:34:05',1651372445,NULL),(1955701569,27762229,2,3523050,1,1,1,'S',1,0.980922,152,703415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 392, \"large_tick_hit\": 1, \"small_tick_hit\": 224, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 1, \"small_tick_hit\": 231}}',22.0376,206961452,1053204,NULL,'2022-05-11 10:20:19',1652264419,NULL),(1955942156,27762229,2,46628,0,1,1,'S',1,0.991892,247,960827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 120, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 123}}',22.3402,207226378,1843060,NULL,'2022-05-25 11:08:22',1653476902,NULL),(1954619086,27762229,2,18252,1,1,1,'S',1,0.994166,421,965937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 431, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 436}}',22.3403,205587914,4217574,NULL,'2022-03-02 12:50:38',1646225438,NULL),(1954632571,27762229,2,171987,1,1,1,'S',1,0.998276,594,1077737,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 247, \"small_tick_hit\": 1143, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 247, \"small_tick_hit\": 1146}}',22.3798,205566023,2977182,NULL,'2022-03-01 05:39:02',1646113142,NULL),(1955698787,27762229,2,1119043,0,1,1,'S',1,0.996552,103,797929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 187, \"large_tick_hit\": 1, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',22.4758,206925971,475550,NULL,'2022-05-09 06:37:42',1652078262,NULL),(1956770753,27762229,2,383189,1,1,1,'SH',1,0.996622,532,1147615,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_tick_hit\": 254, \"small_tick_hit\": 943, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 254, \"small_tick_hit\": 948}}',22.5144,208325572,2244540,NULL,'2022-07-20 06:43:00',1658299380,NULL),(1954675795,27762229,2,782311,1,1,1,'S',1,0.998018,494,959229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_tick_hit\": 13, \"small_tick_hit\": 513, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 13, \"small_tick_hit\": 515}}',22.5247,205550672,5826874,NULL,'2022-02-28 09:17:34',1646039854,NULL),(1954703098,27762229,2,1223879,1,1,1,'X',1,1,259,1080552,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 4, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 4, \"small_tick_hit\": 297}}',22.6927,205590370,1422849,NULL,'2022-03-02 15:23:31',1646234611,NULL),(1956933764,27762229,2,2734860,1,1,1,'SH',1,0.995723,625,1015846,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 614, \"large_tick_hit\": 11, \"small_tick_hit\": 772, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 11, \"small_tick_hit\": 778}}',22.7136,208650809,9923831,NULL,'2022-08-07 10:10:29',1659867029,NULL),(1954629298,27762229,2,1365653,1,1,1,'X',1,1,173,1076475,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_tick_hit\": 16, \"small_tick_hit\": 186}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 16, \"small_tick_hit\": 186}}',22.8554,205549051,588179,NULL,'2022-02-28 06:15:34',1646028934,NULL),(1954262248,27762229,2,222730,1,1,1,'S',1,0.996132,577,965437,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 160, \"small_tick_hit\": 968, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 160, \"small_tick_hit\": 974}}',23.1804,205092815,4502552,NULL,'2022-02-06 12:38:45',1644151125,NULL),(1954654860,27762229,2,713703,0,1,1,'X',1,1,344,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 332}}',23.4707,205587229,2472056,NULL,'2022-03-02 11:56:33',1646222193,NULL),(1955652187,27762229,2,160245,0,1,1,'S',1,0.998155,381,1013005,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 488, \"large_tick_hit\": 10, \"small_tick_hit\": 584, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 10, \"small_tick_hit\": 585}}',23.6573,206927652,3261155,NULL,'2022-05-09 09:31:22',1652088682,NULL),(1955720849,27762229,2,361704,1,1,1,'S',1,0.987979,341,783706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 624, \"large_tick_hit\": 39, \"small_tick_hit\": 652, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 39, \"small_tick_hit\": 662}}',23.805,206979630,3606748,NULL,'2022-05-12 11:53:04',1652356384,NULL),(1955098732,27762229,2,892534,1,1,1,'X',1,1,257,1078837,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 390}}',23.947,206050653,771145,NULL,'2022-03-26 05:42:23',1648273343,NULL),(1955778000,27762229,2,1296132,1,1,1,'S',1,0.994358,264,1060439,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 268, \"small_tick_hit\": 437, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 269, \"small_tick_hit\": 440}}',24.184,207110125,1473908,NULL,'2022-05-19 11:41:24',1652960484,NULL),(1955059890,27762229,2,295984,1,1,1,'X',1,1,677,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 305, \"small_tick_hit\": 477}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 305, \"small_tick_hit\": 477}}',24.1906,206032582,3345638,NULL,'2022-03-25 10:25:58',1648203958,NULL),(1957730075,27762229,2,3226514,1,1,1,'SH',1,0.997006,419,968862,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 677, \"large_tick_hit\": 5, \"small_tick_hit\": 650, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 678, \"large_tick_hit\": 5, \"small_tick_hit\": 653}}',24.8284,209550594,6352722,NULL,'2022-09-30 01:06:49',1664500009,NULL),(1954654727,27762229,2,713689,1,1,1,'X',1,1,277,1076471,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 74, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 74, \"small_tick_hit\": 387}}',24.8295,205587294,808438,NULL,'2022-03-02 12:02:03',1646222523,NULL),(1956556803,27762229,2,171987,0,1,1,'SH',1,0.984483,493,1067236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 345, \"large_tick_hit\": 247, \"small_tick_hit\": 1121, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 247, \"small_tick_hit\": 1146}}',24.954,208051098,2186879,NULL,'2022-07-05 09:23:54',1657013034,NULL),(1957306473,27762229,2,7714,1,1,1,'S',1,0.994798,245,1083722,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 58, \"small_tick_hit\": 520, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 58, \"small_tick_hit\": 524}}',24.9557,209060539,1019465,NULL,'2022-08-29 13:28:34',1661779714,NULL),(1957722714,27762229,2,1119785,1,1,1,'SH',1,0.991903,107,1202861,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 138, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',24.9727,209551033,280735,NULL,'2022-09-30 01:49:29',1664502569,NULL),(1954677378,27762229,2,2036866,0,1,1,'S',1,0.986826,279,382316,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 447, \"small_tick_hit\": 377, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',25.0739,205623679,1183418,NULL,'2022-03-04 12:30:46',1646397046,NULL),(1955596348,27762229,2,3522973,1,1,1,'S',1,0.998625,325,959472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"small_tick_hit\": 401, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 325, \"small_tick_hit\": 402}}',25.1726,206772769,2613158,NULL,'2022-05-01 02:37:07',1651372627,NULL),(1955755443,27762229,2,1220325,0,1,1,'S',1,0.984674,82,955576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 175, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',25.2933,206884397,147374,NULL,'2022-05-07 06:23:34',1651904614,NULL),(1955596430,27762229,2,3522973,1,1,1,'X',1,1,325,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 325, \"small_tick_hit\": 402}}',25.3639,206866975,2613168,NULL,'2022-05-06 07:22:56',1651821776,NULL),(1956221349,27762229,2,2124068,1,1,1,'X',1,1,241,1080343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 49, \"small_tick_hit\": 376}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 49, \"small_tick_hit\": 376}}',25.6881,207547379,688174,NULL,'2022-06-10 12:35:46',1654864546,NULL),(1955946733,27762229,2,1119785,1,1,1,'SH',1,0.995951,107,1140543,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 139, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',25.8757,207264226,269180,NULL,'2022-05-27 11:04:48',1653649488,NULL),(1957370011,27762229,2,2324581,1,1,1,'A',1,0.975596,292,337417,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 833, \"large_tick_hit\": 27, \"small_tick_hit\": 899, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 851, \"large_tick_hit\": 27, \"small_tick_hit\": 925}}',25.9111,209060910,2516590,NULL,'2022-08-29 13:51:38',1661781098,NULL),(1954621064,27762229,2,589971,0,1,1,'S',1,0.996833,651,427432,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 984, \"large_tick_hit\": 151, \"small_tick_hit\": 439, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 988, \"large_tick_hit\": 151, \"small_tick_hit\": 440}}',25.9475,205587535,6495210,NULL,'2022-03-02 12:21:13',1646223673,NULL),(1954703456,27762229,2,855076,0,1,1,'S',1,0.998384,291,961605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 68, \"small_tick_hit\": 327, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 68, \"small_tick_hit\": 328}}',25.9995,205590285,1255670,NULL,'2022-03-02 15:18:24',1646234304,NULL),(1956534084,27762229,2,1656876,1,1,1,'SH',1,0.988069,292,1001415,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 340, \"large_tick_hit\": 29, \"small_tick_hit\": 542, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 29, \"small_tick_hit\": 548}}',26.6784,208107671,1835579,NULL,'2022-07-08 06:54:46',1657263286,NULL),(1956135724,27762229,2,2599380,1,1,1,'XH',1,1,281,1141963,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 5, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 5, \"small_tick_hit\": 271}}',26.8391,207528350,2307287,NULL,'2022-06-09 13:45:01',1654782301,NULL),(1955699889,27762229,2,3522802,1,1,1,'XH',1,1,271,1139712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"small_tick_hit\": 384}, \"maximum_statistics\": {\"great\": 271, \"small_tick_hit\": 384}}',26.8656,206884911,1637082,NULL,'2022-05-07 07:17:22',1651907842,NULL),(1956737872,27762229,2,264141,1,1,1,'S',1,0.998899,535,1192119,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_tick_hit\": 270, \"small_tick_hit\": 372, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 270, \"small_tick_hit\": 373}}',26.8733,208312882,2238728,NULL,'2022-07-19 13:59:24',1658239164,NULL),(1957586263,27762229,2,178706,1,1,1,'SH',1,0.994667,492,1048866,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_tick_hit\": 46, \"small_tick_hit\": 627, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 46, \"small_tick_hit\": 633}}',27.1212,209461468,5917820,NULL,'2022-09-24 03:49:56',1663991396,NULL),(1955481046,27762229,2,103439,0,1,1,'S',1,0.985845,404,803962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 609, \"small_tick_hit\": 575, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 616, \"small_tick_hit\": 585}}',27.2853,206615977,5638610,NULL,'2022-04-23 01:40:03',1650678003,NULL),(1954332108,27762229,2,2036865,0,1,1,'S',1,0.99625,387,961993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 410, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',27.3047,205172378,3644016,NULL,'2022-02-10 09:55:58',1644486958,NULL),(1955638018,27762229,2,2228296,1,1,1,'S',1,0.994194,500,904091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 578, \"large_tick_hit\": 5, \"small_tick_hit\": 958, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 5, \"small_tick_hit\": 965}}',27.3129,206926602,6277552,NULL,'2022-05-09 07:43:13',1652082193,NULL),(1955938987,27762229,2,2324656,1,1,1,'S',1,0.983177,273,734233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 760, \"large_tick_hit\": 28, \"small_tick_hit\": 1199, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 770, \"large_tick_hit\": 28, \"small_tick_hit\": 1223}}',27.5071,207264706,3512118,NULL,'2022-05-27 11:39:23',1653651563,NULL),(1955755453,27762229,2,1220325,0,1,1,'X',1,1,82,961344,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',27.5357,206884421,146314,NULL,'2022-05-07 06:25:45',1651904745,NULL),(1956782095,27762229,2,3673166,1,1,1,'S',1,0.997706,416,1074135,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 64, \"small_tick_hit\": 454, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 64, \"small_tick_hit\": 456}}',27.5597,208311887,3214558,NULL,'2022-07-19 12:50:24',1658235024,NULL),(1955802806,27762229,2,1682104,1,1,1,'XH',1,1,189,1142658,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 18, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 18, \"small_tick_hit\": 189}}',27.5676,207093397,765003,NULL,'2022-05-18 12:11:12',1652875872,NULL),(1955471143,27762229,2,298493,0,1,1,'S',1,0.982962,251,793519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 388, \"large_tick_hit\": 9, \"small_tick_hit\": 353, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 9, \"small_tick_hit\": 362}}',27.5786,206598978,1917558,NULL,'2022-04-22 07:22:34',1650612154,NULL),(1956108463,27762229,2,1863292,1,1,1,'SH',1,0.996129,369,1143958,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 43, \"small_tick_hit\": 403, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 43, \"small_tick_hit\": 406}}',27.6991,207528766,2734724,NULL,'2022-06-09 14:05:50',1654783550,NULL),(1954332118,27762229,2,2036865,0,1,1,'X',1,1,387,964224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',27.8748,205172413,3648446,NULL,'2022-02-10 10:00:18',1644487218,NULL),(1954233915,27762229,2,17907,0,1,1,'S',1,0.999069,647,462433,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 468, \"large_tick_hit\": 271, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 271, \"small_tick_hit\": 334}}',27.8808,205197451,2666694,NULL,'2022-02-11 15:31:34',1644593494,NULL),(1954614506,27762229,2,3046303,1,1,1,'X',1,1,364,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 4, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 4, \"small_tick_hit\": 291}}',28.2071,205552446,3253798,NULL,'2022-02-28 12:20:21',1646050821,NULL),(1954258406,27762229,2,34921,0,1,1,'S',1,0.993797,333,970573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 86, \"small_tick_hit\": 468, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 86, \"small_tick_hit\": 473}}',28.326,205042931,1624736,NULL,'2022-02-04 10:28:05',1643970485,NULL),(1957353312,27762229,2,46628,1,1,1,'SH',1,0.994595,247,1019184,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 121, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 123}}',28.9133,209062123,1945575,NULL,'2022-08-29 15:06:32',1661785592,NULL),(1957415499,27762229,2,3081444,1,1,1,'S',1,0.987692,236,354074,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 711, \"large_tick_hit\": 5, \"small_tick_hit\": 247, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 5, \"small_tick_hit\": 251}}',29.1629,209062033,1780350,NULL,'2022-08-29 15:00:33',1661785233,NULL),(1955253668,27762229,2,641217,1,1,1,'S',1,0.998157,578,1038319,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 329, \"large_tick_hit\": 317, \"small_tick_hit\": 437, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 317, \"small_tick_hit\": 438}}',29.2546,206458118,2464725,NULL,'2022-04-15 13:25:38',1650029138,NULL),(1955778101,27762229,2,1296187,1,1,1,'X',1,1,395,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 395, \"small_tick_hit\": 399}}',29.3765,207110159,3838698,NULL,'2022-05-19 11:43:47',1652960627,NULL),(1955425889,27762229,2,41181,1,1,1,'S',1,0.995086,143,1200719,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"small_tick_hit\": 262, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 264}}',29.427,206616141,425291,NULL,'2022-04-23 01:51:37',1650678697,NULL),(1955816321,27762229,2,713703,0,1,1,'X',1,1,344,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 60, \"small_tick_hit\": 332}}',29.6331,207143766,2757226,NULL,'2022-05-21 05:48:40',1653112120,NULL),(1956704454,27762229,2,41181,1,1,1,'X',1,1,143,1209434,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 264}}',30.2352,208325420,455011,NULL,'2022-07-20 06:23:32',1658298212,NULL),(1957606111,27762229,2,41181,1,1,1,'X',1,1,143,1206832,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 143, \"small_tick_hit\": 264}}',30.2352,209383508,442911,NULL,'2022-09-18 14:04:16',1663509856,NULL),(1954709096,27762229,2,871446,0,1,1,'S',1,0.993316,377,854950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 397, \"large_tick_hit\": 100, \"small_tick_hit\": 246, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 100, \"small_tick_hit\": 248}}',30.2452,205638182,3129464,NULL,'2022-03-05 04:44:09',1646455449,NULL),(1956774313,27762229,2,3522738,1,1,1,'A',1,0.977953,201,207433,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 454, \"large_tick_hit\": 1, \"small_tick_hit\": 166, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 1, \"small_tick_hit\": 173}}',30.3052,208326622,600109,NULL,'2022-07-20 08:45:27',1658306727,NULL),(1955367887,27762229,2,589973,1,1,1,'S',1,0.998229,736,974548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"large_tick_hit\": 179, \"small_tick_hit\": 391, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 179, \"small_tick_hit\": 393}}',30.4267,206458193,9960862,NULL,'2022-04-15 13:29:57',1650029397,NULL),(1956729261,27762229,2,712376,0,1,1,'A',1,0.974359,202,336426,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 464, \"large_tick_hit\": 3, \"small_tick_hit\": 217, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 3, \"small_tick_hit\": 226}}',30.435,208206072,766486,NULL,'2022-07-13 13:08:08',1657717688,NULL),(1956604010,27762229,2,3293599,1,1,1,'SH',1,0.980392,76,1009472,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 88, \"large_tick_hit\": 2, \"small_tick_hit\": 210, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 2, \"small_tick_hit\": 215}}',30.5356,208132159,231093,NULL,'2022-07-09 14:20:57',1657376457,NULL),(1956790930,27762229,2,1594969,1,1,1,'SH',1,0.997403,208,1141468,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 177}}',30.5613,208512065,989602,NULL,'2022-07-30 14:29:46',1659191386,NULL),(1954886591,27762229,2,27850,1,1,1,'A',1,0.977591,232,997030,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 211, \"large_tick_hit\": 42, \"small_tick_hit\": 96, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 42, \"small_tick_hit\": 102}}',30.5901,205892517,1073790,NULL,'2022-03-18 07:27:04',1647588424,NULL),(1956938176,27762229,2,170188,1,1,1,'S',1,0.995546,658,929369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 535, \"large_tick_hit\": 202, \"small_tick_hit\": 1051, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 202, \"small_tick_hit\": 1058}}',30.761,208650942,7859778,NULL,'2022-08-07 10:21:57',1659867717,NULL),(1957414104,27762229,2,1656876,1,1,1,'S',1,0.995662,374,1073274,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_tick_hit\": 29, \"small_tick_hit\": 544, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 29, \"small_tick_hit\": 548}}',30.9789,209061882,2809888,NULL,'2022-08-29 14:52:27',1661784747,NULL),(1956833022,27762229,2,666535,1,1,1,'S',1,0.995895,534,834596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 995, \"small_tick_hit\": 946, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1000, \"small_tick_hit\": 949}}',31.1793,208512311,8250492,NULL,'2022-07-30 14:46:25',1659192385,NULL),(1954886573,27762229,2,27849,1,1,1,'X',1,1,585,970944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_tick_hit\": 59, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 59, \"small_tick_hit\": 137}}',31.2729,205981275,9312250,NULL,'2022-03-22 14:45:52',1647960352,NULL),(1956634721,27762229,2,3522973,1,1,1,'XH',1,1,325,1017600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"small_tick_hit\": 402}, \"maximum_statistics\": {\"great\": 325, \"small_tick_hit\": 402}}',31.3878,208054005,2763711,NULL,'2022-07-05 12:57:57',1657025877,NULL),(1956080299,27762229,2,264142,1,1,1,'SH',1,0.996725,560,1147086,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 207, \"small_tick_hit\": 353, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 207, \"small_tick_hit\": 356}}',31.5304,207528690,4398157,NULL,'2022-06-09 14:01:32',1654783292,NULL),(1956643191,27762229,2,906953,1,1,1,'S',1,0.994746,275,1075485,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 293, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',31.8031,208068820,2108708,NULL,'2022-07-06 05:40:18',1657086018,NULL),(1955706938,27762229,2,1462838,1,1,1,'S',1,0.998797,433,923470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 443, \"large_tick_hit\": 32, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 32, \"small_tick_hit\": 355}}',31.885,206926154,4350774,NULL,'2022-05-09 06:58:13',1652079493,NULL),(1956730416,27762229,2,713818,0,1,1,'S',1,0.994667,205,789821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 394, \"large_tick_hit\": 22, \"small_tick_hit\": 330, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 22, \"small_tick_hit\": 331}}',31.9518,208205938,1458388,NULL,'2022-07-13 13:00:39',1657717239,NULL),(1956046090,27762229,2,2351162,1,1,1,'A',1,0.96868,338,325737,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 835, \"small_tick_hit\": 464, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 857, \"small_tick_hit\": 484}}',32.0458,207506746,2521930,NULL,'2022-06-08 10:41:10',1654684870,NULL),(1956603851,27762229,2,3293599,1,1,1,'S',1,0.993464,90,1078123,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 88, \"large_tick_hit\": 2, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 2, \"small_tick_hit\": 215}}',32.1367,208129729,262991,NULL,'2022-07-09 11:34:33',1657366473,NULL),(1955757421,27762229,2,1228311,1,1,1,'X',1,1,95,1076697,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',32.1856,206884449,260834,NULL,'2022-05-07 06:28:28',1651904908,NULL),(1957336648,27762229,2,179432,1,1,1,'X',1,1,677,967296,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"large_tick_hit\": 26, \"small_tick_hit\": 786}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 26, \"small_tick_hit\": 786}}',32.2163,209094203,10794264,NULL,'2022-08-31 13:57:43',1661954263,NULL),(1956228969,27762229,2,782310,1,1,1,'A',1,0.974907,476,355822,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 762, \"large_tick_hit\": 45, \"small_tick_hit\": 242, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 784, \"large_tick_hit\": 45, \"small_tick_hit\": 247}}',32.4525,207612357,2932832,NULL,'2022-06-13 14:04:33',1655129073,NULL),(1954233896,27762229,2,17906,1,1,1,'X',1,1,343,1079703,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 208, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 208, \"small_tick_hit\": 226}}',32.6537,205172606,787973,NULL,'2022-02-10 10:17:00',1644488220,NULL),(1955670147,27762229,2,1036230,1,1,1,'S',1,0.990741,370,901062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 535, \"large_tick_hit\": 2, \"small_tick_hit\": 640, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 2, \"small_tick_hit\": 650}}',32.7312,207016684,4146772,NULL,'2022-05-14 10:17:16',1652523436,NULL),(1956884443,27762229,2,383261,1,1,1,'X',1,1,564,1086130,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 164, \"small_tick_hit\": 730}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 164, \"small_tick_hit\": 730}}',32.7769,208529105,4793992,NULL,'2022-07-31 12:32:36',1659270756,NULL),(1955655773,27762229,2,2260636,1,1,1,'S',1,0.998737,737,962008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 737, \"small_tick_hit\": 845, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 737, \"small_tick_hit\": 847}}',33.0347,206926507,13226890,NULL,'2022-05-09 07:35:00',1652081700,NULL),(1957076439,27762229,2,3293599,1,1,1,'S',1,0.993464,91,1092572,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 2, \"small_tick_hit\": 213, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 2, \"small_tick_hit\": 215}}',33.4248,208708395,288869,NULL,'2022-08-10 09:17:00',1660123020,NULL),(1957155110,27762229,2,2615723,1,1,1,'S',1,0.998682,426,1074633,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 1, \"small_tick_hit\": 332, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 1, \"small_tick_hit\": 333}}',33.5414,208712191,4968579,NULL,'2022-08-10 14:03:30',1660140210,NULL),(1956789464,27762229,2,1594554,1,1,1,'XH',1,1,263,1019815,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 263, \"small_tick_hit\": 171}}',33.547,208512028,1832222,NULL,'2022-07-30 14:27:08',1659191228,NULL),(1955461556,27762229,2,782311,1,1,1,'X',1,1,494,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_tick_hit\": 13, \"small_tick_hit\": 515}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 13, \"small_tick_hit\": 515}}',33.6178,206623956,6507802,NULL,'2022-04-23 11:23:13',1650712993,NULL),(1954707919,27762229,2,2005438,1,1,1,'X',1,1,353,981504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',33.6828,205623730,2279716,NULL,'2022-03-04 12:34:13',1646397253,NULL),(1957409221,27762229,2,882805,1,1,1,'X',1,1,504,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_tick_hit\": 56, \"small_tick_hit\": 590}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 56, \"small_tick_hit\": 590}}',33.8694,209123714,5654012,NULL,'2022-09-02 11:13:12',1662117192,NULL),(1957549028,27762229,2,357902,1,1,1,'S',1,0.996792,442,1197254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 166, \"small_tick_hit\": 801, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 166, \"small_tick_hit\": 805}}',34.1218,209345987,1958791,NULL,'2022-09-16 12:11:07',1663330267,NULL),(1957675437,27762229,2,1256295,0,1,1,'X',1,1,443,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',34.1473,209469526,4768682,NULL,'2022-09-24 15:23:49',1664033029,NULL),(1956759334,27762229,2,3293599,1,1,1,'X',1,1,91,1094760,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 2, \"small_tick_hit\": 215}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 2, \"small_tick_hit\": 215}}',34.6523,208326488,285589,NULL,'2022-07-20 08:29:24',1658305764,NULL),(1955803803,27762229,2,1683487,1,1,1,'X',1,1,343,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 7, \"small_tick_hit\": 208}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 7, \"small_tick_hit\": 208}}',34.8208,207093435,2866604,NULL,'2022-05-18 12:14:24',1652876064,NULL),(1956152349,27762229,2,1317286,1,1,1,'SH',1,0.990969,401,1051872,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 506, \"large_tick_hit\": 6, \"small_tick_hit\": 1134, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 6, \"small_tick_hit\": 1147}}',35.0157,207561225,3617762,NULL,'2022-06-11 03:17:27',1654917447,NULL),(1956696454,27762229,2,589973,1,1,1,'SH',1,0.995571,674,976435,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 555, \"large_tick_hit\": 179, \"small_tick_hit\": 390, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 557, \"large_tick_hit\": 179, \"small_tick_hit\": 393}}',35.1025,208223837,8746784,NULL,'2022-07-14 13:06:30',1657803990,NULL),(1958148741,27762229,2,877335,0,1,1,'S',1,0.991441,201,389843,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 491, \"small_tick_hit\": 204, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 494, \"small_tick_hit\": 207}}',35.5248,210141389,1305630,NULL,'2022-11-08 14:14:15',1667916855,NULL),(1955288441,27762229,2,41082,0,1,1,'S',1,0.992188,243,1013233,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 261, \"small_tick_hit\": 374, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 265, \"small_tick_hit\": 375}}',35.5826,206449372,1384597,NULL,'2022-04-15 02:01:55',1649988115,NULL),(1957734433,27762229,2,3493603,1,1,1,'S',1,0.988214,326,366026,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 828, \"small_tick_hit\": 262, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 836, \"small_tick_hit\": 267}}',35.7316,209550205,2164612,NULL,'2022-09-30 00:26:00',1664497560,NULL),(1957578685,27762229,2,2084652,1,1,1,'X',1,1,1142,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 938, \"large_tick_hit\": 204, \"small_tick_hit\": 547}, \"maximum_statistics\": {\"great\": 938, \"large_tick_hit\": 204, \"small_tick_hit\": 547}}',35.7633,209500588,26332390,NULL,'2022-09-26 11:40:40',1664192440,NULL),(1957665313,27762229,2,103440,1,1,1,'SH',1,0.993664,394,1148190,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 65, \"small_tick_hit\": 547, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 65, \"small_tick_hit\": 553}}',35.9853,209422556,2911105,NULL,'2022-09-21 10:21:46',1663755706,NULL),(1956654486,27762229,2,3656888,1,1,1,'X',1,1,127,1089166,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 127, \"small_tick_hit\": 200}}',36.4433,208145188,429060,NULL,'2022-07-10 07:04:43',1657436683,NULL),(1956567184,27762229,2,34870,1,1,1,'A',1,0.979253,445,419883,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 556, \"large_tick_hit\": 38, \"small_tick_hit\": 586, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 38, \"small_tick_hit\": 606}}',36.834,208051205,3122320,NULL,'2022-07-05 09:32:09',1657013529,NULL),(1956241426,27762229,2,3522738,1,1,1,'A',1,0.966929,188,313178,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 448, \"large_tick_hit\": 1, \"small_tick_hit\": 165, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 1, \"small_tick_hit\": 173}}',36.9355,207583125,785638,NULL,'2022-06-12 03:11:09',1655003469,NULL),(1956698139,27762229,2,155879,1,1,1,'S',1,0.993902,463,824198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 834, \"large_tick_hit\": 77, \"small_tick_hit\": 882, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 839, \"large_tick_hit\": 77, \"small_tick_hit\": 888}}',37.0958,208326557,7742280,NULL,'2022-07-20 08:37:12',1658306232,NULL),(1954663748,27762229,2,743318,1,1,1,'S',1,0.998221,339,959313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_tick_hit\": 3, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 3, \"small_tick_hit\": 223}}',37.241,205642804,2788824,NULL,'2022-03-05 11:14:27',1646478867,NULL),(1955410051,27762229,2,2036866,0,1,1,'S',1,0.997605,266,888695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 454, \"small_tick_hit\": 379, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',37.2468,206669860,2687898,NULL,'2022-04-25 13:51:36',1650894696,NULL),(1955658362,27762229,2,2269891,1,1,1,'X',1,1,618,1075200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 618, \"small_tick_hit\": 567}, \"maximum_statistics\": {\"great\": 618, \"small_tick_hit\": 567}}',37.9651,206993880,10407110,NULL,'2022-05-13 06:41:19',1652424079,NULL),(1956690032,27762229,2,31286,1,1,1,'S',1,0.997522,324,894702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 411, \"large_tick_hit\": 22, \"small_tick_hit\": 372, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 22, \"small_tick_hit\": 373}}',38.0065,208325321,3638820,NULL,'2022-07-20 06:12:48',1658297568,NULL),(1957176774,27762229,2,885030,0,1,1,'S',1,0.986996,246,415913,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 496, \"small_tick_hit\": 263, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 498, \"small_tick_hit\": 271}}',38.1975,208985163,1392302,NULL,'2022-08-25 08:27:17',1661416037,NULL),(1955944769,27762229,2,1119043,0,1,1,'X',1,1,189,961152,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',38.379,207264206,898926,NULL,'2022-05-27 11:03:22',1653649402,NULL),(1956540046,27762229,2,10820,1,1,1,'X',1,1,573,966528,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 114, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 114, \"small_tick_hit\": 120}}',38.4144,208094087,6304820,NULL,'2022-07-07 13:45:14',1657201514,NULL),(1957798598,27762229,2,589965,1,1,1,'S',1,0.994802,693,402392,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1643, \"large_tick_hit\": 64, \"small_tick_hit\": 207, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1651, \"large_tick_hit\": 64, \"small_tick_hit\": 209}}',38.5444,209551198,11096690,NULL,'2022-09-30 02:05:28',1664503528,NULL),(1957391688,27762229,2,2398295,1,1,1,'S',1,0.998937,739,959587,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 719, \"large_tick_hit\": 20, \"small_tick_hit\": 1140, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 20, \"small_tick_hit\": 1142}}',39.0045,209060817,12933884,NULL,'2022-08-29 13:45:26',1661780726,NULL),(1956696447,27762229,2,589971,1,1,1,'S',1,0.995567,843,864969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 983, \"large_tick_hit\": 151, \"small_tick_hit\": 438, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 988, \"large_tick_hit\": 151, \"small_tick_hit\": 440}}',39.0443,208223764,15963852,NULL,'2022-07-14 13:01:36',1657803696,NULL),(1955005804,27762229,2,17909,0,1,1,'S',1,0.989834,507,727024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 790, \"large_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 801, \"large_tick_hit\": 281}}',39.2854,206032500,5676600,NULL,'2022-03-25 10:17:54',1648203474,NULL),(1957391085,27762229,2,361705,1,1,1,'S',1,0.995227,533,1090276,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_tick_hit\": 132, \"small_tick_hit\": 718, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 132, \"small_tick_hit\": 724}}',39.346,209095721,4462101,NULL,'2022-08-31 15:29:33',1661959773,NULL),(1957403076,27762229,2,3656160,1,1,1,'X',1,1,187,972480,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 6, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 6, \"small_tick_hit\": 147}}',39.7267,209123765,915934,NULL,'2022-09-02 11:18:23',1662117503,NULL),(1957755886,27762229,2,3293599,1,1,1,'SH',1,0.996732,91,1160540,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 2, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 2, \"small_tick_hit\": 215}}',39.8198,209550396,302668,NULL,'2022-09-30 00:43:46',1664498626,NULL),(1957407602,27762229,2,3057782,1,1,1,'S',1,0.998736,513,962579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_tick_hit\": 10, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 10, \"small_tick_hit\": 278}}',40.1806,209062062,6353710,NULL,'2022-08-29 15:02:58',1661785378,NULL),(1957078234,27762229,2,3294449,1,1,1,'S',1,0.995885,129,975122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"small_tick_hit\": 113, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 129, \"small_tick_hit\": 114}}',40.5064,208728082,525674,NULL,'2022-08-11 11:22:53',1660216973,NULL),(1957756550,27762229,2,3294449,1,1,1,'S',1,0.995885,129,975506,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"small_tick_hit\": 113, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 129, \"small_tick_hit\": 114}}',40.5064,209550427,527874,NULL,'2022-09-30 00:46:40',1664498800,NULL),(1957693669,27762229,2,666094,1,1,1,'S',1,0.998687,799,965828,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 799, \"small_tick_hit\": 722, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 799, \"small_tick_hit\": 724}}',40.6243,209553675,15547364,NULL,'2022-09-30 07:18:46',1664522326,NULL),(1957401896,27762229,2,3654189,1,1,1,'SH',1,0.99793,525,1016704,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 57, \"small_tick_hit\": 439, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 57, \"small_tick_hit\": 441}}',40.6398,209076172,6659496,NULL,'2022-08-30 12:36:52',1661863012,NULL),(1957482876,27762229,2,38627,1,1,1,'S',1,0.99685,267,970113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 1, \"small_tick_hit\": 366, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 1, \"small_tick_hit\": 368}}',41.1261,209346974,1827836,NULL,'2022-09-16 13:39:30',1663335570,NULL),(1954618539,27762229,2,17907,0,1,1,'S',1,0.999069,740,965279,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 272, \"small_tick_hit\": 333, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 272, \"small_tick_hit\": 334}}',41.144,205587191,6781526,NULL,'2022-03-02 11:53:20',1646222000,NULL),(1955392441,27762229,2,17907,1,1,1,'S',1,0.999069,740,966431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 272, \"small_tick_hit\": 333, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 272, \"small_tick_hit\": 334}}',41.144,206579305,6788126,NULL,'2022-04-21 07:34:43',1650526483,NULL),(1956761292,27762229,2,3294449,1,1,1,'X',1,1,129,977856,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 129, \"small_tick_hit\": 114}}',41.4356,208326470,532284,NULL,'2022-07-20 08:27:27',1658305647,NULL),(1957191142,27762229,2,133651,1,1,1,'S',1,0.998979,607,967094,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 607, \"small_tick_hit\": 371, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 607, \"small_tick_hit\": 372}}',41.5968,208985278,9027830,NULL,'2022-08-25 08:36:36',1661416596,NULL),(1957183624,27762229,2,906953,1,1,1,'XH',1,1,275,1144242,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',41.741,209005616,2238156,NULL,'2022-08-26 12:57:47',1661518667,NULL),(2587128230,27762229,2,1997256,1,1,1,'S',1,0.990329,218,822252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 273, \"large_tick_hit\": 21, \"small_tick_hit\": 218, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 21, \"small_tick_hit\": 220}}',41.8138,216355358,1233712,NULL,'2024-03-29 14:58:44',1711724324,NULL),(1956637412,27762229,2,892534,1,1,1,'X',1,1,257,1186246,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 390}}',42.1645,208107355,809916,NULL,'2022-07-08 06:21:37',1657261297,NULL),(1957005050,27762229,2,352707,0,1,1,'S',1,0.996497,496,444272,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 752, \"large_tick_hit\": 78, \"small_tick_hit\": 877, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 78, \"small_tick_hit\": 881}}',42.3743,208631307,4000402,NULL,'2022-08-06 09:04:49',1659776689,NULL),(1956630188,27762229,2,871446,0,1,1,'S',1,0.997326,500,961688,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 102, \"small_tick_hit\": 246, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 102, \"small_tick_hit\": 248}}',42.4687,208107327,4840464,NULL,'2022-07-08 06:17:49',1657261069,NULL),(1956689903,27762229,2,31197,1,1,1,'X',1,1,385,1115165,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_tick_hit\": 36, \"small_tick_hit\": 446}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 36, \"small_tick_hit\": 446}}',42.5442,208325273,2998996,NULL,'2022-07-20 06:08:27',1658297307,NULL),(1957011481,27762229,2,1863291,1,1,1,'S',1,0.995292,506,406262,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 859, \"large_tick_hit\": 3, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 864, \"large_tick_hit\": 3, \"small_tick_hit\": 195}}',43.2161,208547143,3969150,NULL,'2022-08-01 13:31:57',1659360717,NULL),(1956259248,27762229,2,2228296,1,1,1,'XH',1,1,585,1019787,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"large_tick_hit\": 5, \"small_tick_hit\": 965}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 5, \"small_tick_hit\": 965}}',43.3304,207647539,8810110,NULL,'2022-06-15 11:15:29',1655291729,NULL),(1955904662,27762229,2,2599379,1,1,1,'X',1,1,431,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_tick_hit\": 1, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 1, \"small_tick_hit\": 202}}',43.3805,207241207,4567772,NULL,'2022-05-26 04:50:14',1653540614,NULL),(1957481664,27762229,2,37762,1,1,1,'S',1,0.998379,418,960719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 1, \"small_tick_hit\": 198, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 1, \"small_tick_hit\": 199}}',43.4144,209347091,5322900,NULL,'2022-09-16 13:46:46',1663336006,NULL),(1955701556,27762229,2,3523050,1,1,1,'S',1,0.99523,292,442397,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 396, \"large_tick_hit\": 1, \"small_tick_hit\": 229, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 1, \"small_tick_hit\": 231}}',43.4278,206961434,1259966,NULL,'2022-05-11 10:17:44',1652264264,NULL),(1957499038,27762229,2,1119043,1,1,1,'SH',1,0.989655,189,1014777,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 98, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',44.5821,209332379,949995,NULL,'2022-09-15 12:50:07',1663246207,NULL),(2587108747,27762229,2,50497,1,1,1,'S',1,0.99835,445,984480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 33, \"small_tick_hit\": 160, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 33, \"small_tick_hit\": 161}}',44.9711,216355321,4637096,NULL,'2024-03-29 14:55:11',1711724111,NULL),(1956703747,27762229,2,41082,1,1,1,'X',1,1,265,1101840,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 265, \"small_tick_hit\": 375}}',44.9777,208325490,1619272,NULL,'2022-07-20 06:32:24',1658298744,NULL),(1956919652,27762229,2,2328025,1,1,1,'S',1,0.986857,618,406395,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 910, \"large_tick_hit\": 9, \"small_tick_hit\": 808, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 920, \"large_tick_hit\": 9, \"small_tick_hit\": 821}}',45.17,208650872,5233420,NULL,'2022-08-07 10:15:51',1659867351,NULL),(1956267961,27762229,2,103281,0,1,1,'S',1,0.997182,1029,430949,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1557, \"large_tick_hit\": 7, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 1562, \"large_tick_hit\": 7, \"small_tick_hit\": 205}}',45.1906,207584656,15150378,NULL,'2022-06-12 05:34:51',1655012091,NULL),(1955706246,27762229,2,1139717,0,1,1,'S',1,0.984733,169,438084,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 194, \"small_tick_hit\": 64, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 195, \"small_tick_hit\": 67}}',45.624,206926044,409836,NULL,'2022-05-09 06:46:07',1652078767,NULL),(1957497703,27762229,2,2607032,1,1,1,'S',1,0.98006,358,367770,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 645, \"small_tick_hit\": 338, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 656, \"small_tick_hit\": 347}}',46.1229,209290369,2449460,NULL,'2022-09-12 11:39:15',1662982755,NULL),(1954656468,27762229,2,718295,1,1,1,'S',1,0.995714,375,958270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 34, \"small_tick_hit\": 322, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 34, \"small_tick_hit\": 325}}',46.9427,205565793,3223784,NULL,'2022-03-01 05:15:28',1646111728,NULL),(1958173596,27762229,2,518878,1,1,1,'S',1,0.998124,714,462601,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 906, \"large_tick_hit\": 4, \"small_tick_hit\": 686, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 907, \"large_tick_hit\": 4, \"small_tick_hit\": 688}}',47.9579,210112256,8476480,NULL,'2022-11-06 12:23:29',1667737409,NULL),(1955698512,27762229,2,1119026,0,1,1,'S',1,0.996656,197,456558,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 207, \"large_tick_hit\": 4, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 4, \"small_tick_hit\": 87}}',48.8172,206926003,523114,NULL,'2022-05-09 06:41:27',1652078487,NULL),(1955740655,27762229,2,1863290,1,1,1,'S',1,0.995699,572,959865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 565, \"large_tick_hit\": 7, \"small_tick_hit\": 354, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 7, \"small_tick_hit\": 358}}',49.1253,206926112,7896956,NULL,'2022-05-09 06:53:14',1652079194,NULL),(1955643259,27762229,2,3330802,1,1,1,'S',1,0.988909,227,914796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 245, \"small_tick_hit\": 290, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 246, \"small_tick_hit\": 295}}',50.0762,206926400,1303328,NULL,'2022-05-09 07:24:53',1652081093,NULL),(1957383528,27762229,2,332060,1,1,1,'S',1,0.998507,294,976119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 12, \"small_tick_hit\": 375, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 12, \"small_tick_hit\": 376}}',51.1399,209093990,2151714,NULL,'2022-08-31 13:44:27',1661953467,NULL),(1957721601,27762229,2,1119026,0,1,1,'SH',1,0.989967,140,805895,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 205, \"large_tick_hit\": 4, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 4, \"small_tick_hit\": 87}}',51.593,209551075,613906,NULL,'2022-09-30 01:52:57',1664502777,NULL),(1955774802,27762229,2,17907,1,1,1,'X',1,1,740,1082252,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 272, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 272, \"small_tick_hit\": 334}}',51.5982,207110478,7573922,NULL,'2022-05-19 12:09:43',1652962183,NULL),(1955701796,27762229,2,782309,1,1,1,'S',1,0.997314,802,955716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 709, \"large_tick_hit\": 96, \"small_tick_hit\": 309, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 711, \"large_tick_hit\": 96, \"small_tick_hit\": 310}}',51.7322,206926316,13784238,NULL,'2022-05-09 07:16:55',1652080615,NULL),(1957532163,27762229,2,3654188,1,1,1,'S',1,0.999077,710,959646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 710, \"small_tick_hit\": 373, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 710, \"small_tick_hit\": 374}}',52.2297,209223501,12264058,NULL,'2022-09-08 12:26:56',1662640016,NULL),(1955754959,27762229,2,1220324,0,1,1,'S',1,0.988327,95,956977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 159, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',52.7964,206926732,237818,NULL,'2022-05-09 07:56:24',1652082984,NULL),(1957572751,27762229,2,3294449,1,1,1,'XH',1,1,129,1034888,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 129, \"small_tick_hit\": 114}}',52.8304,209383388,546831,NULL,'2022-09-18 13:54:44',1663509284,NULL),(1955642337,27762229,2,1593847,1,1,1,'S',1,0.988713,203,804257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 287, \"small_tick_hit\": 151, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 290, \"small_tick_hit\": 153}}',53.9141,206926334,1168886,NULL,'2022-05-09 07:19:37',1652080777,NULL),(1957021824,27762229,2,896855,0,1,1,'S',1,0.993464,458,478745,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"small_tick_hit\": 302, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 458, \"small_tick_hit\": 307}}',55.2187,208631181,2641124,NULL,'2022-08-06 08:55:42',1659776142,NULL),(1957257240,27762229,2,1139717,0,1,1,'A',1,0.965649,140,740157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 189, \"small_tick_hit\": 64, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 195, \"small_tick_hit\": 67}}',56.8154,208985366,543504,NULL,'2022-08-25 08:45:09',1661417109,NULL),(1957447271,27762229,2,17906,1,1,1,'S',1,0.996485,343,1184812,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 208, \"small_tick_hit\": 224, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 208, \"small_tick_hit\": 226}}',58.0514,209348017,828938,NULL,'2022-09-16 14:51:47',1663339907,NULL),(2587091877,27762229,2,50496,1,1,1,'S',1,0.995658,417,434137,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 553, \"small_tick_hit\": 135, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 555, \"small_tick_hit\": 136}}',58.0624,216355280,2976880,NULL,'2024-03-29 14:52:06',1711723926,NULL),(1957692564,27762229,2,663881,1,1,1,'X',1,1,1381,488736,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1275, \"large_tick_hit\": 106, \"small_tick_hit\": 333}, \"maximum_statistics\": {\"great\": 1275, \"large_tick_hit\": 106, \"small_tick_hit\": 333}}',62.6057,209551297,21616914,NULL,'2022-09-30 02:13:57',1664504037,NULL),(1957011843,27762229,2,2599381,1,1,1,'X',1,1,454,480768,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 3, \"small_tick_hit\": 202}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 3, \"small_tick_hit\": 202}}',63.7498,208633899,2600612,NULL,'2022-08-06 12:38:14',1659789494,NULL),(1957970355,27762229,2,29908,1,1,1,'S',1,0.997225,682,900968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 648, \"large_tick_hit\": 174, \"small_tick_hit\": 256, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 650, \"large_tick_hit\": 174, \"small_tick_hit\": 257}}',64.7642,209970183,11633120,NULL,'2022-10-28 14:42:09',1666968129,NULL),(1954234273,27762229,2,17909,0,1,1,'X',1,1,1082,481536,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 796, \"large_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 286}}',64.9529,205196998,10522896,NULL,'2022-02-11 15:06:40',1644592000,NULL),(1955392829,27762229,2,17909,0,1,1,'X',1,1,1082,482304,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 796, \"large_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 286}}',64.9529,206579380,10531696,NULL,'2022-04-21 07:43:18',1650526998,NULL),(1957429476,27762229,2,132637,1,1,1,'SH',1,0.997429,690,1016478,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 585, \"large_tick_hit\": 105, \"small_tick_hit\": 862, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 105, \"small_tick_hit\": 866}}',65.0476,209346901,10516516,NULL,'2022-09-16 13:33:30',1663335210,NULL),(1954234145,27762229,2,17908,0,1,1,'X',1,1,1046,481824,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"large_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 448}}',67.9927,205197522,7903212,NULL,'2022-02-11 15:35:38',1644593738,NULL),(1954618654,27762229,2,17908,0,1,1,'S',1,0.999044,789,924072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 597, \"large_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 448}}',73.3131,205564908,10482088,NULL,'2022-03-01 03:52:18',1646106738,NULL),(1957312031,27762229,2,18252,1,1,1,'S',1,0.994166,421,1082887,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 431, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 436}}',75.4241,209094106,4708269,NULL,'2022-08-31 13:51:01',1661953861,NULL),(1957011295,27762229,2,1863289,1,1,1,'S',1,0.987144,685,415294,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 874, \"large_tick_hit\": 3, \"small_tick_hit\": 198, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 884, \"large_tick_hit\": 3, \"small_tick_hit\": 202}}',84.8777,208546935,7349670,NULL,'2022-08-01 13:17:12',1659359832,NULL),(1954618665,27762229,2,17908,0,1,1,'X',1,1,1046,963840,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"large_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 448}}',95.2046,205564997,15562424,NULL,'2022-03-01 04:00:35',1646107235,NULL),(1953384636,27762303,2,2036865,0,1,1,'C',1,0.8625,63,405903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 327, \"large_tick_hit\": 9, \"small_tick_hit\": 354, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.611715,203922842,294164,NULL,'2021-12-17 00:51:39',1639702299,NULL),(1960293121,27763964,2,4091168,1,1,1,'C',1,0.861983,29,365738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 502, \"small_tick_hit\": 541, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 578, \"small_tick_hit\": 632}}',0.211824,212904359,275738,NULL,'2023-06-04 17:44:22',1685900662,NULL),(1960287681,27763964,2,4089713,1,1,1,'C',1,0.895288,73,445427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 478, \"small_tick_hit\": 548, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 519, \"small_tick_hit\": 627}}',0.83822,212892491,417176,NULL,'2023-06-03 21:09:35',1685826575,NULL),(1953402820,27770613,2,2036865,0,1,1,'B',1,0.91625,47,411329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 337, \"large_tick_hit\": 10, \"small_tick_hit\": 386, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.943338,203949265,281316,NULL,'2021-12-18 05:41:46',1639806106,NULL),(1953427797,27770613,2,1612940,0,1,1,'B',1,0.927044,47,417140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 348, \"large_tick_hit\": 16, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.25922,203977162,311234,NULL,'2021-12-19 08:49:33',1639903773,NULL),(1953411279,27771031,2,1612940,0,1,1,'C',1,0.872956,41,360905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 335, \"large_tick_hit\": 14, \"small_tick_hit\": 345, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.513608,203952927,234710,NULL,'2021-12-18 10:18:32',1639822712,NULL),(1953405022,27771031,2,2036865,0,1,1,'C',1,0.89375,38,399002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 339, \"large_tick_hit\": 10, \"small_tick_hit\": 366, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.737707,203952967,275496,NULL,'2021-12-18 10:20:55',1639822855,NULL),(1955870575,27772426,2,3528253,1,1,1,'A',1,0.95045,43,382092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 161, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 172, \"small_tick_hit\": 50}}',5.01477,207191269,147112,NULL,'2022-05-23 13:48:46',1653313726,NULL),(1955864955,27772426,2,3527170,0,1,1,'A',1,0.964912,80,656140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 157, \"small_tick_hit\": 63, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 66}}',13.7712,207191890,203930,NULL,'2022-05-23 14:20:38',1653315638,NULL),(1955864961,27772426,2,3527170,1,1,1,'X',1,1,162,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 66}}',18.1597,207191922,527240,NULL,'2022-05-23 14:22:00',1653315720,NULL),(1953339079,27773955,2,1612940,0,1,1,'C',1,0.874214,42,377370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 329, \"large_tick_hit\": 14, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.439616,204028545,212196,NULL,'2021-12-21 15:25:08',1640100308,NULL),(1953798089,27773955,2,2036865,0,1,1,'A',1,0.95,62,505762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 359, \"large_tick_hit\": 9, \"small_tick_hit\": 392, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.72332,204400158,440604,NULL,'2022-01-06 15:26:52',1641482812,NULL),(1953713989,27773955,2,2005438,0,1,1,'A',1,0.940387,112,552365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 316, \"large_tick_hit\": 19, \"small_tick_hit\": 296, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',5.54169,204400226,497448,NULL,'2022-01-06 15:30:11',1641483011,NULL),(1953387050,27774758,2,1442771,0,1,1,'A',1,0.966346,126,794377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 156, \"large_tick_hit\": 33, \"small_tick_hit\": 414, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',4.86541,203989719,253824,NULL,'2021-12-19 20:23:40',1639945420,NULL),(1953408818,27776136,2,2036865,0,1,1,'C',1,0.885,44,393178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 337, \"large_tick_hit\": 10, \"small_tick_hit\": 361, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.739371,203956887,331978,NULL,'2021-12-18 14:00:17',1639836017,NULL),(1953401047,27780502,2,2036865,0,1,1,'D',1,0.75625,17,293388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 278, \"large_tick_hit\": 9, \"small_tick_hit\": 318, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.023401,203947488,145920,NULL,'2021-12-18 03:39:14',1639798754,NULL),(1953407356,27780502,2,2005438,0,1,1,'D',1,0.773472,25,288178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 249, \"large_tick_hit\": 20, \"small_tick_hit\": 250, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',0.076351,203947564,204672,NULL,'2021-12-18 03:43:03',1639798983,NULL),(1953912368,27780608,2,2036866,0,1,1,'D',1,0.808383,22,292065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 346, \"small_tick_hit\": 329, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 380}}',0.059442,204590214,159630,NULL,'2022-01-15 04:58:38',1642222718,NULL),(1953408295,27780608,2,1612940,0,1,1,'C',1,0.854088,25,333882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 330, \"large_tick_hit\": 15, \"small_tick_hit\": 334, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.271425,203947830,188848,NULL,'2021-12-18 04:01:24',1639800084,NULL),(1955073852,27780608,2,2036865,0,1,1,'B',1,0.93625,128,563645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 356, \"large_tick_hit\": 10, \"small_tick_hit\": 383, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.2235,206088345,618718,NULL,'2022-03-27 21:41:02',1648417262,NULL),(1956848255,27781025,2,2151824,0,1,1,'A',1,0.947126,152,559831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 607, \"large_tick_hit\": 129, \"small_tick_hit\": 912, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 129, \"small_tick_hit\": 968}}',1.00227,208504283,1063364,NULL,'2022-07-30 03:18:53',1659151133,NULL),(1956844240,27781025,2,1442771,0,1,1,'C',1,0.892628,66,521421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 147, \"large_tick_hit\": 30, \"small_tick_hit\": 380, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 30, \"small_tick_hit\": 433}}',1.3007,208469396,113584,NULL,'2022-07-28 06:04:00',1658988240,NULL),(1953404472,27783552,2,2036865,0,1,1,'C',1,0.85625,33,350587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 325, \"large_tick_hit\": 9, \"small_tick_hit\": 351, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.329655,203951622,212858,NULL,'2021-12-18 08:46:33',1639817193,NULL),(1953422282,27790426,2,1612940,0,1,1,'D',1,0.798742,25,316166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 302, \"large_tick_hit\": 16, \"small_tick_hit\": 317, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.082501,203968234,155754,NULL,'2021-12-18 22:41:00',1639867260,NULL),(1953414611,27790426,2,2005438,0,1,1,'D',1,0.797317,22,312001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 258, \"large_tick_hit\": 19, \"small_tick_hit\": 258, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',0.103933,203968167,208672,NULL,'2021-12-18 22:37:39',1639867059,NULL),(1953365507,27790426,2,1650967,0,1,1,'D',1,0.847856,80,433755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 328, \"large_tick_hit\": 161, \"small_tick_hit\": 737, \"small_tick_miss\": 149}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 161, \"small_tick_hit\": 886}}',0.157057,203967021,215458,NULL,'2021-12-18 21:43:52',1639863832,NULL),(1953566511,27790426,2,943987,0,1,1,'B',1,0.907609,40,423101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 182, \"large_tick_hit\": 40, \"small_tick_hit\": 279, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 40, \"small_tick_hit\": 309}}',0.960701,204103170,112938,NULL,'2021-12-24 19:31:14',1640374274,NULL),(1953557959,27790426,2,476367,0,1,1,'B',1,0.916149,55,563668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 114, \"large_tick_hit\": 29, \"small_tick_hit\": 447, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 29, \"small_tick_hit\": 494}}',1.75128,204103195,110190,NULL,'2021-12-24 19:32:56',1640374376,NULL),(1954043640,27790426,2,3243692,0,1,1,'C',1,0.878012,67,458174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 231, \"small_tick_hit\": 352, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 261, \"small_tick_hit\": 403}}',1.98323,204728019,192016,NULL,'2022-01-21 12:48:38',1642769318,NULL),(1954372236,27790426,2,3354270,0,1,1,'B',1,0.933492,43,408450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 205, \"large_tick_hit\": 7, \"small_tick_hit\": 181, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 189}}',2.69505,205318073,187382,NULL,'2022-02-17 09:10:23',1645089023,NULL),(1954218356,27790426,2,3315659,1,1,1,'B',1,0.921053,74,495768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 278, \"small_tick_hit\": 212, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 293, \"small_tick_hit\": 239}}',3.65457,204914466,316624,NULL,'2022-01-29 12:10:00',1643458200,NULL),(1962202816,27793484,2,34527,0,1,1,'D',1,0.478261,5,28924,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 35, \"large_tick_hit\": 4, \"small_tick_hit\": 16, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 4, \"small_tick_hit\": 46}}',0.004293,215318188,37621,NULL,'2023-12-27 19:55:34',1703706934,NULL),(1959640457,27793484,2,1879805,1,1,1,'C',1,0.882353,42,351733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 416, \"large_tick_hit\": 7, \"small_tick_hit\": 282, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 7, \"small_tick_hit\": 319}}',0.561567,212148892,289348,NULL,'2023-04-06 17:57:27',1680803847,NULL),(1958916329,27793484,2,821810,0,1,1,'C',1,0.899015,70,454646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 273, \"large_tick_hit\": 26, \"small_tick_hit\": 431, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 26, \"small_tick_hit\": 470}}',0.993496,211183297,225534,NULL,'2023-01-22 12:51:58',1674391918,NULL),(1957900435,27793484,2,94974,0,1,1,'A',1,0.946642,63,528647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 331, \"large_tick_hit\": 108, \"small_tick_hit\": 590, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 108, \"small_tick_hit\": 627}}',1.35671,209813087,333936,NULL,'2022-10-17 16:40:58',1666024858,NULL),(1957906121,27793484,2,516754,0,1,1,'B',1,0.91256,79,580293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 222, \"large_tick_hit\": 56, \"small_tick_hit\": 870, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 56, \"small_tick_hit\": 967}}',1.66227,209812950,197976,NULL,'2022-10-17 16:29:27',1666024167,NULL),(1957909876,27793484,2,1779848,0,1,1,'B',1,0.910534,48,536591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 141, \"large_tick_hit\": 29, \"small_tick_hit\": 461, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 29, \"small_tick_hit\": 515}}',1.78923,209812997,149226,NULL,'2022-10-17 16:32:56',1666024376,NULL),(1957939660,27793484,2,3835945,0,1,1,'B',1,0.914827,51,403264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 274, \"large_tick_hit\": 18, \"small_tick_hit\": 288, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 18, \"small_tick_hit\": 307}}',1.99281,209867196,260324,NULL,'2022-10-21 18:07:05',1666375625,NULL),(1962098852,27793484,2,3702396,1,1,1,'A',1,0.953858,156,502992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 891, \"large_tick_hit\": 12, \"small_tick_hit\": 358, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 932, \"large_tick_hit\": 12, \"small_tick_hit\": 378}}',2.44422,215248364,1555776,NULL,'2023-12-21 18:05:25',1703181925,NULL),(1959000753,27793484,2,1078504,0,1,1,'A',1,0.971275,54,593661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 160, \"large_tick_hit\": 54, \"small_tick_hit\": 327, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 54, \"small_tick_hit\": 337}}',2.85601,211368820,156494,NULL,'2023-02-05 20:01:57',1675627317,NULL),(1957821316,27793484,2,3553429,1,1,1,'B',1,0.933036,62,592906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 123, \"large_tick_hit\": 7, \"small_tick_hit\": 288, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 7, \"small_tick_hit\": 312}}',2.94302,209813031,112696,NULL,'2022-10-17 16:35:54',1666024554,NULL),(1959017619,27793484,2,45566,0,1,1,'A',1,0.96875,52,643666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 91, \"small_tick_hit\": 95, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 93, \"small_tick_hit\": 99}}',3.06809,211368761,119026,NULL,'2023-02-05 19:57:12',1675627032,NULL),(1960701148,27793484,2,806341,0,1,1,'B',1,0.931655,73,493955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 251, \"large_tick_hit\": 23, \"small_tick_hit\": 244, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 23, \"small_tick_hit\": 265}}',3.51632,213389839,347900,NULL,'2023-07-12 11:15:03',1689160503,NULL),(1959111705,27793484,2,651877,0,1,1,'S',1,0.982935,89,737749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 119, \"large_tick_hit\": 36, \"small_tick_hit\": 421, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 36, \"small_tick_hit\": 428}}',4.81678,211421179,147238,NULL,'2023-02-10 00:57:37',1675990657,NULL),(1959796974,27793484,2,1725348,1,1,1,'A',1,0.978973,163,694471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 784, \"large_tick_hit\": 28, \"small_tick_hit\": 771, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 28, \"small_tick_hit\": 795}}',4.87271,212232733,2134146,NULL,'2023-04-13 02:11:52',1681351912,NULL),(1959092362,27793484,2,3968710,1,1,1,'A',1,0.962162,88,591364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 286, \"large_tick_hit\": 9, \"small_tick_hit\": 239, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 9, \"small_tick_hit\": 252}}',4.88618,211368793,425378,NULL,'2023-02-05 19:59:42',1675627182,NULL),(1961978219,27793484,2,3730712,1,1,1,'S',1,0.986094,184,678212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 709, \"large_tick_hit\": 1, \"small_tick_hit\": 850, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 721, \"large_tick_hit\": 1, \"small_tick_hit\": 860}}',5.50196,215084569,1660236,NULL,'2023-12-07 00:53:12',1701910392,NULL),(1959344162,27793484,2,3822775,1,1,1,'A',1,0.978723,136,723006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 224, \"large_tick_hit\": 17, \"small_tick_hit\": 265, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 17, \"small_tick_hit\": 271}}',5.70379,211674113,487278,NULL,'2023-03-01 16:32:14',1677688334,NULL),(1959471501,27793484,2,3875721,1,1,1,'S',1,0.982673,85,725818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 191, \"large_tick_hit\": 17, \"small_tick_hit\": 189, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 17, \"small_tick_hit\": 194}}',5.99917,211798244,316578,NULL,'2023-03-11 11:36:48',1678534608,NULL),(1962026135,27793484,2,2556363,1,1,1,'S',1,0.983151,196,780031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 595, \"large_tick_hit\": 18, \"small_tick_hit\": 554, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 18, \"small_tick_hit\": 570}}',6.36237,215084543,1661100,NULL,'2023-12-07 00:48:07',1701910087,NULL),(1962202806,27793484,2,34527,0,1,1,'X',1,1,69,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_tick_hit\": 23, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 46, \"large_tick_hit\": 23, \"small_tick_hit\": 46}}',6.81507,215318153,57120,NULL,'2023-12-27 19:52:23',1703706743,NULL),(1959248829,27793484,2,696424,0,1,1,'S',1,0.997159,83,806333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 75, \"large_tick_hit\": 58, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 76, \"large_tick_hit\": 58, \"small_tick_hit\": 218}}',7.22653,211674119,112156,NULL,'2023-03-01 16:33:15',1677688395,NULL),(1961921664,27793484,2,2052419,1,1,1,'S',1,0.986471,138,655467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 456, \"large_tick_hit\": 2, \"small_tick_hit\": 417, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 2, \"small_tick_hit\": 420}}',7.32698,215084507,1064006,NULL,'2023-12-07 00:42:43',1701909763,NULL),(1959834178,27793484,2,1991451,1,1,1,'A',1,0.977359,98,679808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 277, \"large_tick_hit\": 7, \"small_tick_hit\": 234, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 7, \"small_tick_hit\": 242}}',7.47275,212232657,611128,NULL,'2023-04-13 01:58:36',1681351116,NULL),(1962059662,27793484,2,3865623,1,1,1,'S',1,0.990156,236,738581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 705, \"small_tick_hit\": 502, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 712, \"small_tick_hit\": 507}}',7.53849,215248249,2050508,NULL,'2023-12-21 17:52:27',1703181147,NULL),(1960691888,27793484,2,1560008,1,1,1,'A',1,0.97426,110,597977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 329, \"large_tick_hit\": 1, \"small_tick_hit\": 427, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 1, \"small_tick_hit\": 434}}',7.53988,213482978,605010,NULL,'2023-07-19 18:55:59',1689792959,NULL),(1960694684,27793484,2,2624108,1,1,1,'S',1,0.988532,220,770324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 630, \"small_tick_hit\": 663, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 635, \"small_tick_hit\": 673}}',7.60961,213459477,2478462,NULL,'2023-07-17 21:38:09',1689629889,NULL),(1959400251,27793484,2,2284963,0,1,1,'S',1,0.981387,138,677002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 327, \"large_tick_hit\": 2, \"small_tick_hit\": 251, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 2, \"small_tick_hit\": 256}}',7.62011,211776563,710938,NULL,'2023-03-09 20:02:22',1678392142,NULL),(1960730364,27793484,2,92442,0,1,1,'S',1,0.982301,133,739314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 258, \"large_tick_hit\": 43, \"small_tick_hit\": 476, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 43, \"small_tick_hit\": 486}}',8.04757,213459558,380836,NULL,'2023-07-17 21:46:14',1689630374,NULL),(1962041449,27793484,2,3236137,1,1,1,'S',1,0.987805,168,687913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 618, \"large_tick_hit\": 58, \"small_tick_hit\": 701, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 58, \"small_tick_hit\": 708}}',8.42511,215248319,1631606,NULL,'2023-12-21 17:59:09',1703181549,NULL),(1959059520,27793484,2,87170,0,1,1,'S',1,0.995349,172,970295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_tick_hit\": 44, \"small_tick_hit\": 256, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 44, \"small_tick_hit\": 258}}',8.47966,211368867,243164,NULL,'2023-02-05 20:06:07',1675627567,NULL),(1959172822,27793484,2,74291,0,1,1,'A',1,0.978622,178,951382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 20, \"small_tick_hit\": 234, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 20, \"small_tick_hit\": 243}}',9.10212,211421087,376124,NULL,'2023-02-10 00:50:50',1675990250,NULL),(1959749893,27793484,2,3143593,1,1,1,'S',1,0.991944,251,810858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 591, \"small_tick_hit\": 394, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 594, \"small_tick_hit\": 399}}',9.26922,212232683,1983220,NULL,'2023-04-13 02:02:52',1681351372,NULL),(1959790223,27793484,2,3552908,1,1,1,'S',1,0.987315,284,785578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 749, \"large_tick_hit\": 24, \"small_tick_hit\": 628, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 24, \"small_tick_hit\": 641}}',10.3591,212232706,3119284,NULL,'2023-04-13 02:06:44',1681351604,NULL),(1961913526,27793484,2,2217631,1,1,1,'S',1,0.985714,252,744706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 471, \"large_tick_hit\": 2, \"small_tick_hit\": 424, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 2, \"small_tick_hit\": 430}}',10.6315,215084418,1863036,NULL,'2023-12-07 00:28:05',1701908885,NULL),(1961935828,27793484,2,1128176,1,1,1,'A',1,0.972028,136,741776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 284, \"large_tick_hit\": 3, \"small_tick_hit\": 269, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 3, \"small_tick_hit\": 282}}',10.8104,215084435,936110,NULL,'2023-12-07 00:30:38',1701909038,NULL),(1959647676,27793484,2,745344,1,1,1,'S',1,0.996073,222,958396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 46, \"small_tick_hit\": 539, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 46, \"small_tick_hit\": 542}}',10.8596,212138248,524574,NULL,'2023-04-05 20:48:41',1680727721,NULL),(1961950746,27793484,2,1706624,1,1,1,'S',1,0.994718,180,857661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 288, \"large_tick_hit\": 2, \"small_tick_hit\": 275, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 2, \"small_tick_hit\": 277}}',11.0699,215084717,1128454,NULL,'2023-12-07 01:17:53',1701911873,NULL),(1959837234,27793484,2,3808651,1,1,1,'S',1,0.981891,143,729280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 218, \"large_tick_hit\": 26, \"small_tick_hit\": 244, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 26, \"small_tick_hit\": 248}}',12.558,212232628,486500,NULL,'2023-04-13 01:54:48',1681350888,NULL),(1962017022,27793484,2,1415270,1,1,1,'S',1,0.993374,559,897706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 654, \"large_tick_hit\": 48, \"small_tick_hit\": 1097, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 48, \"small_tick_hit\": 1107}}',12.6934,215084488,5839850,NULL,'2023-12-07 00:39:23',1701909563,NULL),(1959692916,27793484,2,3509963,1,1,1,'S',1,0.983122,93,954860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_tick_hit\": 25, \"small_tick_hit\": 140, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 68, \"large_tick_hit\": 25, \"small_tick_hit\": 144}}',15.5676,212138406,145732,NULL,'2023-04-05 21:06:27',1680728787,NULL),(1961920701,27793484,2,1631920,1,1,1,'S',1,0.991329,187,864010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 293, \"large_tick_hit\": 25, \"small_tick_hit\": 368, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 25, \"small_tick_hit\": 373}}',15.582,215084679,947748,NULL,'2023-12-07 01:11:49',1701911509,NULL),(1959621932,27793484,2,1059410,0,1,1,'S',1,0.996564,119,952452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 102, \"large_tick_hit\": 17, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 17, \"small_tick_hit\": 171}}',15.6531,212138393,242342,NULL,'2023-04-05 21:04:23',1680728663,NULL),(1962210895,27793484,2,4328576,1,1,1,'S',1,0.98892,184,955691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 9, \"small_tick_hit\": 530, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 9, \"small_tick_hit\": 538}}',16.6315,215318325,648632,NULL,'2023-12-27 20:04:35',1703707475,NULL),(1962185109,27793484,2,770253,0,1,1,'X',1,1,74,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 60}}',18.0796,215318372,128408,NULL,'2023-12-27 20:07:52',1703707672,NULL),(1962202506,27793484,2,4155510,1,1,1,'S',1,0.987395,81,955538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"small_tick_hit\": 154, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 81, \"small_tick_hit\": 157}}',18.5877,215318590,141800,NULL,'2023-12-27 20:22:12',1703708532,NULL),(1962255342,27793484,2,2172474,0,1,1,'X',1,1,79,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 5, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 5, \"small_tick_hit\": 108}}',19.2471,215318347,123356,NULL,'2023-12-27 20:06:14',1703707574,NULL),(1962019573,27793484,2,3528815,1,1,1,'S',1,0.995951,337,959622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_tick_hit\": 70, \"small_tick_hit\": 401, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 70, \"small_tick_hit\": 404}}',19.7782,215084456,1702862,NULL,'2023-12-07 00:33:58',1701909238,NULL),(1961952446,27793484,2,3055213,1,1,1,'S',1,0.998423,423,959260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 115, \"small_tick_hit\": 210, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 115, \"small_tick_hit\": 211}}',19.9171,215084705,2467744,NULL,'2023-12-07 01:15:32',1701911732,NULL),(1962185237,27793484,2,3410977,1,1,1,'A',1,0.973333,150,918686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 155, \"small_tick_hit\": 210, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 218}}',21.5676,215335884,472152,NULL,'2023-12-29 02:39:37',1703817577,NULL),(1962198651,27793484,2,2373124,0,1,1,'S',1,0.993151,78,961784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"small_tick_hit\": 67, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 78, \"small_tick_hit\": 68}}',22.5782,215318663,189818,NULL,'2023-12-27 20:27:53',1703708873,NULL),(1953330736,27793910,2,1284004,0,1,1,'D',1,0.745174,68,54905,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 136, \"large_tick_hit\": 105, \"small_tick_hit\": 145, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 105, \"small_tick_hit\": 189}}',NULL,203966771,61453,NULL,'2021-12-18 21:33:08',1639863188,NULL),(1953621742,27793910,2,2036865,0,1,1,'B',1,0.90875,74,461945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 348, \"large_tick_hit\": 9, \"small_tick_hit\": 370, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.75802,204219054,368388,NULL,'2021-12-29 16:36:44',1640795804,NULL),(1953669518,27793910,2,1220323,0,1,1,'B',1,0.900901,30,456893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 51, \"large_tick_hit\": 11, \"small_tick_hit\": 138, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',3.35873,204245655,55296,NULL,'2021-12-30 18:12:12',1640887932,NULL),(1953705856,27793910,2,3243692,1,1,1,'B',1,0.939759,53,521167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 250, \"small_tick_hit\": 374, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 261, \"small_tick_hit\": 403}}',4.26195,204218546,212156,NULL,'2021-12-29 16:15:24',1640794524,NULL),(1953420701,27797751,2,2036865,0,1,1,'D',1,0.81,24,326604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 312, \"large_tick_hit\": 6, \"small_tick_hit\": 330, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.115646,203973544,183056,NULL,'2021-12-19 03:48:25',1639885705,NULL),(1955341174,27800731,2,1995048,0,1,1,'D',1,0.778434,20,314078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 222, \"large_tick_hit\": 34, \"small_tick_hit\": 271, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.081117,206500889,185014,NULL,'2022-04-17 09:09:15',1650186555,NULL),(1953627672,27800731,2,2430977,1,1,1,'A',1,0.967914,78,622994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 164, \"large_tick_hit\": 7, \"small_tick_hit\": 191, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 7, \"small_tick_hit\": 198}}',4.28687,204234687,154006,NULL,'2021-12-30 07:24:19',1640849059,NULL),(1953956414,27800731,2,951401,0,1,1,'A',1,0.97931,62,802510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 25, \"large_tick_hit\": 55, \"small_tick_hit\": 62, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 26, \"large_tick_hit\": 55, \"small_tick_hit\": 64}}',6.36474,204531859,56816,NULL,'2022-01-12 14:59:14',1641999554,NULL),(1958441267,27801401,2,3854252,1,1,1,'C',1,0.882526,51,473449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 169, \"large_tick_hit\": 7, \"small_tick_hit\": 425, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 7, \"small_tick_hit\": 488}}',2.19879,210428451,136686,NULL,'2022-11-28 06:46:14',1669617974,NULL),(1953428798,27802792,2,1612940,0,1,1,'C',1,0.862893,37,366923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 326, \"large_tick_hit\": 16, \"small_tick_hit\": 344, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.358653,203979602,232776,NULL,'2021-12-19 11:45:42',1639914342,NULL),(1955275219,27804497,2,1442771,0,1,1,'S',1,0.99359,191,959698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 429, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.40456,206427319,436206,NULL,'2022-04-14 00:47:49',1649897269,NULL),(1955374232,27804497,2,3509963,1,1,1,'A',1,0.949367,66,729220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 66, \"large_tick_hit\": 24, \"small_tick_hit\": 135, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 24, \"small_tick_hit\": 144}}',8.91112,206376405,96854,NULL,'2022-04-11 13:25:28',1649683528,NULL),(1954848797,27804735,2,1612940,0,1,1,'B',1,0.915723,56,423704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 350, \"large_tick_hit\": 16, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.43907,205842606,315084,NULL,'2022-03-15 17:26:15',1647365175,NULL),(1953551606,27806128,2,2005443,0,1,1,'D',1,0.818548,23,315809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 336, \"large_tick_hit\": 4, \"small_tick_hit\": 269, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 328}}',0.170035,204038485,263238,NULL,'2021-12-21 23:46:13',1640130373,NULL),(1956363142,27806128,2,1915097,1,1,1,'B',1,0.937572,94,449531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 939, \"large_tick_hit\": 11, \"small_tick_hit\": 687, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 1009, \"large_tick_hit\": 11, \"small_tick_hit\": 726}}',0.73042,207741822,1077062,NULL,'2022-06-19 20:59:02',1655672342,NULL),(1960943940,27806128,2,1915095,0,1,1,'A',1,0.957797,63,546704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 504, \"large_tick_hit\": 99, \"small_tick_hit\": 736, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 99, \"small_tick_hit\": 772}}',1.2341,213798586,526992,NULL,'2023-08-14 15:36:31',1692027391,NULL),(1956374300,27806128,2,943989,0,1,1,'C',1,0.89689,41,351463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 366, \"small_tick_hit\": 182, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 200}}',1.32048,207736068,282640,NULL,'2022-06-19 16:02:33',1655654553,NULL),(1956370623,27806128,2,1940335,0,1,1,'C',1,0.891847,49,376459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 306, \"large_tick_hit\": 3, \"small_tick_hit\": 227, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 3, \"small_tick_hit\": 252}}',1.45713,207736119,259250,NULL,'2022-06-19 16:04:43',1655654683,NULL),(1957292539,27806128,2,3669938,1,1,1,'B',1,0.901887,31,327872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 298, \"small_tick_hit\": 180, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 193}}',1.77602,208941491,188652,NULL,'2022-08-22 16:58:32',1661187512,NULL),(1956341913,27806128,2,3598573,1,1,1,'A',1,0.941358,168,495637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 805, \"small_tick_hit\": 415, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 853, \"small_tick_hit\": 443}}',1.86845,207784924,1312162,NULL,'2022-06-21 22:56:28',1655852188,NULL),(1958862048,27806128,2,2925823,1,1,1,'D',1,0.849741,22,225524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 108, \"large_tick_hit\": 1, \"small_tick_hit\": 55, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 1, \"small_tick_hit\": 59}}',3.71479,211076378,79002,NULL,'2023-01-14 18:04:32',1673719472,NULL),(1956444267,27806128,2,1119784,0,1,1,'S',1,0.984252,44,630712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 81, \"large_tick_hit\": 16, \"small_tick_hit\": 153, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',3.95942,207924051,71942,NULL,'2022-06-28 19:34:45',1656444885,NULL),(1956443677,27806128,2,1119043,0,1,1,'B',1,0.917241,37,359819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 172, \"large_tick_hit\": 1, \"small_tick_hit\": 93, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',3.97643,207924564,152170,NULL,'2022-06-28 20:05:31',1656446731,NULL),(1957529573,27806128,2,3651015,1,1,1,'A',1,0.966002,108,547772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 451, \"large_tick_hit\": 14, \"small_tick_hit\": 359, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 14, \"small_tick_hit\": 369}}',4.57721,209228618,834882,NULL,'2022-09-08 19:01:22',1662663682,NULL),(1956512805,27806128,2,3367240,1,1,1,'S',1,0.996047,69,958482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 69, \"small_tick_hit\": 184}}',4.78914,207921889,77202,NULL,'2022-06-28 17:38:36',1656437916,NULL),(1960811444,27806128,2,3592351,1,1,1,'A',1,0.960294,80,504902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 326, \"small_tick_hit\": 327, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 348, \"small_tick_hit\": 332}}',5.17394,213603388,402606,NULL,'2023-07-29 15:03:55',1690643035,NULL),(1956305112,27806128,2,3476297,1,1,1,'A',1,0.957237,170,560268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 654, \"large_tick_hit\": 10, \"small_tick_hit\": 500, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 10, \"small_tick_hit\": 524}}',5.32203,207786900,1220328,NULL,'2022-06-22 01:31:57',1655861517,NULL),(1956363195,27806128,2,2602920,0,1,1,'S',1,0.98326,268,762324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 933, \"small_tick_hit\": 1299, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 941, \"small_tick_hit\": 1329}}',6.84839,207756657,3738574,NULL,'2022-06-20 15:47:17',1655740037,NULL),(1954883156,27806128,2,155912,0,1,1,'S',1,0.987212,148,960063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 29, \"small_tick_hit\": 238, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 29, \"small_tick_hit\": 243}}',7.33466,205964896,268772,NULL,'2022-03-21 15:52:50',1647877970,NULL),(1956481269,27806128,2,3311083,1,1,1,'A',1,0.961661,48,476925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 166, \"small_tick_hit\": 135, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 175, \"small_tick_hit\": 138}}',7.67564,207924188,150270,NULL,'2022-06-28 19:42:59',1656445379,NULL),(1958878927,27806128,2,37714,0,1,1,'S',1,0.984199,118,663123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 295, \"small_tick_hit\": 141, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 300, \"small_tick_hit\": 143}}',7.81557,211083683,663014,NULL,'2023-01-15 05:06:04',1673759164,NULL),(1960761853,27806128,2,2097993,0,1,1,'A',1,0.961783,173,601110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 478, \"large_tick_hit\": 8, \"small_tick_hit\": 269, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 8, \"small_tick_hit\": 283}}',8.15536,213603346,1146098,NULL,'2023-07-29 14:59:20',1690642760,NULL),(1958927049,27806128,2,1256135,0,1,1,'S',1,0.998043,221,959197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',8.45424,211080134,587206,NULL,'2023-01-14 23:08:14',1673737694,NULL),(1958684585,27806128,2,1425098,0,1,1,'A',1,0.960199,143,595911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 393, \"small_tick_hit\": 186, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 198}}',8.56603,210859419,894220,NULL,'2022-12-29 15:30:09',1672327809,NULL),(1958605118,27806128,2,3359226,1,1,1,'A',1,0.9725,246,651042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 649, \"small_tick_hit\": 518, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 666, \"small_tick_hit\": 534}}',8.78467,210859453,2156128,NULL,'2022-12-29 15:33:31',1672328011,NULL),(1958928168,27806128,2,1256370,0,1,1,'S',1,0.985102,174,783700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 258, \"large_tick_hit\": 14, \"small_tick_hit\": 257, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 14, \"small_tick_hit\": 262}}',9.02952,211092861,726886,NULL,'2023-01-15 18:57:34',1673809054,NULL),(1956342192,27806128,2,2168938,1,1,1,'A',1,0.97037,189,764948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 272, \"large_tick_hit\": 6, \"small_tick_hit\": 246, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 6, \"small_tick_hit\": 257}}',9.27529,207806199,1079432,NULL,'2022-06-23 00:33:40',1655944420,NULL),(1956657660,27806128,2,3669202,1,1,1,'S',1,0.984163,137,722146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 246, \"large_tick_hit\": 1, \"small_tick_hit\": 188, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 1, \"small_tick_hit\": 191}}',9.40943,208046409,735628,NULL,'2022-07-05 02:06:59',1656986819,NULL),(1958875812,27806128,2,698693,0,1,1,'A',1,0.977602,227,732260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 653, \"large_tick_hit\": 79, \"small_tick_hit\": 752, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 79, \"small_tick_hit\": 778}}',9.57878,211080204,2511764,NULL,'2023-01-14 23:14:30',1673738070,NULL),(1956283377,27806128,2,1425695,0,1,1,'S',1,0.98397,124,755758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 240, \"small_tick_hit\": 558, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 568}}',9.62298,207735938,498460,NULL,'2022-06-19 15:56:27',1655654187,NULL),(1958883250,27806128,2,1483732,0,1,1,'A',1,0.951613,71,468762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 279, \"small_tick_hit\": 134, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 296, \"small_tick_hit\": 138}}',9.75605,211076466,393260,NULL,'2023-01-14 18:09:55',1673719795,NULL),(1953635620,27806128,2,2036865,0,1,1,'A',1,0.9625,200,702243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 392, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',10.1278,204240746,1198448,NULL,'2021-12-30 14:21:48',1640874108,NULL),(1956340015,27806128,2,1863234,1,1,1,'S',1,0.989247,211,810497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 261, \"large_tick_hit\": 83, \"small_tick_hit\": 484, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 83, \"small_tick_hit\": 490}}',10.5521,207786400,577952,NULL,'2022-06-22 00:53:59',1655859239,NULL),(1960812907,27806128,2,2191588,1,1,1,'A',1,0.972179,150,628124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 421, \"large_tick_hit\": 1, \"small_tick_hit\": 207, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 1, \"small_tick_hit\": 215}}',10.6028,213603426,1062370,NULL,'2023-07-29 15:08:08',1690643288,NULL),(1956444571,27806128,2,1119785,0,1,1,'A',1,0.967611,91,848372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 100, \"large_tick_hit\": 6, \"small_tick_hit\": 133, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',10.7475,207924069,182930,NULL,'2022-06-28 19:35:35',1656444935,NULL),(1958867987,27806128,2,28895,0,1,1,'S',1,0.983759,121,682290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 369, \"small_tick_hit\": 55, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 58}}',10.8141,211076199,1192030,NULL,'2023-01-14 17:53:30',1673718810,NULL),(1956426740,27806128,2,3429943,1,1,1,'S',1,0.993485,88,791183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 146, \"small_tick_hit\": 159, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 160}}',10.9483,207924167,301566,NULL,'2022-06-28 19:42:08',1656445328,NULL),(1958880583,27806128,2,38627,0,1,1,'A',1,0.971654,77,624887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 260, \"large_tick_hit\": 1, \"small_tick_hit\": 356, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 1, \"small_tick_hit\": 368}}',11.0047,211088860,485352,NULL,'2023-01-15 13:46:47',1673790407,NULL),(1954875598,27806128,2,943987,0,1,1,'S',1,0.992754,216,905174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 193, \"large_tick_hit\": 49, \"small_tick_hit\": 306, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 49, \"small_tick_hit\": 309}}',11.1495,205972636,514380,NULL,'2022-03-22 00:18:05',1647908285,NULL),(1956510946,27806128,2,3367232,1,1,1,'X',1,1,106,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 106, \"small_tick_hit\": 191}}',11.3281,207924157,230270,NULL,'2022-06-28 19:41:14',1656445274,NULL),(1954990958,27806128,2,3475315,1,1,1,'S',1,0.981921,344,799120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 507, \"large_tick_hit\": 5, \"small_tick_hit\": 357, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 5, \"small_tick_hit\": 367}}',11.3426,205952007,3238826,NULL,'2022-03-20 21:27:39',1647811659,NULL),(1957260531,27806128,2,3647953,1,1,1,'S',1,0.984973,248,807481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 355, \"large_tick_hit\": 9, \"small_tick_hit\": 357, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 9, \"small_tick_hit\": 364}}',11.4049,208941433,1329042,NULL,'2022-08-22 16:55:28',1661187328,NULL),(1953665532,27806128,2,2005438,0,1,1,'A',1,0.974665,140,685388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 324, \"large_tick_hit\": 23, \"small_tick_hit\": 307, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',11.6259,204241110,681974,NULL,'2021-12-30 14:39:51',1640875191,NULL),(1958872822,27806128,2,1450275,1,1,1,'S',1,0.980462,96,660864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 335, \"large_tick_hit\": 2, \"small_tick_hit\": 215, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 2, \"small_tick_hit\": 221}}',11.7731,211076424,675470,NULL,'2023-01-14 18:07:42',1673719662,NULL),(1960769358,27806128,2,2107632,1,1,1,'S',1,0.987868,101,693431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 282, \"small_tick_hit\": 288, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 286, \"small_tick_hit\": 291}}',12.7641,213603368,574524,NULL,'2023-07-29 15:01:48',1690642908,NULL),(1960799115,27806128,2,2003882,1,1,1,'S',1,0.983156,214,680746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 772, \"small_tick_hit\": 337, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 782, \"small_tick_hit\": 346}}',13.0873,213645319,2792334,NULL,'2023-08-01 20:48:47',1690922927,NULL),(1958882121,27806128,2,3878900,1,1,1,'X',1,1,304,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_tick_hit\": 4, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 4, \"small_tick_hit\": 325}}',13.1365,211076063,1742618,NULL,'2023-01-14 17:43:15',1673718195,NULL),(1958936961,27806128,2,882805,0,1,1,'S',1,0.983547,204,777724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 444, \"large_tick_hit\": 56, \"small_tick_hit\": 576, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 56, \"small_tick_hit\": 590}}',13.2748,211090377,1524592,NULL,'2023-01-15 15:36:11',1673796971,NULL),(1960813866,27806128,2,3600063,1,1,1,'S',1,0.995363,244,961094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"small_tick_hit\": 400, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 403}}',13.3081,213645442,1152208,NULL,'2023-08-01 21:04:14',1690923854,NULL),(1956376168,27806128,2,3617392,1,1,1,'S',1,0.99,358,839232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 565, \"large_tick_hit\": 3, \"small_tick_hit\": 521, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 3, \"small_tick_hit\": 529}}',13.6054,207780171,3922274,NULL,'2022-06-21 18:08:27',1655834907,NULL),(1958867815,27806128,2,28894,0,1,1,'X',1,1,130,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 7, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 7, \"small_tick_hit\": 126}}',14.0296,211088801,263700,NULL,'2023-01-15 13:42:47',1673790167,NULL),(1958876786,27806128,2,2640143,0,1,1,'S',1,0.990604,165,703247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 455, \"large_tick_hit\": 5, \"small_tick_hit\": 278, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',15.4096,211083599,1292864,NULL,'2023-01-15 04:56:17',1673758577,NULL),(1958881658,27806128,2,2978746,1,1,1,'S',1,0.994409,480,885101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 582, \"large_tick_hit\": 49, \"small_tick_hit\": 614, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 49, \"small_tick_hit\": 619}}',15.624,211083659,5755512,NULL,'2023-01-15 05:03:09',1673758989,NULL),(1958877144,27806128,2,2640147,0,1,1,'S',1,0.996705,292,906428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 325, \"large_tick_hit\": 8, \"small_tick_hit\": 272, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 8, \"small_tick_hit\": 273}}',15.6388,211076026,2137172,NULL,'2023-01-14 17:41:08',1673718068,NULL),(1960770219,27806128,2,3949472,1,1,1,'S',1,0.98249,122,695641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 245, \"large_tick_hit\": 12, \"small_tick_hit\": 248, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 12, \"small_tick_hit\": 252}}',16.3036,213633866,539424,NULL,'2023-07-31 22:54:55',1690844095,NULL),(1960787021,27806128,2,3970326,1,1,1,'S',1,0.996357,237,962246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"small_tick_hit\": 310, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 237, \"small_tick_hit\": 312}}',16.6687,213630411,1426140,NULL,'2023-07-31 17:16:28',1690823788,NULL),(1958874882,27806128,2,3872094,1,1,1,'S',1,0.980132,292,729427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 524, \"large_tick_hit\": 7, \"small_tick_hit\": 209, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 7, \"small_tick_hit\": 216}}',16.93,211076309,2442918,NULL,'2023-01-14 18:00:51',1673719251,NULL),(1954908058,27806128,2,1928891,0,1,1,'S',1,0.994837,269,922072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 284, \"large_tick_hit\": 4, \"small_tick_hit\": 290, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 292}}',16.9807,205964674,1826280,NULL,'2022-03-21 15:38:52',1647877132,NULL),(1960786865,27806128,2,3970324,1,1,1,'A',1,0.975758,170,729715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 298, \"small_tick_hit\": 346, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 304, \"small_tick_hit\": 356}}',17.0764,213657718,904052,NULL,'2023-08-02 20:11:22',1691007082,NULL),(1956320437,27806128,2,3308082,1,1,1,'S',1,0.99801,489,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"small_tick_hit\": 514, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 516}}',17.1274,207736188,4458248,NULL,'2022-06-19 16:08:08',1655654888,NULL),(1958872802,27806128,2,1450272,1,1,1,'X',1,1,247,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 32, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 32, \"small_tick_hit\": 297}}',17.9073,211090405,1047310,NULL,'2023-01-15 15:38:03',1673797083,NULL),(1960661802,27806128,2,1905657,1,1,1,'X',1,1,322,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 2, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 2, \"small_tick_hit\": 255}}',18.4605,213408613,1931618,NULL,'2023-07-13 20:37:32',1689280652,NULL),(1960762026,27806128,2,2097995,1,1,1,'X',1,1,297,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 10, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 10, \"small_tick_hit\": 309}}',19.0261,213645345,1622658,NULL,'2023-08-01 20:51:42',1690923102,NULL),(1958883590,27806128,2,1483943,0,1,1,'A',1,0.97479,150,698506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 288, \"small_tick_hit\": 60, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 65}}',19.9077,211083632,756792,NULL,'2023-01-15 05:00:12',1673758812,NULL),(1958943900,27806128,2,904307,0,1,1,'S',1,0.997368,179,963209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 1, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 1, \"small_tick_hit\": 201}}',19.9556,211076093,834356,NULL,'2023-01-14 17:45:48',1673718348,NULL),(1958910997,27806128,2,1905656,1,1,1,'S',1,0.989873,284,782444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 478, \"large_tick_hit\": 1, \"small_tick_hit\": 303, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 1, \"small_tick_hit\": 306}}',20.2889,211090443,2289250,NULL,'2023-01-15 15:40:40',1673797240,NULL),(1958916689,27806128,2,3086364,1,1,1,'S',1,0.986656,352,740299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 777, \"large_tick_hit\": 5, \"small_tick_hit\": 475, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 786, \"large_tick_hit\": 5, \"small_tick_hit\": 483}}',21.2756,211076134,4011534,NULL,'2023-01-14 17:49:41',1673718581,NULL),(1958868255,27806128,2,28896,0,1,1,'S',1,0.996942,240,959780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 86, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 87}}',21.8034,211083612,1432240,NULL,'2023-01-15 04:58:27',1673758707,NULL),(1958908076,27806128,2,3893548,1,1,1,'S',1,0.989706,377,891984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 414, \"large_tick_hit\": 4, \"small_tick_hit\": 255, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 4, \"small_tick_hit\": 258}}',23.223,211103366,3520030,NULL,'2023-01-16 16:02:56',1673884976,NULL),(1956283237,27806128,2,1425694,1,1,1,'S',1,0.990591,309,958487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"small_tick_hit\": 428, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 309, \"small_tick_hit\": 435}}',24.8574,207740572,2378424,NULL,'2022-06-19 19:42:33',1655667753,NULL),(1961556991,27807152,2,1529760,1,1,1,'D',1,0.675854,57,231816,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 357, \"great\": 837, \"large_tick_hit\": 1, \"small_tick_hit\": 388, \"small_tick_miss\": 231}, \"maximum_statistics\": {\"great\": 1194, \"large_tick_hit\": 1, \"small_tick_hit\": 619, \"legacy_combo_increase\": 9280}}',NULL,214603690,378032,NULL,'2023-10-24 12:01:38',1698148898,NULL),(1961322257,27807152,2,2260615,1,1,1,'S',1,0.992308,400,959517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 59, \"small_tick_hit\": 503, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 59, \"small_tick_hit\": 510}}',NULL,214256461,2617490,NULL,'2023-09-22 22:19:54',1695421194,NULL),(1961662775,27807152,2,2571609,0,1,1,'D',1,0.0240628,4,15,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20644, \"great\": 509}, \"maximum_statistics\": {\"great\": 21153}}',NULL,214638165,153942,NULL,'2023-10-27 14:19:56',1698416396,NULL),(1961538210,27807152,2,2573166,1,1,1,'D',1,0.740181,58,389354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 188, \"small_tick_hit\": 302, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 259, \"small_tick_hit\": 403, \"legacy_combo_increase\": 312}}',NULL,214603544,148212,NULL,'2023-10-24 11:45:00',1698147900,NULL),(1956781282,27807152,2,1612939,0,1,1,'D',1,0.824115,21,301697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 403, \"small_tick_hit\": 342, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.084779,208309502,193416,NULL,'2022-07-19 08:58:29',1658221109,NULL),(1953423058,27807152,2,2772363,0,1,1,'C',1,0.879392,48,373572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 505, \"large_tick_hit\": 29, \"small_tick_hit\": 392, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 569, \"large_tick_hit\": 29, \"small_tick_hit\": 455}}',0.18763,203988847,319816,NULL,'2021-12-19 19:42:52',1639942972,NULL),(1953431973,27807152,2,2036865,0,1,1,'C',1,0.855,32,357997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 320, \"large_tick_hit\": 10, \"small_tick_hit\": 354, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.282466,203989266,224672,NULL,'2021-12-19 20:01:33',1639944093,NULL),(1958136059,27807152,2,3373328,1,1,1,'B',1,0.922556,53,391971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 755, \"small_tick_hit\": 472, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 829, \"small_tick_hit\": 501}}',0.339184,210172638,577348,NULL,'2022-11-10 21:06:02',1668114362,NULL),(1953385490,27807152,2,2098590,0,1,1,'D',1,0.84453,37,422675,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 154, \"large_tick_hit\": 16, \"small_tick_hit\": 270, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 16, \"small_tick_hit\": 310}}',0.801683,204015495,76866,NULL,'2021-12-21 00:04:58',1640045098,NULL),(1961437358,27807152,2,2043169,0,1,1,'B',1,0.902418,96,411960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 589, \"large_tick_hit\": 4, \"small_tick_hit\": 452, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 4, \"small_tick_hit\": 491}}',0.859283,214409096,602692,NULL,'2023-10-06 21:55:19',1696629319,NULL),(1959850225,27807152,2,3662771,1,1,1,'B',1,0.904545,48,389820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 422, \"large_tick_hit\": 5, \"small_tick_hit\": 369, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 5, \"small_tick_hit\": 403}}',0.97892,212351832,327178,NULL,'2023-04-22 13:23:03',1682169783,NULL),(1953730081,27807152,2,2005438,0,1,1,'C',1,0.897168,51,399064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 293, \"large_tick_hit\": 19, \"small_tick_hit\": 290, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',1.1316,204447512,293916,NULL,'2022-01-08 15:01:49',1641654109,NULL),(1958202587,27807152,2,1022062,0,1,1,'B',1,0.906344,40,382062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 287, \"large_tick_hit\": 28, \"small_tick_hit\": 285, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 28, \"small_tick_hit\": 304}}',1.1833,210332302,207418,NULL,'2022-11-21 10:34:42',1669026882,NULL),(1953385464,27807152,2,2098590,0,1,1,'C',1,0.871401,33,413467,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 172, \"large_tick_hit\": 16, \"small_tick_hit\": 266, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 16, \"small_tick_hit\": 310}}',1.50376,204015482,96172,NULL,'2021-12-21 00:03:43',1640045023,NULL),(1953385525,27807152,2,2098590,0,1,1,'B',1,0.915547,39,483222,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 175, \"large_tick_hit\": 17, \"small_tick_hit\": 285, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 17, \"small_tick_hit\": 310}}',1.8011,204015541,102302,NULL,'2021-12-21 00:08:44',1640045324,NULL),(1954122216,27807152,2,1972767,0,1,1,'A',1,0.943426,96,519107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 498, \"large_tick_hit\": 46, \"small_tick_hit\": 640, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',2.26072,204961449,646568,NULL,'2022-01-31 13:04:42',1643634282,NULL),(1958295727,27807152,2,112700,0,1,1,'A',1,0.947368,54,461045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 353, \"large_tick_hit\": 10, \"small_tick_hit\": 177, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 10, \"small_tick_hit\": 189}}',2.52031,210242143,394510,NULL,'2022-11-15 11:29:38',1668511778,NULL),(1961547830,27807152,2,3577162,1,1,1,'B',1,0.927245,45,411748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 342, \"large_tick_hit\": 4, \"small_tick_hit\": 253, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 4, \"small_tick_hit\": 271}}',2.52528,214564795,325262,NULL,'2023-10-21 09:25:30',1697880330,NULL),(1961696705,27807152,2,4073744,1,1,1,'A',1,0.951169,132,533637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 761, \"large_tick_hit\": 1, \"small_tick_hit\": 1069, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 806, \"large_tick_hit\": 1, \"small_tick_hit\": 1118}}',2.72231,214626535,1176706,NULL,'2023-10-26 13:56:29',1698328589,NULL),(1958105941,27807152,2,3308082,0,1,1,'A',1,0.947264,87,596513,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 474, \"small_tick_hit\": 478, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 516}}',2.83803,210172302,651690,NULL,'2022-11-10 20:37:31',1668112651,NULL),(1953536865,27807152,2,69403,0,1,1,'A',1,0.979757,85,676493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 211, \"large_tick_hit\": 60, \"small_tick_hit\": 455, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 60, \"small_tick_hit\": 465}}',2.85203,204052200,255010,NULL,'2021-12-22 15:48:14',1640188094,NULL),(1961324320,27807152,2,3793289,1,1,1,'A',1,0.949126,116,521502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 725, \"small_tick_hit\": 469, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 755, \"small_tick_hit\": 503}}',2.9306,214256263,1321294,NULL,'2023-09-22 21:51:46',1695419506,NULL),(1958283342,27807152,2,3146244,1,1,1,'A',1,0.972881,108,575605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 531, \"small_tick_hit\": 330, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 546, \"small_tick_hit\": 339}}',3.28512,210242651,962856,NULL,'2022-11-15 12:17:45',1668514665,NULL),(1961358766,27807152,2,3086719,1,1,1,'B',1,0.92803,47,422872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 276, \"large_tick_hit\": 2, \"small_tick_hit\": 212, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 2, \"small_tick_hit\": 227}}',3.51659,214261601,262928,NULL,'2023-09-23 10:44:03',1695465843,NULL),(1953860634,27807152,2,1995048,0,1,1,'A',1,0.951256,65,525855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 276, \"large_tick_hit\": 38, \"small_tick_hit\": 330, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',3.67088,204573451,381368,NULL,'2022-01-14 13:21:45',1642166505,NULL),(1957528263,27807152,2,866940,0,1,1,'A',1,0.975309,86,622680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 277, \"large_tick_hit\": 27, \"small_tick_hit\": 407, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 27, \"small_tick_hit\": 417}}',3.99891,209305344,332334,NULL,'2022-09-13 13:56:20',1663077380,NULL),(1953385513,27807152,2,2098590,1,1,1,'B',1,0.927063,76,603295,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 179, \"large_tick_hit\": 18, \"small_tick_hit\": 286, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 18, \"small_tick_hit\": 310}}',4.26634,204015520,150711,NULL,'2021-12-21 00:06:45',1640045205,NULL),(1961642394,27807152,2,3757530,1,1,1,'B',1,0.910847,90,426856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 378, \"large_tick_hit\": 5, \"small_tick_hit\": 230, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 5, \"small_tick_hit\": 246}}',4.46226,214566736,453172,NULL,'2023-10-21 12:48:03',1697892483,NULL),(1961648772,27807152,2,4265581,1,1,1,'A',1,0.940718,58,456289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 369, \"small_tick_hit\": 234, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 391, \"small_tick_hit\": 250}}',4.50036,214591415,357312,NULL,'2023-10-23 09:17:54',1698052674,NULL),(1958278049,27807152,2,2839506,0,1,1,'A',1,0.971014,87,554209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 447, \"large_tick_hit\": 12, \"small_tick_hit\": 278, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 12, \"small_tick_hit\": 286}}',4.50195,210271868,744556,NULL,'2022-11-17 13:26:49',1668691609,NULL),(1961480925,27807152,2,3722937,1,1,1,'A',1,0.974144,140,604715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 734, \"large_tick_hit\": 1, \"small_tick_hit\": 546, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 1, \"small_tick_hit\": 562}}',4.73491,214328549,1611424,NULL,'2023-09-29 13:55:11',1695995711,NULL),(1961635727,27807152,2,2168735,1,1,1,'A',1,0.977643,180,571716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 1077, \"large_tick_hit\": 1, \"small_tick_hit\": 540, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1107, \"large_tick_hit\": 1, \"small_tick_hit\": 547}}',4.87996,214591535,2622032,NULL,'2023-10-23 09:38:04',1698053884,NULL),(1959127126,27807152,2,3743418,1,1,1,'A',1,0.971506,89,545787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 451, \"large_tick_hit\": 3, \"small_tick_hit\": 262, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 3, \"small_tick_hit\": 268}}',4.90008,211387258,669196,NULL,'2023-02-07 09:27:14',1675762034,NULL),(1953385458,27807152,2,2098590,0,1,1,'A',1,0.959693,84,644216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 190, \"large_tick_hit\": 16, \"small_tick_hit\": 294, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 16, \"small_tick_hit\": 310}}',5.01543,204015464,198040,NULL,'2021-12-21 00:02:15',1640044935,NULL),(1961403597,27807152,2,2021391,1,1,1,'A',1,0.959722,41,508392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 218, \"large_tick_hit\": 5, \"small_tick_hit\": 468, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 5, \"small_tick_hit\": 484}}',5.43809,214409022,188828,NULL,'2023-10-06 21:43:55',1696628635,NULL),(1961834348,27807152,2,1256295,0,1,1,'A',1,0.956656,126,536341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 421, \"large_tick_hit\": 3, \"small_tick_hit\": 194, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',5.4872,214862686,779804,NULL,'2023-11-16 19:48:47',1700164127,NULL),(1961605240,27807152,2,908105,0,1,1,'A',1,0.956459,76,525630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 358, \"large_tick_hit\": 2, \"small_tick_hit\": 299, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 2, \"small_tick_hit\": 314}}',5.56672,214603386,475474,NULL,'2023-10-24 11:25:58',1698146758,NULL),(1961580098,27807152,2,3873133,1,1,1,'A',1,0.966667,149,586127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 608, \"large_tick_hit\": 53, \"small_tick_hit\": 644, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 53, \"small_tick_hit\": 666}}',5.61344,214546804,1115252,NULL,'2023-10-19 18:42:04',1697740924,NULL),(1961758567,27807152,2,4150233,1,1,1,'A',1,0.974711,152,556215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 987, \"small_tick_hit\": 362, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1014, \"small_tick_hit\": 370}}',5.75961,214636696,2511612,NULL,'2023-10-27 12:12:22',1698408742,NULL),(1954372096,27807152,2,1971059,0,1,1,'B',1,0.933007,120,652414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 236, \"large_tick_hit\": 6, \"small_tick_hit\": 329, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',5.85521,205345564,384630,NULL,'2022-02-18 16:08:20',1645200500,NULL),(1961472948,27807152,2,2787351,1,1,1,'A',1,0.955023,88,527251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 369, \"large_tick_hit\": 2, \"small_tick_hit\": 266, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 2, \"small_tick_hit\": 280}}',5.86388,214392826,465688,NULL,'2023-10-05 10:36:26',1696502186,NULL),(1961547745,27807152,2,2925194,1,1,1,'A',1,0.961801,78,515716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 456, \"large_tick_hit\": 12, \"small_tick_hit\": 237, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 12, \"small_tick_hit\": 248}}',6.0577,214603521,730334,NULL,'2023-10-24 11:42:54',1698147774,NULL),(1957432353,27807152,2,1273122,0,1,1,'A',1,0.974328,132,689870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 411, \"large_tick_hit\": 3, \"small_tick_hit\": 383, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 3, \"small_tick_hit\": 398}}',6.14314,209305371,920034,NULL,'2022-09-13 13:58:23',1663077503,NULL),(1961642627,27807152,2,3522320,1,1,1,'A',1,0.947273,57,485498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 262, \"large_tick_hit\": 17, \"small_tick_hit\": 242, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 17, \"small_tick_hit\": 256}}',6.24862,214553393,368284,NULL,'2023-10-20 11:20:40',1697800840,NULL),(1961427063,27807152,2,786883,0,1,1,'A',1,0.95325,147,538888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 537, \"small_tick_hit\": 299, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 562, \"small_tick_hit\": 315}}',6.28225,214328520,1156178,NULL,'2023-09-29 13:51:52',1695995512,NULL),(1961454047,27807152,2,4112187,1,1,1,'S',1,0.997143,100,962735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_tick_hit\": 2, \"small_tick_hit\": 249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 2, \"small_tick_hit\": 250}}',6.42927,214319895,168594,NULL,'2023-09-28 16:36:11',1695918971,NULL),(1961592988,27807152,2,3670768,1,1,1,'B',1,0.905303,41,353638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 176, \"large_tick_hit\": 10, \"small_tick_hit\": 53, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 10, \"small_tick_hit\": 62}}',6.54542,214566867,141978,NULL,'2023-10-21 12:58:42',1697893122,NULL),(1961633384,27807152,2,1401010,0,1,1,'A',1,0.96124,116,543322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 456, \"small_tick_hit\": 288, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 476, \"small_tick_hit\": 298}}',6.85443,214591483,885696,NULL,'2023-10-23 09:30:09',1698053409,NULL),(1957401299,27807152,2,3730284,1,1,1,'A',1,0.966527,49,712040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 87, \"large_tick_hit\": 2, \"small_tick_hit\": 142, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 2, \"small_tick_hit\": 149}}',6.88683,209077467,142272,NULL,'2022-08-30 14:06:54',1661868414,NULL),(1961721211,27807152,2,4272995,1,1,1,'A',1,0.94,39,356693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 162, \"small_tick_hit\": 26, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 172, \"small_tick_hit\": 28}}',7.01476,214626758,150872,NULL,'2023-10-26 14:16:32',1698329792,NULL),(1961611146,27807152,2,3420124,1,1,1,'B',1,0.931915,61,488117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 209, \"large_tick_hit\": 11, \"small_tick_hit\": 218, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 11, \"small_tick_hit\": 236}}',7.08061,214614468,306660,NULL,'2023-10-25 11:48:53',1698234533,NULL),(1958265122,27807152,2,389317,0,1,1,'S',1,0.986587,184,788013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 307, \"large_tick_hit\": 1, \"small_tick_hit\": 354, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 1, \"small_tick_hit\": 360}}',7.14872,210271996,789580,NULL,'2022-11-17 13:37:50',1668692270,NULL),(1957419914,27807152,2,3337485,1,1,1,'S',1,0.985075,207,772753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 517, \"large_tick_hit\": 61, \"small_tick_hit\": 412, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 61, \"small_tick_hit\": 423}}',7.19903,209077452,1655720,NULL,'2022-08-30 14:05:46',1661868346,NULL),(1957160367,27807152,2,96588,0,1,1,'S',1,0.980769,207,806308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 388, \"large_tick_hit\": 6, \"small_tick_hit\": 983, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 6, \"small_tick_hit\": 1007}}',7.23776,208840788,1345614,NULL,'2022-08-17 08:59:50',1660726790,NULL),(1957366702,27807152,2,3438102,1,1,1,'A',1,0.977059,145,769953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 337, \"small_tick_hit\": 600, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 340, \"small_tick_hit\": 619}}',7.33962,209077533,825228,NULL,'2022-08-30 14:11:14',1661868674,NULL),(1961272303,27807152,2,3164689,1,1,1,'B',1,0.935374,68,451386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 209, \"small_tick_hit\": 66, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 222, \"small_tick_hit\": 72}}',7.39058,214256158,274280,NULL,'2023-09-22 21:41:03',1695418863,NULL),(1961687196,27807152,2,2060306,0,1,1,'A',1,0.956757,52,433062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 251, \"small_tick_hit\": 103, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 266, \"small_tick_hit\": 104}}',7.39272,214636538,259066,NULL,'2023-10-27 11:56:18',1698407778,NULL),(1961546469,27807152,2,3239866,1,1,1,'S',1,0.995399,143,977801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 4, \"small_tick_hit\": 506, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 4, \"small_tick_hit\": 509}}',7.54746,214546981,388464,NULL,'2023-10-19 18:58:41',1697741921,NULL),(1957049023,27807152,2,107409,0,1,1,'S',1,0.990506,157,956055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 48, \"small_tick_hit\": 469, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 48, \"small_tick_hit\": 475}}',7.68771,208840939,249094,NULL,'2022-08-17 09:12:24',1660727544,NULL),(1957055265,27807152,2,1210471,0,1,1,'A',1,0.961486,162,762213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 168, \"large_tick_hit\": 86, \"small_tick_hit\": 445, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 86, \"small_tick_hit\": 468}}',7.71233,208840849,295766,NULL,'2022-08-17 09:04:12',1660727052,NULL),(1961424761,27807152,2,4082572,1,1,1,'X',1,1,131,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 7, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 7, \"small_tick_hit\": 285}}',7.71659,214319909,348698,NULL,'2023-09-28 16:37:24',1695919044,NULL),(1961446969,27807152,2,3652721,1,1,1,'A',1,0.95962,118,558614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 425, \"large_tick_hit\": 3, \"small_tick_hit\": 380, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 3, \"small_tick_hit\": 395}}',7.99515,214409073,715120,NULL,'2023-10-06 21:51:34',1696629094,NULL),(1961552975,27807152,2,2615722,1,1,1,'A',1,0.961578,130,598748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 515, \"small_tick_hit\": 411, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 529, \"small_tick_hit\": 434}}',8.22975,214566772,1044642,NULL,'2023-10-21 12:51:19',1697892679,NULL),(1961614439,27807152,2,510015,1,1,1,'A',1,0.972509,102,598393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 437, \"large_tick_hit\": 58, \"small_tick_hit\": 354, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 58, \"small_tick_hit\": 366}}',8.23628,214614449,806380,NULL,'2023-10-25 11:46:45',1698234405,NULL),(1961471404,27807152,2,3440705,1,1,1,'A',1,0.976513,183,660410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 703, \"small_tick_hit\": 378, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 714, \"small_tick_hit\": 393}}',8.26926,214328571,2174088,NULL,'2023-09-29 13:58:27',1695995907,NULL),(1958075610,27807152,2,1415674,0,1,1,'A',1,0.976456,151,681181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 322, \"large_tick_hit\": 34, \"small_tick_hit\": 432, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 34, \"small_tick_hit\": 443}}',8.45906,210172255,626024,NULL,'2022-11-10 20:33:25',1668112405,NULL),(1961551735,27807152,2,1119784,0,1,1,'X',1,1,99,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',8.78515,214603398,144758,NULL,'2023-10-24 11:27:13',1698146833,NULL),(1958205463,27807152,2,666093,0,1,1,'S',1,0.981099,223,776936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 482, \"large_tick_hit\": 32, \"small_tick_hit\": 1147, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 32, \"small_tick_hit\": 1174}}',8.89943,210271733,1674210,NULL,'2022-11-17 13:15:12',1668690912,NULL),(1958166703,27807152,2,3442311,1,1,1,'A',1,0.979167,124,797296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 162, \"large_tick_hit\": 1, \"small_tick_hit\": 213, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 1, \"small_tick_hit\": 218}}',8.9108,210172563,424270,NULL,'2022-11-10 20:59:18',1668113958,NULL),(1957290776,27807152,2,1991369,1,1,1,'A',1,0.976898,177,828717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 193, \"large_tick_hit\": 51, \"small_tick_hit\": 348, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 51, \"small_tick_hit\": 360}}',9.03708,208926564,417396,NULL,'2022-08-21 19:58:38',1661111918,NULL),(1961483585,27807152,2,1612940,0,1,1,'S',1,0.991195,100,721390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 381, \"large_tick_hit\": 16, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',9.09448,214409011,917138,NULL,'2023-10-06 21:42:08',1696628528,NULL),(1961608439,27807152,2,3414552,1,1,1,'A',1,0.976552,127,634213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 402, \"large_tick_hit\": 7, \"small_tick_hit\": 299, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 7, \"small_tick_hit\": 307}}',9.25327,214603442,882546,NULL,'2023-10-24 11:33:18',1698147198,NULL),(1958166708,27807152,2,3442311,1,1,1,'A',1,0.960938,105,763430,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 161, \"large_tick_hit\": 1, \"small_tick_hit\": 207, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 1, \"small_tick_hit\": 218}}',9.46777,210172578,388034,NULL,'2022-11-10 21:00:47',1668114047,NULL),(1961575568,27807152,2,2681761,0,1,1,'S',1,0.997257,138,848970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 251, \"large_tick_hit\": 1, \"small_tick_hit\": 475, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 1, \"small_tick_hit\": 476}}',9.66389,214566675,639338,NULL,'2023-10-21 12:43:48',1697892228,NULL),(1961403955,27807152,2,2021396,1,1,1,'A',1,0.960118,85,560834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 265, \"small_tick_hit\": 385, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 280, \"small_tick_hit\": 397}}',9.76196,214409057,385382,NULL,'2023-10-06 21:48:59',1696628939,NULL),(1961425830,27807152,2,3294449,1,1,1,'B',1,0.925926,51,475852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 120, \"small_tick_hit\": 105, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 129, \"small_tick_hit\": 114}}',9.81913,214409028,180142,NULL,'2023-10-06 21:45:12',1696628712,NULL),(1961597379,27807152,2,3909573,1,1,1,'S',1,0.998361,176,864629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 336, \"large_tick_hit\": 10, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 10, \"small_tick_hit\": 263}}',10.218,214546698,1114302,NULL,'2023-10-19 18:32:22',1697740342,NULL),(1957047206,27807152,2,105037,0,1,1,'S',1,0.987387,205,881746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 153, \"large_tick_hit\": 84, \"small_tick_hit\": 311, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 84, \"small_tick_hit\": 316}}',10.6642,208840959,533222,NULL,'2022-08-17 09:14:04',1660727644,NULL),(1961671710,27807152,2,690498,1,1,1,'S',1,0.985251,189,773588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 632, \"large_tick_hit\": 6, \"small_tick_hit\": 364, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 6, \"small_tick_hit\": 375}}',11.1734,214625113,2319928,NULL,'2023-10-26 11:13:42',1698318822,NULL),(1961633882,27807152,2,4240708,1,1,1,'X',1,1,152,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 32, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 32, \"small_tick_hit\": 170}}',11.8427,214547030,275116,NULL,'2023-10-19 19:03:42',1697742222,NULL),(1961680760,27807152,2,2608202,0,1,1,'A',1,0.963303,67,556987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 192, \"large_tick_hit\": 4, \"small_tick_hit\": 119, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 4, \"small_tick_hit\": 125}}',12.0906,214636604,236406,NULL,'2023-10-27 12:03:10',1698408190,NULL),(1961687637,27807152,2,2060307,0,1,1,'X',1,1,140,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 27, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 27, \"small_tick_hit\": 207}}',12.1595,214636477,222966,NULL,'2023-10-27 11:50:52',1698407452,NULL),(1961643267,27807152,2,3759531,1,1,1,'A',1,0.964444,147,615992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 350, \"small_tick_hit\": 301, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 311}}',12.2738,214566714,716506,NULL,'2023-10-21 12:46:13',1697892373,NULL),(1961365276,27807152,2,3699921,1,1,1,'S',1,0.988173,175,812763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 328, \"large_tick_hit\": 1, \"small_tick_hit\": 423, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 1, \"small_tick_hit\": 430}}',12.4515,214256070,893222,NULL,'2023-09-22 21:31:23',1695418283,NULL),(1961430206,27807152,2,2662929,1,1,1,'S',1,0.998152,395,916948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 426, \"large_tick_hit\": 26, \"small_tick_hit\": 628, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 26, \"small_tick_hit\": 629}}',12.499,214319995,2872880,NULL,'2023-09-28 16:46:16',1695919576,NULL),(1961298066,27807152,2,1911345,1,1,1,'S',1,0.997167,153,958807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 31, \"small_tick_hit\": 199, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 31, \"small_tick_hit\": 200}}',12.5577,214261613,377894,NULL,'2023-09-23 10:45:15',1695465915,NULL),(1961618523,27807152,2,3955067,1,1,1,'X',1,1,441,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 24, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 24, \"small_tick_hit\": 364}}',12.6683,214546846,3471328,NULL,'2023-10-19 18:46:04',1697741164,NULL),(1961609454,27807152,2,923838,1,1,1,'S',1,0.983704,205,835785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 252, \"large_tick_hit\": 36, \"small_tick_hit\": 376, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 36, \"small_tick_hit\": 385}}',12.7583,214603377,848776,NULL,'2023-10-24 11:24:18',1698146658,NULL),(1961369850,27807152,2,3705031,1,1,1,'S',1,0.989899,356,834186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 651, \"large_tick_hit\": 12, \"small_tick_hit\": 513, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 654, \"large_tick_hit\": 12, \"small_tick_hit\": 522}}',12.8633,214262443,3061106,NULL,'2023-09-23 12:24:39',1695471879,NULL),(1961313709,27807152,2,3773769,1,1,1,'A',1,0.975484,167,794880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 241, \"large_tick_hit\": 12, \"small_tick_hit\": 503, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 12, \"small_tick_hit\": 519}}',12.9356,214256400,698950,NULL,'2023-09-22 22:10:30',1695420630,NULL),(1961776378,27807152,2,1006821,1,1,1,'S',1,0.989865,305,811519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 768, \"small_tick_hit\": 697, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 772, \"small_tick_hit\": 708}}',13.0209,214636653,4821946,NULL,'2023-10-27 12:07:56',1698408476,NULL),(1957121468,27807152,2,1762731,0,1,1,'S',1,0.994505,76,833669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 86, \"large_tick_hit\": 5, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',13.1777,208840806,140156,NULL,'2022-08-17 09:01:13',1660726873,NULL),(1961555141,27807152,2,3264084,1,1,1,'S',1,0.998039,222,959174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 45, \"small_tick_hit\": 287, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 45, \"small_tick_hit\": 288}}',13.2212,214614440,547334,NULL,'2023-10-25 11:44:20',1698234260,NULL),(1957379975,27807152,2,2981291,1,1,1,'S',1,0.991254,284,881010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 318, \"large_tick_hit\": 17, \"small_tick_hit\": 345, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 17, \"small_tick_hit\": 349}}',13.4366,209077394,1627326,NULL,'2022-08-30 14:02:10',1661868130,NULL),(1957058454,27807152,2,1617643,0,1,1,'S',1,0.983974,123,828054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 147, \"large_tick_hit\": 3, \"small_tick_hit\": 157, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',13.4465,208840731,406930,NULL,'2022-08-17 08:54:45',1660726485,NULL),(1961753361,27807152,2,2459720,1,1,1,'S',1,0.992383,218,773188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 485, \"large_tick_hit\": 7, \"small_tick_hit\": 420, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 7, \"small_tick_hit\": 423}}',13.4825,214636736,1988664,NULL,'2023-10-27 12:15:24',1698408924,NULL),(1961426403,27807152,2,1183812,1,1,1,'S',1,0.995962,293,962411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 30, \"small_tick_hit\": 447, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 30, \"small_tick_hit\": 450}}',13.9892,214392777,1453422,NULL,'2023-10-05 10:30:12',1696501812,NULL),(1961650722,27807152,2,4295321,1,1,1,'X',1,1,85,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 85, \"small_tick_hit\": 154}}',14.0335,214471861,178936,NULL,'2023-10-12 18:59:49',1697137189,NULL),(1958132246,27807152,2,2072061,1,1,1,'S',1,0.991289,223,869137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 316, \"large_tick_hit\": 7, \"small_tick_hit\": 246, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 7, \"small_tick_hit\": 250}}',14.1571,210172545,1469800,NULL,'2022-11-10 20:57:49',1668113869,NULL),(1958240024,27807152,2,3693840,1,1,1,'S',1,0.991892,354,862661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 589, \"large_tick_hit\": 68, \"small_tick_hit\": 444, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 68, \"small_tick_hit\": 451}}',14.478,210272160,4709136,NULL,'2022-11-17 13:50:25',1668693025,NULL),(1961687943,27807152,2,2060308,0,1,1,'S',1,0.997355,219,958984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 219, \"small_tick_hit\": 159}}',14.9765,214636500,1202624,NULL,'2023-10-27 11:53:03',1698407583,NULL),(1961347223,27807152,2,479210,0,1,1,'S',1,0.994005,350,959517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 32, \"small_tick_hit\": 479, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 32, \"small_tick_hit\": 484}}',15.0068,214262480,2167758,NULL,'2023-09-23 12:28:22',1695472102,NULL),(1961552379,27807152,2,1119785,0,1,1,'X',1,1,107,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',15.1167,214603406,227360,NULL,'2023-10-24 11:28:03',1698146883,NULL),(1961719253,27807152,2,3878001,1,1,1,'X',1,1,473,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_tick_hit\": 2, \"small_tick_hit\": 320}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 2, \"small_tick_hit\": 320}}',15.7313,214650130,4127308,NULL,'2023-10-28 13:32:15',1698499935,NULL),(1958972791,27807152,2,3850753,1,1,1,'A',1,0.978003,188,795580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 247, \"large_tick_hit\": 18, \"small_tick_hit\": 313, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 18, \"small_tick_hit\": 322}}',15.7452,211210957,687034,NULL,'2023-01-24 14:56:34',1674572194,NULL),(1958278250,27807152,2,882805,0,1,1,'S',1,0.989945,245,789792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 444, \"large_tick_hit\": 56, \"small_tick_hit\": 583, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 56, \"small_tick_hit\": 590}}',15.9274,210272083,2156874,NULL,'2022-11-17 13:43:51',1668692631,NULL),(1961609702,27807152,2,925026,1,1,1,'S',1,0.998469,261,959347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_tick_hit\": 65, \"small_tick_hit\": 391, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 65, \"small_tick_hit\": 392}}',16.0822,214603361,682746,NULL,'2023-10-24 11:22:36',1698146556,NULL),(1961488988,27807152,2,3165750,1,1,1,'S',1,0.993311,171,910984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 180, \"large_tick_hit\": 3, \"small_tick_hit\": 114, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 3, \"small_tick_hit\": 115}}',16.4242,214408956,753904,NULL,'2023-10-06 21:34:50',1696628090,NULL),(1961770480,27807152,2,3970288,1,1,1,'X',1,1,246,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 4, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 4, \"small_tick_hit\": 213}}',16.8882,214654542,1497322,NULL,'2023-10-28 19:52:24',1698522744,NULL),(1961340386,27807152,2,3652720,1,1,1,'A',1,0.975919,268,763231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 409, \"large_tick_hit\": 12, \"small_tick_hit\": 349, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 12, \"small_tick_hit\": 361}}',17.269,214276852,1903878,NULL,'2023-09-24 13:21:25',1695561685,NULL),(1961736230,27807152,2,4292580,1,1,1,'S',1,0.996988,122,962682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"small_tick_hit\": 209, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 122, \"small_tick_hit\": 210}}',17.7814,214626600,322050,NULL,'2023-10-26 14:02:54',1698328974,NULL),(1958398830,27807152,2,3380108,1,1,1,'S',1,0.990228,112,956198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 4, \"small_tick_hit\": 192, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 4, \"small_tick_hit\": 195}}',17.8837,210385251,249892,NULL,'2022-11-25 12:42:10',1669380130,NULL),(1957388601,27807152,2,3721557,1,1,1,'S',1,0.987342,96,852043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 113, \"small_tick_hit\": 121, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 114, \"small_tick_hit\": 123}}',17.9302,209096599,200170,NULL,'2022-08-31 16:27:43',1661963263,NULL),(1961553892,27807152,2,3830917,1,1,1,'S',1,0.99705,545,958867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"small_tick_hit\": 469, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 545, \"small_tick_hit\": 472}}',18.1728,214546898,5485246,NULL,'2023-10-19 18:51:02',1697741462,NULL),(1961324482,27807152,2,3293599,1,1,1,'S',1,0.98366,78,863711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 88, \"large_tick_hit\": 2, \"small_tick_hit\": 211, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 2, \"small_tick_hit\": 215}}',18.6014,214276811,207462,NULL,'2023-09-24 13:18:46',1695561526,NULL),(1958372953,27807152,2,3090196,1,1,1,'S',1,0.995643,168,828944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 220, \"large_tick_hit\": 5, \"small_tick_hit\": 232}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 5, \"small_tick_hit\": 232}}',19.0062,210495242,666692,NULL,'2022-12-03 12:44:48',1670071488,NULL),(1961543855,27807152,2,1912653,1,1,1,'S',1,0.988387,323,799171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 526, \"small_tick_hit\": 240, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 245}}',19.1893,214603428,3029256,NULL,'2023-10-24 11:31:10',1698147070,NULL),(1961591030,27807152,2,4093640,1,1,1,'S',1,0.98434,142,798644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 205, \"large_tick_hit\": 4, \"small_tick_hit\": 231, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 4, \"small_tick_hit\": 236}}',19.2983,214546998,618370,NULL,'2023-10-19 19:00:35',1697742035,NULL),(1961567213,27807152,2,783400,0,1,1,'S',1,0.996364,253,963553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 15, \"small_tick_hit\": 295, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 15, \"small_tick_hit\": 297}}',19.3296,214564733,1174874,NULL,'2023-10-21 09:19:02',1697879942,NULL),(1961388804,27807152,2,2025952,1,1,1,'S',1,0.997693,428,966405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_tick_hit\": 2, \"small_tick_hit\": 437, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 2, \"small_tick_hit\": 439}}',20.1726,214262501,4536794,NULL,'2023-09-23 12:31:27',1695472287,NULL),(1961367043,27807152,2,3420121,1,1,1,'S',1,0.997807,173,982339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 25, \"small_tick_hit\": 282, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 25, \"small_tick_hit\": 283}}',20.3836,214261582,616080,NULL,'2023-09-23 10:41:59',1695465719,NULL),(1961679072,27807152,2,2608197,0,1,1,'S',1,0.994048,153,920315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 156, \"large_tick_hit\": 5, \"small_tick_hit\": 173, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 5, \"small_tick_hit\": 174}}',20.7475,214636595,456550,NULL,'2023-10-27 12:02:04',1698408124,NULL),(1961575984,27807152,2,3860667,1,1,1,'S',1,0.99815,530,972495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_tick_hit\": 56, \"small_tick_hit\": 549, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 56, \"small_tick_hit\": 551}}',20.7875,214591463,4933706,NULL,'2023-10-23 09:26:32',1698053192,NULL),(1961686601,27807152,2,2060301,0,1,1,'S',1,0.994987,183,822364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 250, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 252, \"small_tick_hit\": 147}}',23.7605,214636524,960870,NULL,'2023-10-27 11:55:08',1698407708,NULL),(1961686789,27807152,2,2060303,0,1,1,'X',1,1,213,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 213, \"small_tick_hit\": 126}}',24.207,214636512,1138728,NULL,'2023-10-27 11:54:04',1698407644,NULL),(1961303229,27807152,2,3756035,1,1,1,'S',1,0.994828,242,963589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 48, \"small_tick_hit\": 335, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 48, \"small_tick_hit\": 338}}',24.3576,214256353,943442,NULL,'2023-09-22 22:02:28',1695420148,NULL),(1961550670,27807152,2,1119043,0,1,1,'S',1,0.989655,122,814342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 187, \"large_tick_hit\": 1, \"small_tick_hit\": 99, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',24.7711,214603411,503098,NULL,'2023-10-24 11:28:57',1698146937,NULL),(1961642317,27807152,2,3522316,1,1,1,'S',1,0.997596,231,971720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 12, \"small_tick_hit\": 184, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 12, \"small_tick_hit\": 185}}',25.1802,214471946,1059196,NULL,'2023-10-12 19:07:42',1697137662,NULL),(1961650730,27807152,2,4295321,1,1,1,'S',1,0.995816,85,1057180,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"small_tick_hit\": 153, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 85, \"small_tick_hit\": 154}}',25.6796,214471871,175416,NULL,'2023-10-12 19:00:58',1697137258,NULL),(1961767559,27807152,2,4324768,1,1,1,'A',1,0.962617,52,802401,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 75, \"large_tick_hit\": 2, \"small_tick_hit\": 129, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 135}}',25.7937,214641882,87402,NULL,'2023-10-27 19:47:02',1698436022,NULL),(1961367472,27807152,2,4265576,1,1,1,'S',1,0.991055,265,888588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 300, \"small_tick_hit\": 254, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 302, \"small_tick_hit\": 257}}',26.1859,214256086,1362512,NULL,'2023-09-22 21:33:14',1695418394,NULL),(1959571268,27807152,2,2021392,1,1,1,'S',1,0.989345,243,957618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 1, \"small_tick_hit\": 407, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 1, \"small_tick_hit\": 414}}',27.1367,211944679,1135638,NULL,'2023-03-22 09:45:14',1679478314,NULL),(1961591780,27807152,2,3669996,1,1,1,'S',1,0.983122,130,837081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 154, \"small_tick_hit\": 79, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 81}}',27.6952,214566852,448558,NULL,'2023-10-21 12:57:52',1697893072,NULL),(1961736310,27807152,2,4292580,1,1,1,'S',1,0.990964,122,1056601,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"small_tick_hit\": 207, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 122, \"small_tick_hit\": 210}}',31.1586,214626644,338754,NULL,'2023-10-26 14:06:13',1698329173,NULL),(1961767541,27807152,2,4324768,1,1,1,'S',1,0.990654,79,1054750,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 133, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 135}}',36.6193,214641862,149291,NULL,'2023-10-27 19:45:43',1698435943,NULL),(1953503904,27809782,2,1442771,0,1,1,'A',1,0.972756,90,681194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 154, \"large_tick_hit\": 32, \"small_tick_hit\": 421, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',3.51823,204138604,206926,NULL,'2021-12-26 08:46:14',1640508374,NULL),(1954564196,27809782,2,1582903,1,1,1,'A',1,0.96349,115,681339,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 633, \"large_tick_hit\": 69, \"small_tick_hit\": 855, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 69, \"small_tick_hit\": 896}}',3.52196,205366275,1079739,NULL,'2022-02-19 13:22:39',1645276959,NULL),(1962353358,27809782,2,871794,0,1,1,'S',1,0.991098,82,870549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 90, \"large_tick_hit\": 3, \"small_tick_hit\": 241, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}}',4.37438,215458833,124562,NULL,'2024-01-07 19:38:32',1704656312,NULL),(1953445007,27809782,2,1612940,0,1,1,'A',1,0.94088,100,545958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 367, \"large_tick_hit\": 17, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.59595,204006153,631584,NULL,'2021-12-20 15:27:11',1640014031,NULL),(1954447802,27809782,2,1582903,1,1,1,'S',1,0.982673,339,757559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 643, \"large_tick_hit\": 68, \"small_tick_hit\": 877, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 68, \"small_tick_hit\": 896}}',8.76334,205364101,3315966,NULL,'2022-02-19 11:05:52',1645268752,NULL),(1962335596,27809782,2,804920,0,1,1,'S',1,0.997706,135,963147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 301}}',11.4284,215458851,385972,NULL,'2024-01-07 19:39:59',1704656399,NULL),(1954451659,27809782,2,2036865,0,1,1,'S',1,0.98375,226,784581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 373, \"large_tick_hit\": 10, \"small_tick_hit\": 404, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',14.665,205347557,1776996,NULL,'2022-02-18 17:41:31',1645206091,NULL),(1954484416,27809782,2,1915095,1,1,1,'S',1,0.997854,626,960259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_tick_hit\": 100, \"small_tick_hit\": 769, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 100, \"small_tick_hit\": 772}}',19.5548,205415578,6040586,NULL,'2022-02-21 16:20:36',1645460436,NULL),(1962361094,27809782,2,904307,0,1,1,'X',1,1,179,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 1, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 1, \"small_tick_hit\": 201}}',20.2469,215458876,824466,NULL,'2024-01-07 19:43:04',1704656584,NULL),(1956230375,27810909,2,3513506,0,1,1,'D',1,0.774775,22,330161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 129, \"great\": 403, \"large_tick_hit\": 27, \"small_tick_hit\": 430, \"small_tick_miss\": 121}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 27, \"small_tick_hit\": 551}}',0.010453,207553929,199736,NULL,'2022-06-10 18:38:37',1654886317,NULL),(1957022403,27810909,2,3597221,0,1,1,'D',1,0.744615,19,229814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 97, \"small_tick_hit\": 145, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 124, \"small_tick_hit\": 201}}',0.613004,208620180,43702,NULL,'2022-08-05 17:28:15',1659720495,NULL),(1959815222,27810909,2,1972767,0,1,1,'B',1,0.926693,61,444895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 485, \"large_tick_hit\": 43, \"small_tick_hit\": 635, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 43, \"small_tick_hit\": 680}}',0.875577,212234153,425282,NULL,'2023-04-13 06:24:31',1681367071,NULL),(1959760390,27810909,2,2022580,0,1,1,'B',1,0.934974,84,524505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 422, \"large_tick_hit\": 11, \"small_tick_hit\": 631, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 11, \"small_tick_hit\": 681}}',2.26456,212234121,421446,NULL,'2023-04-13 06:19:34',1681366774,NULL),(1957037953,27810909,2,3449090,1,1,1,'A',1,0.948718,34,429213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 153, \"large_tick_hit\": 34, \"small_tick_hit\": 146, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 34, \"small_tick_hit\": 153}}',3.24528,208620159,126360,NULL,'2022-08-05 17:26:42',1659720402,NULL),(1957023132,27810909,2,3597222,0,1,1,'C',1,0.858859,45,503565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 90, \"small_tick_hit\": 196, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 235}}',3.59673,208611910,69352,NULL,'2022-08-05 07:33:19',1659684799,NULL),(1955285345,27814933,2,2036865,0,1,1,'B',1,0.91125,46,422433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 345, \"large_tick_hit\": 9, \"small_tick_hit\": 375, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.11358,206419373,330454,NULL,'2022-04-13 16:41:39',1649868099,NULL),(1955744375,27815127,2,3081605,1,1,1,'D',1,0.402797,10,1533,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 383, \"great\": 258, \"small_tick_hit\": 30, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 641, \"small_tick_hit\": 74}}',NULL,206961267,77905,NULL,'2022-05-11 10:00:15',1652263215,NULL),(1954036327,27815127,2,1186518,1,1,1,'C',1,0.870263,103,203386,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 224, \"great\": 855, \"large_tick_hit\": 114, \"small_tick_hit\": 1580, \"small_tick_miss\": 156}, \"maximum_statistics\": {\"great\": 1079, \"large_tick_hit\": 114, \"small_tick_hit\": 1736}}',0.008946,204819555,545768,NULL,'2022-01-25 08:20:04',1643098804,NULL),(1953557605,27815127,2,3217243,1,1,1,'B',1,0.906103,71,403161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 732, \"large_tick_hit\": 41, \"small_tick_hit\": 578, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 814, \"large_tick_hit\": 41, \"small_tick_hit\": 636}}',0.184537,204158451,656360,NULL,'2021-12-27 04:18:35',1640578715,NULL),(1953868656,27815127,2,1056750,0,1,1,'A',1,0.975455,62,715295,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 319, \"small_tick_hit\": 754, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 332, \"small_tick_hit\": 768}}',2.96343,204591817,311280,NULL,'2022-01-15 06:52:51',1642229571,NULL),(1953651749,27815127,2,54942,1,1,1,'S',1,0.981132,102,702868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 211, \"large_tick_hit\": 39, \"small_tick_hit\": 322, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 39, \"small_tick_hit\": 329}}',3.02915,204229325,259216,NULL,'2021-12-30 01:11:21',1640826681,NULL),(1953868631,27815127,2,1056749,1,1,1,'S',1,0.993878,155,959748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_tick_hit\": 1, \"small_tick_hit\": 819, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 154, \"large_tick_hit\": 1, \"small_tick_hit\": 825}}',3.35915,204565113,207494,NULL,'2022-01-14 02:25:13',1642127113,NULL),(1953810772,27815127,2,1203639,0,1,1,'X',1,1,67,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 13, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 13, \"small_tick_hit\": 231}}',3.49736,204440600,79682,NULL,'2022-01-08 08:25:36',1641630336,NULL),(1953501710,27815127,2,2384700,0,1,1,'B',1,0.911846,57,470167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 178, \"large_tick_hit\": 1, \"small_tick_hit\": 152, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 1, \"small_tick_hit\": 172}}',3.61513,204182179,166272,NULL,'2021-12-28 03:31:02',1640662262,NULL),(1953674990,27815127,2,1228325,0,1,1,'S',1,0.994012,52,959399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 114, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 115}}',3.98053,204229762,56744,NULL,'2021-12-30 01:36:58',1640828218,NULL),(1953605688,27815127,2,165591,1,1,1,'S',1,0.990881,259,959320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 12, \"small_tick_hit\": 719, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 12, \"small_tick_hit\": 728}}',4.76125,204234098,849206,NULL,'2021-12-30 06:41:55',1640846515,NULL),(1953656034,27815127,2,3182065,1,1,1,'S',1,0.985359,124,722685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 258, \"large_tick_hit\": 32, \"small_tick_hit\": 383, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 32, \"small_tick_hit\": 389}}',4.89908,204306301,452838,NULL,'2022-01-02 08:31:30',1641112290,NULL),(1953911406,27815127,2,2291160,0,1,1,'S',1,0.991962,259,861114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 346, \"large_tick_hit\": 29, \"small_tick_hit\": 1106, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 29, \"small_tick_hit\": 1116}}',5.31751,204565218,975352,NULL,'2022-01-14 02:31:33',1642127493,NULL),(1953597612,27815127,2,610297,0,1,1,'A',1,0.949264,110,568867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 324, \"large_tick_hit\": 5, \"small_tick_hit\": 251, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 5, \"small_tick_hit\": 269}}',5.64032,204303968,537954,NULL,'2022-01-02 05:24:23',1641101063,NULL),(1953616815,27815127,2,1655882,0,1,1,'S',1,0.984791,277,888893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 388, \"large_tick_hit\": 10, \"small_tick_hit\": 897, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 10, \"small_tick_hit\": 916}}',6.18845,204306222,1193146,NULL,'2022-01-02 08:24:38',1641111878,NULL),(1953956776,27815127,2,951538,0,1,1,'S',1,0.997358,177,946103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"large_tick_hit\": 31, \"small_tick_hit\": 570, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 571}}',6.226,204565159,307968,NULL,'2022-01-14 02:28:09',1642127289,NULL),(1953621003,27815127,2,1656873,0,1,1,'S',1,0.997755,158,866658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 284, \"large_tick_hit\": 31, \"small_tick_hit\": 574, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 31, \"small_tick_hit\": 575}}',6.39115,204306271,624632,NULL,'2022-01-02 08:29:03',1641112143,NULL),(1953925236,27815127,2,2336858,1,1,1,'S',1,0.998415,193,962636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 18, \"small_tick_hit\": 437, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 18, \"small_tick_hit\": 438}}',6.76992,204636538,477114,NULL,'2022-01-17 02:45:10',1642387510,NULL),(1953633849,27815127,2,40560,0,1,1,'S',1,0.989331,159,815153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 263, \"large_tick_hit\": 19, \"small_tick_hit\": 738, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 19, \"small_tick_hit\": 747}}',7.21762,204329390,478900,NULL,'2022-01-03 09:51:17',1641203477,NULL),(1953690460,27815127,2,1526847,1,1,1,'S',1,0.987052,176,767258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 299, \"large_tick_hit\": 84, \"small_tick_hit\": 608, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 84, \"small_tick_hit\": 617}}',7.25361,204229557,577000,NULL,'2021-12-30 01:25:21',1640827521,NULL),(1953720218,27815127,2,2885484,0,1,1,'S',1,0.990909,197,798641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 344, \"large_tick_hit\": 1, \"small_tick_hit\": 527, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 1, \"small_tick_hit\": 532}}',7.28698,204368085,1064946,NULL,'2022-01-05 01:09:45',1641344985,NULL),(1953817995,27815127,2,1220510,1,1,1,'S',1,0.992163,149,956928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_tick_hit\": 13, \"small_tick_hit\": 484, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 13, \"small_tick_hit\": 489}}',7.39299,204440926,281516,NULL,'2022-01-08 08:50:04',1641631804,NULL),(1954795429,27815127,2,3414731,1,1,1,'S',1,0.995833,117,960083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 12, \"small_tick_hit\": 361, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 12, \"small_tick_hit\": 363}}',7.42909,205716416,194098,NULL,'2022-03-09 06:26:41',1646807201,NULL),(1953900332,27815127,2,54940,1,1,1,'S',1,0.985816,195,755497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 343, \"large_tick_hit\": 9, \"small_tick_hit\": 204, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 9, \"small_tick_hit\": 208}}',7.49106,204637033,1250640,NULL,'2022-01-17 03:16:52',1642389412,NULL),(1953874660,27815127,2,1888030,0,1,1,'S',1,0.995227,161,899019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 179, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 239}}',7.86291,204568214,518896,NULL,'2022-01-14 06:02:02',1642140122,NULL),(1953589157,27815127,2,1330801,1,1,1,'S',1,0.995261,207,958145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 16, \"small_tick_hit\": 633, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 16, \"small_tick_hit\": 637}}',7.87818,204229403,539206,NULL,'2021-12-30 01:16:17',1640826977,NULL),(1953868642,27815127,2,1056750,1,1,1,'S',1,0.997273,332,961251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"small_tick_hit\": 765, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 332, \"small_tick_hit\": 768}}',8.38593,204591744,1431210,NULL,'2022-01-15 06:48:00',1642229280,NULL),(1953863587,27815127,2,2497726,1,1,1,'S',1,0.994041,287,957624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 31, \"small_tick_hit\": 547, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 31, \"small_tick_hit\": 552}}',8.46978,204636615,966626,NULL,'2022-01-17 02:49:46',1642387786,NULL),(1962139654,27815127,2,2112245,0,1,1,'A',1,0.963168,103,660098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 250, \"large_tick_hit\": 2, \"small_tick_hit\": 271, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',8.80613,215225779,426422,NULL,'2023-12-19 14:14:27',1702995267,NULL),(1953939533,27815127,2,904805,1,1,1,'S',1,0.982544,105,955310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 16, \"small_tick_hit\": 289, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 16, \"small_tick_hit\": 296}}',8.81401,204565277,219350,NULL,'2022-01-14 02:35:25',1642127725,NULL),(1953938444,27815127,2,2683458,1,1,1,'X',1,1,142,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 29, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 29, \"small_tick_hit\": 195}}',8.83909,204636640,251350,NULL,'2022-01-17 02:51:41',1642387901,NULL),(1953604012,27815127,2,651877,0,1,1,'S',1,0.994881,158,960588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 36, \"small_tick_hit\": 425, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 36, \"small_tick_hit\": 428}}',8.92707,204306244,293826,NULL,'2022-01-02 08:26:18',1641111978,NULL),(1953856791,27815127,2,1018342,1,1,1,'S',1,0.997778,320,969167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 136, \"small_tick_hit\": 578, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 136, \"small_tick_hit\": 580}}',10.0605,204641311,774760,NULL,'2022-01-17 09:37:03',1642412223,NULL),(1953937454,27815127,2,898823,0,1,1,'S',1,0.990783,238,894978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 277, \"large_tick_hit\": 14, \"small_tick_hit\": 784, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 14, \"small_tick_hit\": 793}}',10.1213,204636767,789480,NULL,'2022-01-17 03:00:42',1642388442,NULL),(1953659849,27815127,2,1752715,1,1,1,'S',1,0.997085,234,893350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 227, \"large_tick_hit\": 59, \"small_tick_hit\": 398, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 59, \"small_tick_hit\": 399}}',10.2112,204306328,600652,NULL,'2022-01-02 08:34:06',1641112446,NULL),(1953920731,27815127,2,1220512,1,1,1,'S',1,0.990909,191,956496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 2, \"small_tick_hit\": 354, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 2, \"small_tick_hit\": 359}}',10.2945,204565306,700268,NULL,'2022-01-14 02:37:03',1642127823,NULL),(1962062868,27815127,2,2035767,0,1,1,'A',1,0.971864,174,701575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 386, \"large_tick_hit\": 28, \"small_tick_hit\": 415, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',10.3264,215245600,1456214,NULL,'2023-12-21 13:31:53',1703165513,NULL),(1953792393,27815127,2,65419,0,1,1,'S',1,0.992662,274,898838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 173, \"large_tick_hit\": 171, \"small_tick_hit\": 603, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 171, \"small_tick_hit\": 609}}',10.3808,204420675,557118,NULL,'2022-01-07 13:20:21',1641561621,NULL),(1953701754,27815127,2,2638968,1,1,1,'A',1,0.97981,184,824055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 277, \"large_tick_hit\": 13, \"small_tick_hit\": 535, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 13, \"small_tick_hit\": 550}}',10.5983,204229261,1013078,NULL,'2021-12-30 01:08:37',1640826517,NULL),(1953676153,27815127,2,2571342,1,1,1,'S',1,0.989779,239,956028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 342, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 348}}',11.0465,204229175,1084276,NULL,'2021-12-30 01:04:29',1640826269,NULL),(1953908026,27815127,2,328812,0,1,1,'X',1,1,186,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 52, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 52, \"small_tick_hit\": 303}}',11.153,204565873,385538,NULL,'2022-01-14 03:09:32',1642129772,NULL),(1953874751,27815127,2,1888031,1,1,1,'S',1,0.986264,148,755107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 241, \"small_tick_hit\": 118, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 244, \"small_tick_hit\": 120}}',11.2551,204637201,688456,NULL,'2022-01-17 03:29:38',1642390178,NULL),(1953676370,27815127,2,1236790,0,1,1,'S',1,0.986486,79,959942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 140, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 143}}',11.2998,204324378,159880,NULL,'2022-01-03 02:31:10',1641177070,NULL),(1953916426,27815127,2,1220231,1,1,1,'S',1,0.997389,427,960828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 89, \"small_tick_hit\": 719, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 89, \"small_tick_hit\": 722}}',11.6845,204565929,1913658,NULL,'2022-01-14 03:12:57',1642129977,NULL),(1953823270,27815127,2,462168,0,1,1,'S',1,0.994206,326,960882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 54, \"small_tick_hit\": 532, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 54, \"small_tick_hit\": 537}}',12.1648,204420540,1164572,NULL,'2022-01-07 13:11:52',1641561112,NULL),(1953848053,27815127,2,610299,0,1,1,'S',1,0.992634,200,961116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 15, \"small_tick_hit\": 339, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 15, \"small_tick_hit\": 343}}',12.2534,204636791,746934,NULL,'2022-01-17 03:02:14',1642388534,NULL),(1953850683,27815127,2,2753268,1,1,1,'X',1,1,227,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 28, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 28, \"small_tick_hit\": 278}}',12.4538,204636705,604200,NULL,'2022-01-17 02:56:08',1642388168,NULL),(1953928183,27815127,2,1580332,1,1,1,'S',1,0.992228,278,959372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 75, \"small_tick_hit\": 488, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 75, \"small_tick_hit\": 494}}',12.8234,204636821,735264,NULL,'2022-01-17 03:04:07',1642388647,NULL),(1953917324,27815127,2,1220323,0,1,1,'S',1,0.986486,69,960103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 150, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',13.3332,204591695,122892,NULL,'2022-01-15 06:44:39',1642229079,NULL),(1953663135,27815127,2,2003950,0,1,1,'S',1,0.992063,216,906443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 230, \"large_tick_hit\": 11, \"small_tick_hit\": 384, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 388}}',13.5655,204306420,898448,NULL,'2022-01-02 08:41:01',1641112861,NULL),(1953862212,27815127,2,1415717,1,1,1,'S',1,0.994832,284,959478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_tick_hit\": 76, \"small_tick_hit\": 486, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 76, \"small_tick_hit\": 490}}',13.9655,204636870,820928,NULL,'2022-01-17 03:06:33',1642388793,NULL),(1953868671,27815127,2,1056750,1,1,1,'S',1,0.998182,332,1076533,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"small_tick_hit\": 766, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 332, \"small_tick_hit\": 768}}',14.3178,204592013,1586152,NULL,'2022-01-15 07:08:13',1642230493,NULL),(1953602786,27815127,2,2098590,1,1,1,'S',1,0.988484,211,957329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 18, \"small_tick_hit\": 304, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 18, \"small_tick_hit\": 310}}',14.3568,204306353,561060,NULL,'2022-01-02 08:36:12',1641112572,NULL),(1953896589,27815127,2,1488230,1,1,1,'S',1,0.99854,374,959702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_tick_hit\": 191, \"small_tick_hit\": 310, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 191, \"small_tick_hit\": 311}}',14.641,204564943,920540,NULL,'2022-01-14 02:13:45',1642126425,NULL),(1953963942,27815127,2,3352201,1,1,1,'S',1,0.99631,378,873442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 539, \"large_tick_hit\": 2, \"small_tick_hit\": 809, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 2, \"small_tick_hit\": 812}}',14.882,204637272,2968558,NULL,'2022-01-17 03:36:12',1642390572,NULL),(1953954177,27815127,2,3138580,1,1,1,'S',1,0.993228,245,957394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 1, \"small_tick_hit\": 195, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 1, \"small_tick_hit\": 198}}',15.1047,204637107,1135558,NULL,'2022-01-17 03:21:40',1642389700,NULL),(1953916270,27815127,2,2867791,1,1,1,'S',1,0.988492,539,866962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 697, \"large_tick_hit\": 1, \"small_tick_hit\": 934, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 701, \"large_tick_hit\": 1, \"small_tick_hit\": 949}}',15.1596,204637329,7348064,NULL,'2022-01-17 03:41:34',1642390894,NULL),(1953848412,27815127,2,1861098,1,1,1,'S',1,0.99495,619,964731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 593, \"large_tick_hit\": 26, \"small_tick_hit\": 760, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 26, \"small_tick_hit\": 767}}',15.9611,204637155,6765244,NULL,'2022-01-17 03:25:53',1642389953,NULL),(1953806644,27815127,2,3220372,1,1,1,'X',1,1,347,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_tick_hit\": 10, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 10, \"small_tick_hit\": 260}}',16.2057,204440341,2206144,NULL,'2022-01-08 08:06:37',1641629197,NULL),(1953862387,27815127,2,3003707,1,1,1,'X',1,1,284,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 12, \"small_tick_hit\": 255}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 12, \"small_tick_hit\": 255}}',17.1617,204636977,1518074,NULL,'2022-01-17 03:13:30',1642389210,NULL),(1953934888,27815127,2,455321,1,1,1,'S',1,0.994956,376,964554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 12, \"small_tick_hit\": 413, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 12, \"small_tick_hit\": 417}}',21.4869,204637360,2586178,NULL,'2022-01-17 03:44:30',1642391070,NULL),(1953928216,27815127,2,2342237,0,1,1,'X',1,1,263,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 12, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 12, \"small_tick_hit\": 263}}',21.6951,204641072,1307470,NULL,'2022-01-17 09:06:18',1642410378,NULL),(1953636317,27819723,2,2036865,0,1,1,'D',1,0.8425,27,348007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 320, \"large_tick_hit\": 8, \"small_tick_hit\": 346, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.213944,204241659,214304,NULL,'2021-12-30 15:08:53',1640876933,NULL),(1953543584,27819968,2,2005438,0,1,1,'A',1,0.95082,86,551756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 318, \"large_tick_hit\": 22, \"small_tick_hit\": 298, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',5.55086,204074554,477064,NULL,'2021-12-23 15:03:21',1640271801,NULL),(1953444451,27822746,2,2036865,0,1,1,'B',1,0.90125,57,420080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 341, \"large_tick_hit\": 7, \"small_tick_hit\": 373, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',1.03631,204008911,337638,NULL,'2021-12-20 17:50:00',1640022600,NULL),(1953434558,27824063,2,106125,0,1,1,'S',1,0.995798,346,968727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 111, \"small_tick_hit\": 602, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 111, \"small_tick_hit\": 606}}',9.3837,204013569,1127032,NULL,'2021-12-20 21:55:07',1640037307,NULL),(1953328586,27824063,2,1612940,0,1,1,'S',1,0.984906,261,795488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',18.3509,204011218,1803830,NULL,'2021-12-20 19:52:59',1640029979,NULL),(1953331300,27827944,2,1612940,0,1,1,'C',1,0.856604,33,358294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 328, \"large_tick_hit\": 13, \"small_tick_hit\": 340, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.304945,204016694,211052,NULL,'2021-12-21 01:28:09',1640050089,NULL),(1953431715,27829179,2,2005438,0,1,1,'D',1,0.812221,38,331556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 268, \"large_tick_hit\": 17, \"small_tick_hit\": 260, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 17, \"small_tick_hit\": 318}}',0.227353,204018717,232736,NULL,'2021-12-21 03:36:43',1640057803,NULL),(1953907064,27830345,2,1744707,0,1,1,'A',1,0.941928,109,594463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 259, \"large_tick_hit\": 62, \"small_tick_hit\": 490, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 62, \"small_tick_hit\": 525}}',NULL,204697713,352468,NULL,'2022-01-20 02:36:39',1642646199,NULL),(1953658048,27830345,2,2036865,0,1,1,'D',1,0.8075,31,330261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 299, \"large_tick_hit\": 10, \"small_tick_hit\": 337, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.106075,204274513,194670,NULL,'2021-12-31 20:51:18',1640983878,NULL),(1953647519,27830345,2,1612940,0,1,1,'B',1,0.915723,53,423328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 348, \"large_tick_hit\": 16, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.29567,204274679,297128,NULL,'2021-12-31 20:59:48',1640984388,NULL),(1953824769,27830345,2,2005438,0,1,1,'B',1,0.901639,96,479612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 298, \"large_tick_hit\": 20, \"small_tick_hit\": 287, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',2.31578,204370281,415054,NULL,'2022-01-05 03:33:07',1641353587,NULL),(1953432585,27831358,2,2005438,0,1,1,'D',1,0.824143,17,313307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 269, \"large_tick_hit\": 19, \"small_tick_hit\": 265, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',0.141816,204022605,205742,NULL,'2021-12-21 08:41:49',1640076109,NULL),(1953336900,27833684,2,2036865,0,1,1,'C',1,0.89375,70,428392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 339, \"large_tick_hit\": 7, \"small_tick_hit\": 369, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',1.09762,204026197,369618,NULL,'2021-12-21 13:17:13',1640092633,NULL),(1953667748,27834078,2,1612940,0,1,1,'B',1,0.92327,55,433339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 354, \"large_tick_hit\": 15, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.62596,204308921,326198,NULL,'2022-01-02 11:57:22',1641124642,NULL),(1953825495,27834078,2,2005438,0,1,1,'B',1,0.932936,65,464253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 304, \"large_tick_hit\": 23, \"small_tick_hit\": 299, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',2.69011,204372916,368862,NULL,'2022-01-05 07:48:59',1641368939,NULL),(1953810751,27834078,2,2036865,0,1,1,'A',1,0.94875,94,551940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 361, \"large_tick_hit\": 10, \"small_tick_hit\": 388, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.13264,204463418,626836,NULL,'2022-01-09 05:30:56',1641706256,NULL),(1953531840,27838895,2,2005438,0,1,1,'D',1,0.804769,34,308046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 269, \"large_tick_hit\": 20, \"small_tick_hit\": 251, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',0.223334,204032203,227738,NULL,'2021-12-21 18:27:33',1640111253,NULL),(1953479663,27838895,2,1612940,0,1,1,'C',1,0.885535,42,373493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 330, \"large_tick_hit\": 17, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.532991,204032297,229262,NULL,'2021-12-21 18:32:01',1640111521,NULL),(1953456504,27839034,2,2605130,0,1,1,'D',1,0.820616,23,339951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 233, \"large_tick_hit\": 7, \"small_tick_hit\": 373, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 7, \"small_tick_hit\": 443}}',0.176076,204070535,110682,NULL,'2021-12-23 11:08:40',1640257720,NULL),(1953476082,27843264,2,2036865,0,1,1,'B',1,0.9225,52,441566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 348, \"large_tick_hit\": 10, \"small_tick_hit\": 380, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.48436,204040128,379216,NULL,'2021-12-22 01:33:48',1640136828,NULL),(1953534022,27843264,2,2005438,0,1,1,'A',1,0.95082,66,467980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 307, \"large_tick_hit\": 22, \"small_tick_hit\": 309, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',3.21281,204040446,362966,NULL,'2021-12-22 01:55:48',1640138148,NULL),(1953545271,27843708,2,2005438,0,1,1,'D',1,0.76304,21,282228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 250, \"large_tick_hit\": 16, \"small_tick_hit\": 246, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 16, \"small_tick_hit\": 318}}',0.056249,204086933,192728,NULL,'2021-12-24 02:32:08',1640313128,NULL),(1953495313,27854766,2,1612940,0,1,1,'B',1,0.909434,84,469342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 356, \"large_tick_hit\": 16, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.30071,204055430,385558,NULL,'2021-12-22 18:37:54',1640198274,NULL),(1958182566,27856269,2,1612940,0,1,1,'S',1,0.983648,145,696088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',11.0448,210066408,1147082,NULL,'2022-11-03 17:00:25',1667494825,NULL),(1953498215,27857048,2,1612940,0,1,1,'D',1,0.845283,29,345997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 330, \"large_tick_hit\": 11, \"small_tick_hit\": 331, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.255594,204059062,182514,NULL,'2021-12-22 21:33:07',1640208787,NULL),(1953540846,27857048,2,2005438,0,1,1,'C',1,0.852459,43,349315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 279, \"large_tick_hit\": 21, \"small_tick_hit\": 272, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',0.517095,204059381,245120,NULL,'2021-12-22 21:47:42',1640209662,NULL),(1957812507,27860401,2,1612940,0,1,1,'S',1,0.996226,224,830315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',18.9464,209791393,1949174,NULL,'2022-10-16 03:42:16',1665891736,NULL),(1954946219,27860401,2,2036865,0,1,1,'S',1,0.995,387,962657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 409, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',27.1168,205934140,3650606,NULL,'2022-03-20 02:52:36',1647744756,NULL),(1953464736,27863219,2,1995048,0,1,1,'C',1,0.867061,21,330981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 245, \"large_tick_hit\": 39, \"small_tick_hit\": 303, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',0.3581,204088733,196758,NULL,'2021-12-24 04:19:57',1640319597,NULL),(1953497224,27866570,2,2036865,0,1,1,'D',1,0.82875,20,326110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 310, \"large_tick_hit\": 8, \"small_tick_hit\": 345, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.113356,204072899,181886,NULL,'2021-12-23 13:41:29',1640266889,NULL),(1953506098,27866570,2,1612940,0,1,1,'C',1,0.850314,27,336229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 321, \"large_tick_hit\": 12, \"small_tick_hit\": 343, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.195467,204073050,176194,NULL,'2021-12-23 13:48:50',1640267330,NULL),(1953577050,27866570,2,2785749,0,1,1,'B',1,0.914044,27,393047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 255, \"small_tick_hit\": 500, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 538}}',0.763319,204121362,188040,NULL,'2021-12-25 15:48:44',1640447324,NULL),(1953477419,27866570,2,1995048,0,1,1,'C',1,0.889217,32,377696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 260, \"large_tick_hit\": 34, \"small_tick_hit\": 308, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.781453,204113147,256400,NULL,'2021-12-25 07:26:02',1640417162,NULL),(1953458550,27868796,2,1995048,0,1,1,'D',1,0.83161,36,356075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 238, \"large_tick_hit\": 35, \"small_tick_hit\": 290, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.313363,204077618,219776,NULL,'2021-12-23 17:26:13',1640280373,NULL),(1953783064,27868796,2,1612940,0,1,1,'A',1,0.971069,90,613130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.41256,204427112,631408,NULL,'2022-01-07 18:54:44',1641581684,NULL),(1953500078,27870546,2,2036865,0,1,1,'D',1,0.79625,18,300489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 300, \"large_tick_hit\": 8, \"small_tick_hit\": 329, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.06166,204078748,161286,NULL,'2021-12-23 18:17:39',1640283459,NULL),(1953537451,27870870,2,1954656,1,1,1,'B',1,0.939722,66,477836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 290, \"small_tick_hit\": 318, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 336}}',2.65665,204122780,285636,NULL,'2021-12-25 16:52:36',1640451156,NULL),(1953501479,27871925,2,2036865,0,1,1,'A',1,0.9625,145,633145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 366, \"large_tick_hit\": 9, \"small_tick_hit\": 395, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',7.14664,204080479,846610,NULL,'2021-12-23 19:42:06',1640288526,NULL),(1953460105,27871927,2,1995048,0,1,1,'B',1,0.903988,47,418428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 264, \"large_tick_hit\": 35, \"small_tick_hit\": 313, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',1.35505,204080567,247654,NULL,'2021-12-23 19:47:09',1640288829,NULL),(1953621691,27875187,2,34026,1,1,1,'D',1,0.826233,28,158734,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 393, \"large_tick_hit\": 6, \"small_tick_hit\": 338, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 6, \"small_tick_hit\": 414}}',0.055864,204224805,187864,NULL,'2021-12-29 21:09:35',1640812175,NULL),(1953623948,27875187,2,35146,1,1,1,'D',1,0.69697,21,162121,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 90, \"large_tick_hit\": 17, \"small_tick_hit\": 307, \"small_tick_miss\": 140}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 17, \"small_tick_hit\": 447}}',0.09415,204224696,44006,NULL,'2021-12-29 21:04:56',1640811896,NULL),(1953609960,27875187,2,1863254,0,1,1,'B',1,0.934932,57,250077,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 151, \"large_tick_hit\": 48, \"small_tick_hit\": 347, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 48, \"small_tick_hit\": 369}}',1.23878,204224963,143786,NULL,'2021-12-29 21:16:52',1640812612,NULL),(1953481341,27877734,2,1995048,0,1,1,'D',1,0.803545,32,333516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 227, \"large_tick_hit\": 36, \"small_tick_hit\": 281, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.174117,204120783,216406,NULL,'2021-12-25 15:22:14',1640445734,NULL),(1953475841,27878006,2,1995048,0,1,1,'C',1,0.893648,35,395170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 263, \"large_tick_hit\": 34, \"small_tick_hit\": 308, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.945357,204108953,266312,NULL,'2021-12-25 01:35:14',1640396114,NULL),(1953518144,27878661,2,1612940,0,1,1,'D',1,0.823899,43,334955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 313, \"large_tick_hit\": 16, \"small_tick_hit\": 326, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.211088,204090085,211512,NULL,'2021-12-24 06:08:56',1640326136,NULL),(1953511629,27882754,2,2036865,0,1,1,'D',1,0.8475,31,333617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 319, \"large_tick_hit\": 8, \"small_tick_hit\": 351, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.239445,204095631,232982,NULL,'2021-12-24 13:14:26',1640351666,NULL),(1953519889,27892745,2,2036865,0,1,1,'B',1,0.90125,63,442964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 346, \"large_tick_hit\": 10, \"small_tick_hit\": 365, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.43248,204109060,324902,NULL,'2021-12-25 01:44:09',1640396649,NULL),(1956326033,27898772,2,3321629,1,1,1,'A',1,0.969595,74,948324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"small_tick_hit\": 213, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 222}}',15.0555,207718418,118938,NULL,'2022-06-18 20:18:30',1655583510,NULL),(1953528703,27902980,2,2036865,0,1,1,'D',1,0.80625,30,332458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 299, \"large_tick_hit\": 8, \"small_tick_hit\": 338, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.096397,204121557,183992,NULL,'2021-12-25 15:57:44',1640447864,NULL),(1953482285,27902980,2,1995048,0,1,1,'B',1,0.912851,60,447841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 263, \"large_tick_hit\": 37, \"small_tick_hit\": 318, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.79196,204123118,308412,NULL,'2021-12-25 17:08:03',1640452083,NULL),(1953494858,27907230,2,2384700,0,1,1,'C',1,0.884298,33,363143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 173, \"large_tick_hit\": 1, \"small_tick_hit\": 147, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 1, \"small_tick_hit\": 172}}',1.69363,204127261,113766,NULL,'2021-12-25 20:11:40',1640463100,NULL),(1954427981,27908409,2,1995048,0,1,1,'A',1,0.957164,94,618442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 280, \"large_tick_hit\": 40, \"small_tick_hit\": 328, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',6.12494,205206102,517184,NULL,'2022-02-11 23:43:16',1644622996,NULL),(1953534192,27912332,2,2036865,0,1,1,'D',1,0.82875,33,331879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 305, \"large_tick_hit\": 8, \"small_tick_hit\": 350, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.145309,204131579,193064,NULL,'2021-12-26 00:23:47',1640478227,NULL),(1954473396,27922116,2,1335790,1,1,1,'C',1,0.861461,47,366127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 492, \"large_tick_hit\": 17, \"small_tick_hit\": 517, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 17, \"small_tick_hit\": 602}}',0.200509,205262469,356654,NULL,'2022-02-14 11:40:16',1644838816,NULL),(1955430065,27922116,2,1112761,0,1,1,'A',1,0.947288,84,541574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 723, \"large_tick_hit\": 10, \"small_tick_hit\": 1136, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 10, \"small_tick_hit\": 1209}}',1.5518,206600682,809628,NULL,'2022-04-22 10:07:12',1650622032,NULL),(1955006889,27922116,2,1612940,0,1,1,'A',1,0.959748,66,509383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 366, \"large_tick_hit\": 16, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.45924,206040624,416554,NULL,'2022-03-25 18:28:29',1648232909,NULL),(1953725654,27924278,2,1826138,0,1,1,'A',1,0.958541,117,590904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 360, \"large_tick_hit\": 93, \"small_tick_hit\": 703, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 93, \"small_tick_hit\": 734}}',2.40785,204477456,360178,NULL,'2022-01-09 19:35:27',1641756927,NULL),(1953823460,27924278,2,1612940,0,1,1,'B',1,0.932076,119,534633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 362, \"large_tick_hit\": 15, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',4.05281,204496720,549052,NULL,'2022-01-10 19:33:17',1641843197,NULL),(1954170134,27924278,2,2036865,0,1,1,'A',1,0.96875,162,683344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 369, \"large_tick_hit\": 10, \"small_tick_hit\": 396, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',9.14098,204969482,1037404,NULL,'2022-01-31 20:41:54',1643661714,NULL),(1953495921,27926938,2,1995048,0,1,1,'D',1,0.810931,50,368203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 236, \"large_tick_hit\": 31, \"small_tick_hit\": 282, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',0.295572,204147960,217668,NULL,'2021-12-26 17:52:15',1640541135,NULL),(1955315278,27926957,2,1612940,0,1,1,'C',1,0.881761,40,394132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 346, \"large_tick_hit\": 15, \"small_tick_hit\": 340, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.766944,206492549,260524,NULL,'2022-04-16 22:49:36',1650149376,NULL),(1955292118,27926957,2,2036865,0,1,1,'B',1,0.9,57,432364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 346, \"large_tick_hit\": 10, \"small_tick_hit\": 364, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.3122,206492586,349472,NULL,'2022-04-16 22:52:38',1650149558,NULL),(1953505135,27928969,2,1995048,0,1,1,'B',1,0.927622,57,469391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 266, \"large_tick_hit\": 40, \"small_tick_hit\": 322, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',2.25538,204163570,357608,NULL,'2021-12-27 11:14:23',1640603663,NULL),(1953521793,27932641,2,2985500,0,1,1,'D',1,0.761294,28,320248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 219, \"great\": 613, \"large_tick_hit\": 21, \"small_tick_hit\": 731, \"small_tick_miss\": 209}, \"maximum_statistics\": {\"great\": 832, \"large_tick_hit\": 21, \"small_tick_hit\": 940}}',0.001172,204169143,329366,NULL,'2021-12-27 16:23:25',1640622205,NULL),(1953549230,27932641,2,2036865,0,1,1,'D',1,0.84875,27,353037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 322, \"large_tick_hit\": 5, \"small_tick_hit\": 352, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 5, \"small_tick_hit\": 413}}',0.216136,204154074,195772,NULL,'2021-12-26 23:07:43',1640560063,NULL),(1953561230,27938483,2,1612940,0,1,1,'D',1,0.779874,20,288513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 290, \"large_tick_hit\": 14, \"small_tick_hit\": 316, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.039503,204160000,137976,NULL,'2021-12-27 06:09:28',1640585368,NULL),(1953486821,27938483,2,2917421,1,1,1,'A',1,0.944182,87,472300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 748, \"large_tick_hit\": 8, \"small_tick_hit\": 445, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 8, \"small_tick_hit\": 475}}',1.42013,204184934,1009170,NULL,'2021-12-28 07:07:09',1640675229,NULL),(1953578027,27938483,2,2807823,1,1,1,'S',1,0.985261,118,657089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 439, \"large_tick_hit\": 2, \"small_tick_hit\": 428, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 2, \"small_tick_hit\": 433}}',4.62171,204183911,866548,NULL,'2021-12-28 05:41:12',1640670072,NULL),(1953734280,27938483,2,2913662,1,1,1,'S',1,0.98972,286,777272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 574, \"large_tick_hit\": 15, \"small_tick_hit\": 470, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 15, \"small_tick_hit\": 476}}',8.77795,204464885,2126864,NULL,'2022-01-09 07:13:11',1641712391,NULL),(1953804439,27938483,2,2810357,1,1,1,'S',1,0.990323,481,860171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 600, \"small_tick_hit\": 321, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 604, \"small_tick_hit\": 326}}',27.7481,204465119,5945418,NULL,'2022-01-09 07:29:43',1641713383,NULL),(1953553732,27939396,2,2036865,0,1,1,'D',1,0.82875,29,327467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 316, \"large_tick_hit\": 9, \"small_tick_hit\": 338, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.188859,204160844,200544,NULL,'2021-12-27 07:20:30',1640589630,NULL),(1953569563,27939541,2,2036865,0,1,1,'B',1,0.93875,83,512148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 357, \"large_tick_hit\": 9, \"small_tick_hit\": 385, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',3.03065,204184576,524986,NULL,'2021-12-28 06:41:21',1640673681,NULL),(1953674656,27939738,2,2036865,0,1,1,'A',1,0.96125,114,607180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 366, \"large_tick_hit\": 10, \"small_tick_hit\": 393, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.0347,204324572,663130,NULL,'2022-01-03 02:45:00',1641177900,NULL),(1953564490,27944096,2,1612940,0,1,1,'C',1,0.862893,37,344257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 325, \"large_tick_hit\": 15, \"small_tick_hit\": 346, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.337456,204166400,195820,NULL,'2021-12-27 14:08:24',1640614104,NULL),(1953513657,27945881,2,1995048,0,1,1,'B',1,0.918759,46,429058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 266, \"large_tick_hit\": 36, \"small_tick_hit\": 320, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',1.59544,204176379,285624,NULL,'2021-12-27 21:59:48',1640642388,NULL),(1953569169,27948648,2,1612940,0,1,1,'D',1,0.830189,29,342925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 315, \"large_tick_hit\": 14, \"small_tick_hit\": 331, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.16061,204173252,183114,NULL,'2021-12-27 19:32:56',1640633576,NULL),(1953517503,27948648,2,1995048,0,1,1,'C',1,0.864106,38,374079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 246, \"large_tick_hit\": 36, \"small_tick_hit\": 303, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.531432,204184248,228122,NULL,'2021-12-28 06:09:01',1640671741,NULL),(1953569141,27949580,2,1612940,0,1,1,'D',1,0.83522,22,333110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 314, \"large_tick_hit\": 14, \"small_tick_hit\": 336, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.129121,204173241,162224,NULL,'2021-12-27 19:32:18',1640633538,NULL),(1953568344,27956010,2,2036865,0,1,1,'B',1,0.9,44,398543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 340, \"large_tick_hit\": 7, \"small_tick_hit\": 373, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.810976,204181981,319418,NULL,'2021-12-28 03:18:25',1640661505,NULL),(1953544218,27960327,2,3194958,1,1,1,'A',1,0.965195,99,602295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 589, \"large_tick_hit\": 3, \"small_tick_hit\": 545, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 3, \"small_tick_hit\": 572}}',2.82353,204187536,792218,NULL,'2021-12-28 10:37:32',1640687852,NULL),(1953511383,27960327,2,47055,0,1,1,'A',1,0.960644,156,637352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 211, \"large_tick_hit\": 111, \"small_tick_hit\": 215, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 111, \"small_tick_hit\": 223}}',5.19445,204187215,465270,NULL,'2021-12-28 10:06:31',1640685991,NULL),(1953638792,27961017,2,2036865,0,1,1,'D',1,0.7825,21,293847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 302, \"large_tick_hit\": 9, \"small_tick_hit\": 315, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.069444,204244541,179290,NULL,'2021-12-30 17:23:43',1640885023,NULL),(1953585061,27961017,2,1995048,0,1,1,'D',1,0.799114,32,84316,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 226, \"large_tick_hit\": 35, \"small_tick_hit\": 280, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.115111,204238019,179482,NULL,'2021-12-30 11:43:18',1640864598,NULL),(1953655816,27961017,2,1954392,0,1,1,'B',1,0.903315,100,488024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 367, \"large_tick_hit\": 44, \"small_tick_hit\": 570, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 44, \"small_tick_hit\": 634}}',0.608901,204264395,421500,NULL,'2021-12-31 12:38:15',1640954295,NULL),(1953707936,27961017,2,1582987,0,1,1,'C',1,0.86272,28,483462,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 202, \"large_tick_hit\": 55, \"small_tick_hit\": 428, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 55, \"small_tick_hit\": 499}}',0.759807,204261947,145426,NULL,'2021-12-31 09:53:37',1640944417,NULL),(1953707939,27961017,2,1582987,0,1,1,'A',1,0.95466,78,42192,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 211, \"large_tick_hit\": 69, \"small_tick_hit\": 478, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 69, \"small_tick_hit\": 499}}',1.12671,204263260,138118,NULL,'2021-12-31 11:28:39',1640950119,NULL),(1953608689,27961017,2,1649484,1,1,1,'A',1,0.948857,76,492710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 467, \"large_tick_hit\": 37, \"small_tick_hit\": 368, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 37, \"small_tick_hit\": 389}}',2.13682,204265694,556736,NULL,'2021-12-31 13:44:57',1640958297,NULL),(1953604916,27961017,2,1649419,0,1,1,'A',1,0.965995,90,292697,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 307, \"large_tick_hit\": 30, \"small_tick_hit\": 430, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 30, \"small_tick_hit\": 445}}',2.17156,204244930,214540,NULL,'2021-12-30 17:41:59',1640886119,NULL),(1953637911,27961017,2,1612940,0,1,1,'B',1,0.932076,83,480595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 353, \"large_tick_hit\": 17, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.45462,204261832,377182,NULL,'2021-12-31 09:43:49',1640943829,NULL),(1953591634,27961017,2,1846145,0,1,1,'S',1,0.986486,62,652969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 246, \"large_tick_hit\": 10, \"small_tick_hit\": 620, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 10, \"small_tick_hit\": 627}}',2.65241,204263626,300984,NULL,'2021-12-31 11:53:54',1640951634,NULL),(1953725695,27961017,2,1582987,0,1,1,'A',1,0.964736,120,172732,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 222, \"large_tick_hit\": 67, \"small_tick_hit\": 477, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 67, \"small_tick_hit\": 499}}',3.17365,204418546,173614,NULL,'2022-01-07 11:06:32',1641553592,NULL),(1953708176,27961017,2,1582991,0,1,1,'A',1,0.965739,100,630522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 356, \"large_tick_hit\": 40, \"small_tick_hit\": 506, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 40, \"small_tick_hit\": 529}}',3.3206,204263303,513128,NULL,'2021-12-31 11:31:27',1640950287,NULL),(1953602912,27961017,2,1649417,0,1,1,'A',1,0.962525,145,604489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 530, \"large_tick_hit\": 12, \"small_tick_hit\": 434, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 12, \"small_tick_hit\": 457}}',3.57504,204263559,979688,NULL,'2021-12-31 11:49:16',1640951356,NULL),(1953626047,27961017,2,1442771,0,1,1,'S',1,0.990385,85,753936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 156, \"large_tick_hit\": 33, \"small_tick_hit\": 429, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',4.0649,204265611,195406,NULL,'2021-12-31 13:41:02',1640958062,NULL),(1953707932,27961017,2,1582987,0,1,1,'A',1,0.957179,137,715006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 223, \"large_tick_hit\": 67, \"small_tick_hit\": 470, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 67, \"small_tick_hit\": 499}}',4.64605,204261917,348912,NULL,'2021-12-31 09:50:26',1640944226,NULL),(1953606139,27961017,2,1995048,0,1,1,'A',1,0.957164,108,608182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 275, \"large_tick_hit\": 42, \"small_tick_hit\": 331, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',6.24674,204277260,528090,NULL,'2021-12-31 23:38:26',1640993906,NULL),(1954547378,27961017,2,1826138,0,1,1,'S',1,0.989221,269,807573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 370, \"large_tick_hit\": 98, \"small_tick_hit\": 725, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 98, \"small_tick_hit\": 734}}',8.80158,205436270,1048858,NULL,'2022-02-22 17:28:34',1645550914,NULL),(1953605209,27961017,2,1649419,1,1,1,'S',1,0.991184,252,882749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 318, \"large_tick_hit\": 30, \"small_tick_hit\": 439, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 30, \"small_tick_hit\": 445}}',9.3982,204263524,912682,NULL,'2021-12-31 11:46:27',1640951187,NULL),(1953606771,27961017,2,1649481,1,1,1,'S',1,0.994042,350,901956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 374, \"large_tick_hit\": 72, \"small_tick_hit\": 555, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 72, \"small_tick_hit\": 560}}',10.6841,204263429,1439386,NULL,'2021-12-31 11:39:31',1640950771,NULL),(1958944198,27961314,2,1612937,0,1,1,'D',1,0.416073,7,24480,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 412, \"great\": 289, \"small_tick_hit\": 120, \"small_tick_miss\": 162}, \"maximum_statistics\": {\"great\": 701, \"small_tick_hit\": 282}}',0,211146844,96352,NULL,'2023-01-20 00:06:03',1674173163,NULL),(1953474180,27963349,2,1846147,0,1,1,'C',1,0.882979,45,460064,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 293, \"large_tick_hit\": 71, \"small_tick_hit\": 383, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 71, \"small_tick_hit\": 446}}',1.02685,204191303,214476,NULL,'2021-12-28 14:19:19',1640701159,NULL),(1953473460,27963349,2,1846146,0,1,1,'B',1,0.912162,77,470744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 376, \"large_tick_hit\": 50, \"small_tick_hit\": 384, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 50, \"small_tick_hit\": 431}}',1.88713,204191155,464292,NULL,'2021-12-28 14:12:47',1640700767,NULL),(1953491860,27963349,2,1649481,0,1,1,'A',1,0.960278,124,637667,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 353, \"large_tick_hit\": 70, \"small_tick_hit\": 544, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 70, \"small_tick_hit\": 560}}',2.36211,204191018,411696,NULL,'2021-12-28 14:05:12',1640700312,NULL),(1954166449,27963349,2,1826139,0,1,1,'A',1,0.973333,93,296240,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 565, \"large_tick_hit\": 69, \"small_tick_hit\": 680, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 69, \"small_tick_hit\": 698}}',2.37199,204869025,596016,NULL,'2022-01-27 14:41:54',1643294514,NULL),(1954165854,27963349,2,1826138,0,1,1,'S',1,0.980099,144,342013,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 365, \"large_tick_hit\": 98, \"small_tick_hit\": 719, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 98, \"small_tick_hit\": 734}}',3.71453,204868958,359578,NULL,'2022-01-27 14:38:35',1643294315,NULL),(1953609194,27969748,2,2036865,0,1,1,'C',1,0.89375,34,372926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 333, \"large_tick_hit\": 8, \"small_tick_hit\": 374, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.528949,204200451,252628,NULL,'2021-12-28 21:03:39',1640725419,NULL),(1953598346,27969748,2,1612940,0,1,1,'A',1,0.944654,118,556039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 366, \"large_tick_hit\": 15, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',4.89505,204200711,616648,NULL,'2021-12-28 21:14:21',1640726061,NULL),(1953686302,27969748,2,1995048,0,1,1,'A',1,0.949778,97,592568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 276, \"large_tick_hit\": 41, \"small_tick_hit\": 326, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',5.49326,204204222,468472,NULL,'2021-12-29 00:14:28',1640736868,NULL),(1954887204,27974276,2,1995048,0,1,1,'A',1,0.961595,99,590145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 276, \"large_tick_hit\": 40, \"small_tick_hit\": 335, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',5.79732,206027589,433598,NULL,'2022-03-25 02:12:35',1648174355,NULL),(1953603728,27974822,2,1995048,0,1,1,'D',1,0.760709,17,275924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 214, \"large_tick_hit\": 35, \"small_tick_hit\": 266, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.050703,204272164,185408,NULL,'2021-12-31 18:48:38',1640976518,NULL),(1953603881,27975165,2,1612940,0,1,1,'B',1,0.934591,50,441578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 353, \"large_tick_hit\": 17, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.66087,204208540,324114,NULL,'2021-12-29 04:43:18',1640752998,NULL),(1953645699,27978206,2,49436,0,1,1,'D',1,0.787257,39,392668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 220, \"large_tick_hit\": 10, \"small_tick_hit\": 499, \"small_tick_miss\": 167}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 10, \"small_tick_hit\": 666}}',0.465463,204221414,177486,NULL,'2021-12-29 18:31:02',1640802662,NULL),(1953635240,27978206,2,1442774,0,1,1,'B',1,0.923453,43,496252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 231, \"large_tick_hit\": 2, \"small_tick_hit\": 334, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',1.34822,204211167,188652,NULL,'2021-12-29 08:34:39',1640766879,NULL),(1953641298,27978206,2,1119784,0,1,1,'B',1,0.929134,50,583253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 82, \"large_tick_hit\": 13, \"small_tick_hit\": 141, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 13, \"small_tick_hit\": 155}}',3.00562,204315243,68682,NULL,'2022-01-02 17:45:32',1641145532,NULL),(1953642054,27978206,2,1119785,0,1,1,'B',1,0.91498,41,510101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 97, \"large_tick_hit\": 6, \"small_tick_hit\": 123, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',3.81089,204315261,99582,NULL,'2022-01-02 17:46:24',1641145584,NULL),(1953671673,27978869,2,2036865,0,1,1,'D',1,0.805,33,346019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 310, \"large_tick_hit\": 7, \"small_tick_hit\": 327, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.139879,204309688,195862,NULL,'2022-01-02 12:48:50',1641127730,NULL),(1953668317,27978869,2,1612940,0,1,1,'B',1,0.914465,50,448694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 358, \"large_tick_hit\": 16, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.66437,204309778,332946,NULL,'2022-01-02 12:54:29',1641128069,NULL),(1953616396,27978980,2,2036865,0,1,1,'C',1,0.87875,38,382547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 328, \"large_tick_hit\": 10, \"small_tick_hit\": 365, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.480778,204212011,240926,NULL,'2021-12-29 09:52:14',1640771534,NULL),(1955634731,27980231,2,1645699,0,1,1,'D',1,0.79443,42,163191,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 383, \"small_tick_hit\": 216, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 491, \"small_tick_hit\": 263}}',0.126757,206892569,169308,NULL,'2022-05-07 15:45:16',1651938316,NULL),(1953618464,27981167,2,2036865,0,1,1,'D',1,0.815,49,361877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 320, \"large_tick_hit\": 5, \"small_tick_hit\": 327, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 5, \"small_tick_hit\": 413}}',0.262068,204214632,231978,NULL,'2021-12-29 13:03:45',1640783025,NULL),(1953608499,27981167,2,1612940,0,1,1,'C',1,0.869182,28,354142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 337, \"large_tick_hit\": 14, \"small_tick_hit\": 340, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.392862,204215155,210636,NULL,'2021-12-29 13:32:25',1640784745,NULL),(1953606524,27989651,2,1649481,0,1,1,'A',1,0.94141,101,549980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 359, \"large_tick_hit\": 67, \"small_tick_hit\": 522, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 67, \"small_tick_hit\": 560}}',1.59381,204230571,377100,NULL,'2021-12-30 02:31:19',1640831479,NULL),(1953615695,27994900,2,1864176,0,1,1,'A',1,0.951025,100,497090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 528, \"large_tick_hit\": 8, \"small_tick_hit\": 299, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 8, \"small_tick_hit\": 316}}',2.58194,204232678,767326,NULL,'2021-12-30 04:42:54',1640839374,NULL),(1953632241,27994900,2,1995048,0,1,1,'A',1,0.967504,93,598005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 277, \"large_tick_hit\": 41, \"small_tick_hit\": 337, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',6.06169,204319369,520638,NULL,'2022-01-02 21:20:26',1641158426,NULL),(1953697601,27996382,2,909956,0,1,1,'C',1,0.855652,23,333428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 211, \"large_tick_hit\": 4, \"small_tick_hit\": 277, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 4, \"small_tick_hit\": 316}}',0.710583,204261403,149846,NULL,'2021-12-31 09:12:26',1640941946,NULL),(1953634302,27996382,2,1103259,1,1,1,'B',1,0.931615,59,440308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 468, \"large_tick_hit\": 10, \"small_tick_hit\": 462, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 10, \"small_tick_hit\": 492}}',1.30515,204235243,497768,NULL,'2021-12-30 08:11:54',1640851914,NULL),(1953666348,27996382,2,310078,0,1,1,'B',1,0.923695,39,400174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 340, \"small_tick_hit\": 350, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 374, \"small_tick_hit\": 373}}',1.3774,204235271,267164,NULL,'2021-12-30 08:14:28',1640852068,NULL),(1953620246,27996382,2,1612940,0,1,1,'S',1,0.986163,150,685144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',11.1638,204235128,1264796,NULL,'2021-12-30 08:00:53',1640851253,NULL),(1953642105,27999775,2,2036865,0,1,1,'S',1,0.9925,131,736429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 373, \"large_tick_hit\": 10, \"small_tick_hit\": 411, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',9.95323,204249886,1014306,NULL,'2021-12-30 21:20:18',1640899218,NULL),(1953672658,28000385,2,1220325,0,1,1,'D',1,0.812261,20,296061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 67, \"large_tick_hit\": 3, \"small_tick_hit\": 142, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',1.96904,204263749,40804,NULL,'2021-12-31 12:00:20',1640952020,NULL),(1953673148,28000385,2,1220325,0,1,1,'B',1,0.91954,24,117007,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 73, \"large_tick_hit\": 3, \"small_tick_hit\": 164, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',3.54412,204309488,37843,NULL,'2022-01-02 12:34:00',1641126840,NULL),(1953614144,28000385,2,2949096,0,1,1,'A',1,0.955766,123,619868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 214, \"large_tick_hit\": 53, \"small_tick_hit\": 338, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 53, \"small_tick_hit\": 351}}',5.71969,204278869,345460,NULL,'2022-01-01 01:23:32',1641000212,NULL),(1953669758,28000385,2,1220323,0,1,1,'B',1,0.936937,47,672706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 55, \"large_tick_hit\": 9, \"small_tick_hit\": 144, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 9, \"small_tick_hit\": 153}}',6.34303,204252888,69992,NULL,'2021-12-31 00:01:55',1640908915,NULL),(1960214593,28001051,2,1329037,0,1,1,'D',1,0.827703,34,339524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 232, \"large_tick_hit\": 8, \"small_tick_hit\": 250, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 8, \"small_tick_hit\": 306}}',0.741557,212725130,137596,NULL,'2023-05-22 09:37:31',1684748251,NULL),(1953613056,28001051,2,1995048,0,1,1,'B',1,0.924668,78,484701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 263, \"large_tick_hit\": 39, \"small_tick_hit\": 324, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',2.52152,204288599,406616,NULL,'2022-01-01 14:10:49',1641046249,NULL),(1957131145,28001051,2,2032726,0,1,1,'B',1,0.909524,64,547093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 146, \"small_tick_hit\": 236, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',4.75918,208840693,142856,NULL,'2022-08-17 08:52:08',1660726328,NULL),(1953637349,28001510,2,2036865,0,1,1,'D',1,0.77875,22,315034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 297, \"large_tick_hit\": 6, \"small_tick_hit\": 320, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 6, \"small_tick_hit\": 413}}',0.055017,204242820,157488,NULL,'2021-12-30 16:05:59',1640880359,NULL),(1953587947,28001510,2,1995048,0,1,1,'B',1,0.918759,61,459781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 266, \"large_tick_hit\": 36, \"small_tick_hit\": 320, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',1.99958,204243715,347420,NULL,'2021-12-30 16:47:10',1640882830,NULL),(1953624817,28001510,2,1612940,0,1,1,'B',1,0.934591,91,485202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 352, \"large_tick_hit\": 16, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.52311,204243645,386086,NULL,'2021-12-30 16:44:14',1640882654,NULL),(1953655788,28005526,2,1954392,0,1,1,'B',1,0.93186,95,520168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 376, \"large_tick_hit\": 47, \"small_tick_hit\": 589, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 47, \"small_tick_hit\": 634}}',0.999489,204256070,491614,NULL,'2021-12-31 02:48:19',1640918899,NULL),(1953596596,28006847,2,1995048,0,1,1,'A',1,0.95421,62,532016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 272, \"large_tick_hit\": 42, \"small_tick_hit\": 332, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',3.5955,204262240,378364,NULL,'2021-12-31 10:13:40',1640945620,NULL),(1953642309,28007271,2,2036865,0,1,1,'C',1,0.895,39,392868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 336, \"large_tick_hit\": 9, \"small_tick_hit\": 371, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.671946,204250036,240750,NULL,'2021-12-30 21:26:14',1640899574,NULL),(1953643652,28007738,2,2036865,0,1,1,'B',1,0.93125,111,543210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 356, \"large_tick_hit\": 10, \"small_tick_hit\": 379, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.65908,204251070,539650,NULL,'2021-12-30 22:23:48',1640903028,NULL),(1954474884,28007782,2,2935408,0,1,1,'C',1,0.882828,45,368932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 240, \"small_tick_hit\": 197, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 275, \"small_tick_hit\": 220}}',1.17747,205199204,195910,NULL,'2022-02-11 17:08:48',1644599328,NULL),(1954463677,28007782,2,1995048,0,1,1,'B',1,0.93353,86,542914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 275, \"large_tick_hit\": 38, \"small_tick_hit\": 319, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',4.01681,205275168,420438,NULL,'2022-02-15 01:46:14',1644889574,NULL),(1953628653,28010082,2,1442771,0,1,1,'D',1,0.754808,31,362956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 133, \"large_tick_hit\": 18, \"small_tick_hit\": 320, \"small_tick_miss\": 113}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 18, \"small_tick_hit\": 433}}',0.12797,204303837,74596,NULL,'2022-01-02 05:13:38',1641100418,NULL),(1954175828,28010082,2,2036865,0,1,1,'D',1,0.84375,22,316531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 318, \"large_tick_hit\": 8, \"small_tick_hit\": 349, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.172279,205012049,191446,NULL,'2022-02-02 22:37:56',1643841476,NULL),(2392619542,28011430,2,1612940,0,1,1,'D',1,0.849057,47,175181,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 315, \"large_tick_hit\": 15, \"small_tick_hit\": 345, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.241698,215980052,167802,NULL,'2024-02-23 04:47:34',1708663654,NULL),(2415156902,28011430,2,4101539,1,1,1,'B',1,0.938419,57,458172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 471, \"small_tick_hit\": 550, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 507, \"small_tick_hit\": 581}}',1.0759,216025213,472084,NULL,'2024-02-27 02:58:07',1709002687,NULL),(2397686397,28011430,2,1829907,0,1,1,'B',1,0.930986,46,451209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 273, \"large_tick_hit\": 47, \"small_tick_hit\": 341, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 47, \"small_tick_hit\": 367}}',1.27494,215989856,220846,NULL,'2024-02-24 00:16:00',1708733760,NULL),(2413545012,28011430,2,1466169,0,1,1,'B',1,0.922849,67,512847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 204, \"large_tick_hit\": 53, \"small_tick_hit\": 365, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 53, \"small_tick_hit\": 401}}',2.29836,216021940,162482,NULL,'2024-02-26 18:56:32',1708973792,NULL),(2413597983,28011430,2,3911391,1,1,1,'A',1,0.945312,55,518542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 324, \"large_tick_hit\": 1, \"small_tick_hit\": 401, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 1, \"small_tick_hit\": 428}}',2.40228,216022025,355350,NULL,'2024-02-26 19:08:03',1708974483,NULL),(2413644142,28011430,2,75069,0,1,1,'A',1,0.968072,153,658918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 312, \"large_tick_hit\": 50, \"small_tick_hit\": 396, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 50, \"small_tick_hit\": 410}}',3.51141,216022100,448056,NULL,'2024-02-26 19:18:00',1708975080,NULL),(2397698401,28011430,2,1656602,0,1,1,'A',1,0.970624,111,669490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 210, \"large_tick_hit\": 89, \"small_tick_hit\": 494, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 89, \"small_tick_hit\": 511}}',3.65054,215989873,287992,NULL,'2024-02-24 00:19:10',1708733950,NULL),(2397707006,28011430,2,2060805,0,1,1,'S',1,0.982387,139,839923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 165, \"large_tick_hit\": 54, \"small_tick_hit\": 283, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 54, \"small_tick_hit\": 291}}',3.95117,215989888,286666,NULL,'2024-02-24 00:21:28',1708734088,NULL),(2397754799,28011430,2,4101538,1,1,1,'S',1,0.99854,215,962893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 1, \"small_tick_hit\": 469, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 1, \"small_tick_hit\": 470}}',6.29392,215989976,632870,NULL,'2024-02-24 00:34:10',1708734850,NULL),(2392677695,28011430,2,1442771,0,1,1,'X',1,1,191,481152,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',7.34753,215980201,252238,NULL,'2024-02-23 05:08:03',1708664883,NULL),(2413589724,28011430,2,3833384,1,1,1,'S',1,0.989489,250,958628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 2, \"small_tick_hit\": 409, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 2, \"small_tick_hit\": 416}}',11.4867,216022014,1196482,NULL,'2024-02-26 19:06:14',1708974374,NULL),(1953629007,28011978,2,1888285,0,1,1,'A',1,0.97076,110,777419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 155, \"small_tick_hit\": 177, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',13.9092,204296362,284682,NULL,'2022-01-01 20:57:53',1641070673,NULL),(1953599829,28015503,2,1995048,0,1,1,'D',1,0.77548,17,278027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 216, \"large_tick_hit\": 34, \"small_tick_hit\": 275, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.058102,204267517,178030,NULL,'2021-12-31 15:12:41',1640963561,NULL),(1953678314,28016062,2,358259,0,1,1,'X',1,1,55,72302,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_tick_hit\": 14, \"small_tick_hit\": 196}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 14, \"small_tick_hit\": 196}}',3.28275,204319181,40662,NULL,'2022-01-02 21:09:10',1641157750,NULL),(1953678302,28016062,2,358259,0,1,1,'S',1,0.996016,55,962794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_tick_hit\": 14, \"small_tick_hit\": 195, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 14, \"small_tick_hit\": 196}}',5.58993,204319146,66582,NULL,'2022-01-02 21:06:59',1641157619,NULL),(1957138591,28016114,2,1442774,0,1,1,'S',1,0.988599,179,810716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 238, \"large_tick_hit\": 2, \"small_tick_hit\": 367, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',7.59795,208828216,678810,NULL,'2022-08-16 15:17:25',1660663045,NULL),(1957081419,28016114,2,1582597,1,1,1,'S',1,0.995595,385,914960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 703, \"large_tick_hit\": 4, \"small_tick_hit\": 649, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 704, \"large_tick_hit\": 4, \"small_tick_hit\": 654}}',12.6306,208827976,6176586,NULL,'2022-08-16 15:02:19',1660662139,NULL),(1954038889,28016114,2,1769894,1,1,1,'X',1,1,245,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 4, \"small_tick_hit\": 476}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 4, \"small_tick_hit\": 476}}',14.8372,204824502,1123584,NULL,'2022-01-25 14:30:34',1643121034,NULL),(1954010327,28016114,2,2003950,0,1,1,'X',1,1,242,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 11, \"small_tick_hit\": 388}}',16.0024,204824546,1095240,NULL,'2022-01-25 14:32:36',1643121156,NULL),(1954042553,28016114,2,410473,0,1,1,'X',1,1,272,960960,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"small_tick_hit\": 383}, \"maximum_statistics\": {\"great\": 272, \"small_tick_hit\": 383}}',17.1309,204824617,1407990,NULL,'2022-01-25 14:36:37',1643121397,NULL),(1957110647,28016114,2,1383553,1,1,1,'S',1,0.994688,232,880326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 257, \"large_tick_hit\": 74, \"small_tick_hit\": 418, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 74, \"small_tick_hit\": 421}}',18.254,208828331,964912,NULL,'2022-08-16 15:25:20',1660663520,NULL),(1953668177,28016114,2,2809535,1,1,1,'X',1,1,247,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_tick_hit\": 1, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',19.0332,204262682,1516854,NULL,'2021-12-31 10:46:28',1640947588,NULL),(1954000475,28016114,2,1928891,0,1,1,'X',1,1,289,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 292}}',19.0751,204824349,2067376,NULL,'2022-01-25 14:21:27',1643120487,NULL),(1953641490,28016114,2,1923023,1,1,1,'S',1,0.998355,674,964543,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 661, \"large_tick_hit\": 13, \"small_tick_hit\": 1147, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 13, \"small_tick_hit\": 1150}}',20.0227,204262997,8187086,NULL,'2021-12-31 11:08:10',1640948890,NULL),(1953653085,28016114,2,2512183,1,1,1,'X',1,1,271,1078830,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 271, \"small_tick_hit\": 226}}',20.0665,204309754,1566351,NULL,'2022-01-02 12:52:54',1641127974,NULL),(1953646345,28016114,2,240357,0,1,1,'S',1,0.996956,264,960436,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 61, \"small_tick_hit\": 391, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 61, \"small_tick_hit\": 393}}',21.1842,204262881,1033838,NULL,'2021-12-31 11:00:28',1640948428,NULL),(1953621949,28016114,2,700320,1,1,1,'S',1,0.997666,393,1083566,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 45, \"small_tick_hit\": 462, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 45, \"small_tick_hit\": 464}}',23.597,204308596,2889323,NULL,'2022-01-02 11:34:18',1641123258,NULL),(1953597427,28017031,2,1995048,0,1,1,'A',1,0.940916,124,576280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 271, \"large_tick_hit\": 38, \"small_tick_hit\": 328, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',4.97657,204263724,492108,NULL,'2021-12-31 11:59:08',1640951948,NULL),(1953653581,28018020,2,2036865,0,1,1,'D',1,0.81625,24,313350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 302, \"large_tick_hit\": 9, \"small_tick_hit\": 342, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',0.097475,204267767,174584,NULL,'2021-12-31 15:24:15',1640964255,NULL),(1953599937,28018020,2,1995048,0,1,1,'C',1,0.850812,20,326239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 250, \"large_tick_hit\": 32, \"small_tick_hit\": 294, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.292019,204267712,224068,NULL,'2021-12-31 15:22:00',1640964120,NULL),(1953641810,28018020,2,1612940,0,1,1,'C',1,0.889308,47,386569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 340, \"large_tick_hit\": 15, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.761697,204268131,250396,NULL,'2021-12-31 15:42:09',1640965329,NULL),(1953642154,28020143,2,1612940,0,1,1,'B',1,0.91195,44,205314,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 347, \"large_tick_hit\": 15, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.900222,204268740,198198,NULL,'2021-12-31 16:10:37',1640967037,NULL),(1960589308,28022898,2,1971059,0,1,1,'B',1,0.911765,64,522825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 319, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',2.84738,213290246,264538,NULL,'2023-07-04 19:13:42',1688498022,NULL),(1959269708,28024432,2,3025881,0,1,1,'D',1,0.808314,22,304773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 183, \"small_tick_hit\": 167, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 235, \"small_tick_hit\": 198}}',0.236136,211584134,108598,NULL,'2023-02-22 16:30:15',1677083415,NULL),(1953794496,28025189,2,2036865,0,1,1,'D',1,0.7825,22,327125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 291, \"large_tick_hit\": 8, \"small_tick_hit\": 327, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.05001,204386462,170914,NULL,'2022-01-05 22:44:22',1641422662,NULL),(1954805679,28025189,2,1612940,0,1,1,'C',1,0.866667,44,369056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 331, \"large_tick_hit\": 16, \"small_tick_hit\": 342, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.491404,205750772,262480,NULL,'2022-03-11 04:03:11',1646971391,NULL),(1954893501,28025189,2,1972767,0,1,1,'B',1,0.913944,82,449305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 469, \"large_tick_hit\": 48, \"small_tick_hit\": 630, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',0.735329,205890797,416352,NULL,'2022-03-18 04:36:10',1647578170,NULL),(1954814048,28025189,2,2085475,0,1,1,'A',1,0.946844,115,597131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 204, \"large_tick_hit\": 98, \"small_tick_hit\": 553, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 98, \"small_tick_hit\": 582}}',2.5634,205849539,231618,NULL,'2022-03-16 00:55:13',1647392113,NULL),(1953605917,28026123,2,1995048,0,1,1,'D',1,0.818316,26,335622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 239, \"large_tick_hit\": 31, \"small_tick_hit\": 284, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',0.201747,204276687,204216,NULL,'2021-12-31 22:59:51',1640991591,NULL),(1953888679,28027815,2,1995048,0,1,1,'C',1,0.874446,21,342887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 252, \"large_tick_hit\": 37, \"small_tick_hit\": 303, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.436924,204624562,230738,NULL,'2022-01-16 15:18:01',1642346281,NULL),(1955407077,28027921,2,2036865,0,1,1,'S',1,0.98625,196,817812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 375, \"large_tick_hit\": 10, \"small_tick_hit\": 404, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',14.1033,206658775,1819520,NULL,'2022-04-24 21:00:19',1650834019,NULL),(1955480622,28027921,2,1864178,1,1,1,'S',1,0.994652,408,957910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 13, \"small_tick_hit\": 336, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 13, \"small_tick_hit\": 340}}',17.4193,206572030,4065688,NULL,'2022-04-20 20:41:37',1650487297,NULL),(1955411795,28027921,2,1612940,0,1,1,'S',1,0.997484,230,880980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 17, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',20.0888,206571997,1987634,NULL,'2022-04-20 20:38:54',1650487134,NULL),(1953682865,28031779,2,2005438,0,1,1,'B',1,0.90462,39,381949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 296, \"large_tick_hit\": 22, \"small_tick_hit\": 289, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',1.14714,204336383,289074,NULL,'2022-01-03 17:01:27',1641229287,NULL),(1953637396,28031779,2,3172290,1,1,1,'A',1,0.966774,145,612088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 875, \"large_tick_hit\": 41, \"small_tick_hit\": 888, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 897, \"large_tick_hit\": 41, \"small_tick_hit\": 928}}',3.16141,204359957,1736668,NULL,'2022-01-04 18:04:56',1641319496,NULL),(1953772030,28031779,2,1612940,0,1,1,'A',1,0.959748,96,566181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 374, \"large_tick_hit\": 13, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',5.4363,204405583,558188,NULL,'2022-01-06 20:03:24',1641499404,NULL),(1953632785,28033317,2,1995048,0,1,1,'C',1,0.88774,49,401575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 253, \"large_tick_hit\": 39, \"small_tick_hit\": 309, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.0245,204319841,280494,NULL,'2022-01-02 21:45:30',1641159930,NULL),(1958650125,28042304,2,1612940,0,1,1,'B',1,0.938365,81,487199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 355, \"large_tick_hit\": 17, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.65478,210709164,396964,NULL,'2022-12-18 20:35:52',1671395752,NULL),(1958899366,28042304,2,2036865,0,1,1,'A',1,0.96375,88,274898,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 361, \"large_tick_hit\": 10, \"small_tick_hit\": 400, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.70237,211050417,349020,NULL,'2023-01-12 20:40:38',1673556038,NULL),(1958739400,28042304,2,2036865,0,1,1,'A',1,0.965,112,577837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 361, \"large_tick_hit\": 10, \"small_tick_hit\": 401, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',5.21993,211039256,585030,NULL,'2023-01-11 21:59:06',1673474346,NULL),(1958589162,28042304,2,1995048,0,1,1,'A',1,0.967504,120,651740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 280, \"large_tick_hit\": 40, \"small_tick_hit\": 335, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',7.89967,210710587,506870,NULL,'2022-12-18 22:34:11',1671402851,NULL),(1953630813,28042413,2,1995048,0,1,1,'D',1,0.838996,29,345948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 235, \"large_tick_hit\": 37, \"small_tick_hit\": 296, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.26842,204317393,208928,NULL,'2022-01-02 19:35:17',1641152117,NULL),(1953691489,28048047,2,2005442,0,1,1,'D',1,0.660277,38,71305,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 262, \"great\": 475, \"small_tick_hit\": 145, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 737, \"small_tick_hit\": 202}}',0.000442,204318046,251230,NULL,'2022-01-02 20:06:29',1641153989,NULL),(1958768700,28048047,2,2005443,0,1,1,'D',1,0.821237,27,299942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 332, \"large_tick_hit\": 4, \"small_tick_hit\": 275, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 328}}',0.174247,210896478,263046,NULL,'2023-01-01 04:19:44',1672546784,NULL),(1958315078,28048047,2,1995048,0,1,1,'A',1,0.974889,133,671447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 281, \"large_tick_hit\": 40, \"small_tick_hit\": 339, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',9.22015,210350607,629674,NULL,'2022-11-22 19:59:56',1669147196,NULL),(1953864745,28048047,2,1612940,0,1,1,'A',1,0.971069,163,694935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.9608,204561111,1013540,NULL,'2022-01-13 21:49:11',1642110551,NULL),(1953631852,28048047,2,1995048,0,1,1,'S',1,0.982275,209,206145,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 285, \"large_tick_hit\": 41, \"small_tick_hit\": 339, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',11.6382,204318461,399354,NULL,'2022-01-02 20:28:27',1641155307,NULL),(1953827682,28048047,2,2005438,0,1,1,'S',1,0.982116,199,740001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 325, \"large_tick_hit\": 22, \"small_tick_hit\": 312, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',16.0619,204387175,916920,NULL,'2022-01-05 23:26:30',1641425190,NULL),(1953678508,28049111,2,2005438,0,1,1,'B',1,0.935917,61,446912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 307, \"large_tick_hit\": 19, \"small_tick_hit\": 302, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',2.52402,204320934,331556,NULL,'2022-01-02 22:42:44',1641163364,NULL),(1953613594,28051377,2,1033593,0,1,1,'S',1,0.982456,24,958060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"small_tick_hit\": 88, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',10.7644,204335349,44688,NULL,'2022-01-03 16:02:53',1641225773,NULL),(1954137024,28051812,2,1612940,0,1,1,'A',1,0.976101,147,650101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 375, \"large_tick_hit\": 16, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',9.47562,204978615,947774,NULL,'2022-02-01 08:43:51',1643705031,NULL),(1954403234,28051812,2,1773001,1,1,1,'S',1,0.996198,205,960371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 29, \"small_tick_hit\": 319, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 29, \"small_tick_hit\": 321}}',10.8161,205334641,497858,NULL,'2022-02-18 03:01:40',1645153300,NULL),(1954096511,28051812,2,1971059,0,1,1,'S',1,0.988562,250,959961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 355, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',18.4727,205023175,1162254,NULL,'2022-02-03 12:48:11',1643892491,NULL),(1953673552,28058198,2,2036865,0,1,1,'D',1,0.76375,28,335213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 275, \"large_tick_hit\": 7, \"small_tick_hit\": 329, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.031625,204319746,148202,NULL,'2022-01-02 21:40:22',1641159622,NULL),(1953669677,28058857,2,1772896,0,1,1,'B',1,0.908943,56,455407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 375, \"large_tick_hit\": 79, \"small_tick_hit\": 664, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 79, \"small_tick_hit\": 734}}',0.337602,204320182,287656,NULL,'2022-01-02 22:02:39',1641160959,NULL),(1953640571,28062520,2,1995048,0,1,1,'D',1,0.849335,41,375911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 238, \"large_tick_hit\": 35, \"small_tick_hit\": 302, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.390489,204334549,229792,NULL,'2022-01-03 15:22:14',1641223334,NULL),(1953768857,28065246,2,1612940,0,1,1,'C',1,0.85283,52,364516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 327, \"large_tick_hit\": 15, \"small_tick_hit\": 336, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.441465,204400131,237312,NULL,'2022-01-06 15:25:23',1641482723,NULL),(1954288678,28066902,2,2005438,0,1,1,'B',1,0.90611,86,243424,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 309, \"large_tick_hit\": 20, \"small_tick_hit\": 279, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',2.74187,205160915,294452,NULL,'2022-02-09 19:05:43',1644433543,NULL),(1953638503,28067126,2,1995048,0,1,1,'D',1,0.819793,24,316686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 228, \"large_tick_hit\": 36, \"small_tick_hit\": 291, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.159197,204330880,197890,NULL,'2022-01-03 11:37:51',1641209871,NULL),(1953639010,28067787,2,1995048,0,1,1,'S',1,0.980798,165,731454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 283, \"large_tick_hit\": 40, \"small_tick_hit\": 341, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',12.0374,204332032,705466,NULL,'2022-01-03 12:55:03',1641214503,NULL),(1953625558,28069311,2,2134711,1,1,1,'S',1,0.992272,331,905088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 393, \"large_tick_hit\": 11, \"small_tick_hit\": 880, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 11, \"small_tick_hit\": 889}}',8.55237,204334351,1449936,NULL,'2022-01-03 15:11:02',1641222662,NULL),(1954000843,28070201,2,2748870,0,1,1,'D',1,0.756494,22,300112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 247, \"large_tick_hit\": 1, \"small_tick_hit\": 218, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 1, \"small_tick_hit\": 297}}',0.103657,204775898,125788,NULL,'2022-01-23 09:48:03',1642931283,NULL),(1953815511,28071426,2,1220323,0,1,1,'C',1,0.891892,17,301530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 52, \"large_tick_hit\": 9, \"small_tick_hit\": 137, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 9, \"small_tick_hit\": 153}}',1.95705,204469632,44850,NULL,'2022-01-09 12:59:29',1641733169,NULL),(1953777666,28071426,2,1995048,0,1,1,'A',1,0.945347,91,565000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 276, \"large_tick_hit\": 39, \"small_tick_hit\": 325, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',4.78651,204469675,421486,NULL,'2022-01-09 13:02:12',1641733332,NULL),(1958419270,28072026,2,924759,0,1,1,'D',1,0.662774,73,64083,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1093, \"great\": 2018, \"large_tick_hit\": 5, \"small_tick_hit\": 247, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 3111, \"large_tick_hit\": 5, \"small_tick_hit\": 309}}',NULL,210438134,788850,NULL,'2022-11-29 01:22:06',1669684926,NULL),(1953700921,28072026,2,3100560,1,1,1,'D',1,0.338603,6,9246,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 472, \"great\": 224, \"small_tick_hit\": 33, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 696, \"small_tick_hit\": 63}}',0,204337380,69780,NULL,'2022-01-03 17:56:06',1641232566,NULL),(1953714097,28072026,2,3107331,1,1,1,'D',1,0.507891,11,16110,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 305, \"great\": 305, \"small_tick_hit\": 49, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 610, \"small_tick_hit\": 87}}',0.000014,204375460,99502,NULL,'2022-01-05 11:47:46',1641383266,NULL),(1953756183,28072026,2,2944515,0,1,1,'D',1,0.846566,62,169675,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 619, \"large_tick_hit\": 5, \"small_tick_hit\": 325, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 5, \"small_tick_hit\": 396}}',0.121736,204375428,333570,NULL,'2022-01-05 11:45:40',1641383140,NULL),(1957380478,28072026,2,1612940,0,1,1,'A',1,0.961006,93,142994,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 371, \"large_tick_hit\": 17, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.34216,209179553,226176,NULL,'2022-09-05 12:23:05',1662380585,NULL),(1954298402,28075630,2,1995048,0,1,1,'D',1,0.843427,32,362449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 238, \"large_tick_hit\": 31, \"small_tick_hit\": 302, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',0.272844,205037087,218304,NULL,'2022-02-04 02:13:10',1643940790,NULL),(1953645580,28076078,2,1995048,0,1,1,'C',1,0.861152,81,447655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 257, \"large_tick_hit\": 33, \"small_tick_hit\": 293, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',1.21914,204343139,313626,NULL,'2022-01-03 22:59:32',1641250772,NULL),(1953586122,28076756,2,1841187,0,1,1,'B',1,0.931915,192,773292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 217, \"large_tick_hit\": 43, \"small_tick_hit\": 616, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 43, \"small_tick_hit\": 671}}',4.03786,204351888,466728,NULL,'2022-01-04 10:26:11',1641291971,NULL),(1953646913,28077841,2,1995048,0,1,1,'B',1,0.923191,126,573021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 270, \"large_tick_hit\": 39, \"small_tick_hit\": 316, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',4.54007,204345456,508184,NULL,'2022-01-04 01:32:46',1641259966,NULL),(1953949816,28078630,2,2005438,0,1,1,'C',1,0.865872,34,346664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 290, \"large_tick_hit\": 15, \"small_tick_hit\": 276, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 15, \"small_tick_hit\": 318}}',0.543764,204566317,256412,NULL,'2022-01-14 03:40:31',1642131631,NULL),(1953866993,28078630,2,1612940,0,1,1,'B',1,0.937107,101,521340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 360, \"large_tick_hit\": 16, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.55146,204567092,447178,NULL,'2022-01-14 04:37:05',1642135025,NULL),(1953763483,28085619,2,2748870,1,1,1,'B',1,0.926948,43,438437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 295, \"large_tick_hit\": 3, \"small_tick_hit\": 273, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 3, \"small_tick_hit\": 297}}',2.48442,204373454,291566,NULL,'2022-01-05 08:43:56',1641372236,NULL),(1953655601,28087121,2,1995048,0,1,1,'D',1,0.810931,16,302028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 224, \"large_tick_hit\": 37, \"small_tick_hit\": 288, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.09895,204361590,194428,NULL,'2022-01-04 19:24:39',1641324279,NULL),(1953613226,28087121,2,1650967,0,1,1,'B',1,0.930844,90,561277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 352, \"large_tick_hit\": 185, \"small_tick_hit\": 809, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 185, \"small_tick_hit\": 886}}',1.24447,204362764,341454,NULL,'2022-01-04 20:21:13',1641327673,NULL),(1953632944,28087121,2,1442771,0,1,1,'A',1,0.958333,104,712058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 157, \"large_tick_hit\": 30, \"small_tick_hit\": 411, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 30, \"small_tick_hit\": 433}}',3.75063,204363837,213586,NULL,'2022-01-04 21:14:46',1641330886,NULL),(1953627509,28087121,2,1660975,0,1,1,'A',1,0.967514,144,670174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 259, \"large_tick_hit\": 66, \"small_tick_hit\": 360, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 66, \"small_tick_hit\": 374}}',4.38485,204362435,473316,NULL,'2022-01-04 20:06:29',1641326789,NULL),(1953766848,28087121,2,1660975,0,1,1,'A',1,0.961864,125,742700,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 260, \"large_tick_hit\": 67, \"small_tick_hit\": 354, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 67, \"small_tick_hit\": 374}}',5.38597,204378261,475186,NULL,'2022-01-05 14:46:56',1641394016,NULL),(1956162164,28087121,2,3572519,1,1,1,'A',1,0.978339,91,951682,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"small_tick_hit\": 180, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 91, \"small_tick_hit\": 186}}',6.00685,207623374,173280,NULL,'2022-06-14 02:25:20',1655173520,NULL),(1953990358,28090487,2,2978931,1,1,1,'A',1,0.961446,105,700663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 159, \"large_tick_hit\": 28, \"small_tick_hit\": 611, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 28, \"small_tick_hit\": 637}}',3.63303,204710543,210522,NULL,'2022-01-20 17:17:23',1642699043,NULL),(1953755107,28094771,2,1995048,0,1,1,'C',1,0.886263,50,413627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 259, \"large_tick_hit\": 36, \"small_tick_hit\": 305, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',1.13042,204433209,304318,NULL,'2022-01-08 00:01:26',1641600086,NULL),(1953733056,28094771,2,2005438,0,1,1,'B',1,0.922504,39,431360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 307, \"large_tick_hit\": 22, \"small_tick_hit\": 290, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',1.78602,204459748,308956,NULL,'2022-01-09 01:22:44',1641691364,NULL),(1953802228,28094771,2,1612940,0,1,1,'A',1,0.943396,86,504947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 361, \"large_tick_hit\": 17, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.44336,204459720,447368,NULL,'2022-01-09 01:20:09',1641691209,NULL),(1953718848,28099361,2,1995048,0,1,1,'C',1,0.870015,36,375019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 246, \"large_tick_hit\": 35, \"small_tick_hit\": 308, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.51252,204373793,231960,NULL,'2022-01-05 09:23:40',1641374620,NULL),(1953720015,28100519,2,1995048,0,1,1,'A',1,0.952733,54,510041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 273, \"large_tick_hit\": 40, \"small_tick_hit\": 332, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',3.09623,204375213,336496,NULL,'2022-01-05 11:29:16',1641382156,NULL),(1953758806,28101416,2,2742877,0,1,1,'C',1,0.881818,20,300874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 206, \"large_tick_hit\": 1, \"small_tick_hit\": 181, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 200}}',1.03161,204463690,116218,NULL,'2022-01-09 05:53:08',1641707588,NULL),(1953779285,28101416,2,2985623,0,1,1,'A',1,0.963768,166,616136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 698, \"large_tick_hit\": 35, \"small_tick_hit\": 863, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 35, \"small_tick_hit\": 902}}',3.87898,204460756,1224618,NULL,'2022-01-09 02:33:42',1641695622,NULL),(1954209092,28101416,2,2090845,0,1,1,'A',1,0.952522,83,490375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 373, \"large_tick_hit\": 12, \"small_tick_hit\": 257, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 12, \"small_tick_hit\": 266}}',4.69289,204998705,405254,NULL,'2022-02-02 09:21:14',1643793674,NULL),(1953747220,28101416,2,3147877,1,1,1,'S',1,0.992523,130,903393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 138, \"large_tick_hit\": 4, \"small_tick_hit\": 389, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 4, \"small_tick_hit\": 392}}',4.73295,204465669,252098,NULL,'2022-01-09 08:11:27',1641715887,NULL),(1953805494,28101416,2,1947303,1,1,1,'S',1,0.987854,199,830679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 366, \"large_tick_hit\": 8, \"small_tick_hit\": 846, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 8, \"small_tick_hit\": 859}}',7.02067,204465470,949696,NULL,'2022-01-09 07:54:58',1641714898,NULL),(1953831079,28101416,2,906953,0,1,1,'S',1,0.98599,125,742927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 271, \"large_tick_hit\": 1, \"small_tick_hit\": 291, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',7.73257,204490429,661042,NULL,'2022-01-10 13:04:51',1641819891,NULL),(1953733620,28101416,2,1596748,0,1,1,'S',1,0.986408,173,859150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 168, \"large_tick_hit\": 40, \"small_tick_hit\": 300, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 305}}',8.27294,204460653,356728,NULL,'2022-01-09 02:26:19',1641695179,NULL),(1953824596,28101416,2,1793683,0,1,1,'S',1,0.992343,176,891785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 192, \"large_tick_hit\": 13, \"small_tick_hit\": 443, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 13, \"small_tick_hit\": 447}}',8.8229,204488412,626270,NULL,'2022-01-10 09:39:07',1641807547,NULL),(1953722631,28101416,2,2064831,1,1,1,'S',1,0.991701,381,865723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 487, \"large_tick_hit\": 27, \"small_tick_hit\": 1159, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 27, \"small_tick_hit\": 1170}}',8.96095,204488586,2761382,NULL,'2022-01-10 09:57:59',1641808679,NULL),(1953930242,28101416,2,2062516,1,1,1,'S',1,0.98988,292,811976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 725, \"large_tick_hit\": 9, \"small_tick_hit\": 831, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 9, \"small_tick_hit\": 843}}',9.51797,204594243,4429718,NULL,'2022-01-15 09:55:01',1642240501,NULL),(1953908083,28101416,2,813754,0,1,1,'A',1,0.959361,169,618887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 393, \"large_tick_hit\": 4, \"small_tick_hit\": 264, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 4, \"small_tick_hit\": 277}}',9.52969,204610350,1014940,NULL,'2022-01-15 23:34:42',1642289682,NULL),(1953733797,28101416,2,2090848,0,1,1,'S',1,0.986965,141,757271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 258, \"large_tick_hit\": 6, \"small_tick_hit\": 266, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 270}}',9.67817,204499336,569828,NULL,'2022-01-10 22:08:30',1641852510,NULL),(1953913105,28101416,2,827943,0,1,1,'S',1,0.989362,173,744831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 359, \"large_tick_hit\": 8, \"small_tick_hit\": 284, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 287}}',10.6773,204572668,1055644,NULL,'2022-01-14 12:37:31',1642163851,NULL),(1953733172,28101416,2,1596704,0,1,1,'S',1,0.982906,183,829193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 243, \"large_tick_hit\": 9, \"small_tick_hit\": 323, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 9, \"small_tick_hit\": 331}}',10.8829,204490458,731906,NULL,'2022-01-10 13:06:38',1641819998,NULL),(1953805274,28101416,2,830582,0,1,1,'S',1,0.991948,276,956873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 7, \"small_tick_hit\": 340, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 7, \"small_tick_hit\": 345}}',11.593,204527653,1401212,NULL,'2022-01-12 09:43:14',1641980594,NULL),(1953951180,28101416,2,119953,0,1,1,'S',1,0.980519,248,775074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 405, \"small_tick_hit\": 350, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 410, \"small_tick_hit\": 360}}',12.2023,204610401,1450700,NULL,'2022-01-15 23:37:49',1642289869,NULL),(1954174562,28101416,2,1594731,0,1,1,'A',1,0.965463,167,592281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 430, \"small_tick_hit\": 185, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 191}}',12.2809,205019858,1036222,NULL,'2022-02-03 08:51:07',1643878267,NULL),(1953799526,28101416,2,821752,0,1,1,'S',1,0.992674,273,960017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 147, \"small_tick_hit\": 540, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 147, \"small_tick_hit\": 546}}',12.4881,204488524,477828,NULL,'2022-01-10 09:51:34',1641808294,NULL),(1954332851,28101416,2,3147881,1,1,1,'S',1,0.98375,172,727838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 467, \"small_tick_hit\": 320, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 472, \"small_tick_hit\": 328}}',12.6167,205064727,1469072,NULL,'2022-02-05 09:06:53',1644052013,NULL),(1953827807,28101416,2,892534,0,1,1,'S',1,0.989181,257,957352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 383, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 57, \"small_tick_hit\": 390}}',12.8602,204488489,690298,NULL,'2022-01-10 09:47:20',1641808040,NULL),(1953732090,28101416,2,2090843,0,1,1,'S',1,0.996441,239,958616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 321, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 323}}',13.0748,204488449,1070098,NULL,'2022-01-10 09:43:40',1641807820,NULL),(1953911981,28101416,2,824719,0,1,1,'S',1,0.998576,258,914940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 176, \"large_tick_hit\": 112, \"small_tick_hit\": 413}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 112, \"small_tick_hit\": 413}}',13.4987,204597037,845514,NULL,'2022-01-15 12:48:53',1642250933,NULL),(1954323216,28101416,2,1594729,0,1,1,'S',1,0.987342,171,763313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 380, \"small_tick_hit\": 244, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 249}}',14.5438,205064682,1315280,NULL,'2022-02-05 09:02:40',1644051760,NULL),(1953795989,28101416,2,2535969,0,1,1,'S',1,0.989965,464,886757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 616, \"large_tick_hit\": 2, \"small_tick_hit\": 1059, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 2, \"small_tick_hit\": 1074}}',15.8136,204490404,4347286,NULL,'2022-01-10 13:02:55',1641819775,NULL),(1953726806,28101416,2,2901446,0,1,1,'S',1,0.983957,164,801928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 265, \"large_tick_hit\": 2, \"small_tick_hit\": 285, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 292}}',16.1865,204460683,845686,NULL,'2022-01-09 02:28:42',1641695322,NULL),(1953749422,28101416,2,3147882,1,1,1,'S',1,0.989813,279,958574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"small_tick_hit\": 304, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 310}}',16.5431,204499307,1949184,NULL,'2022-01-10 22:06:08',1641852368,NULL),(1953739126,28101416,2,2384700,1,1,1,'S',1,0.988981,151,858686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 189, \"large_tick_hit\": 1, \"small_tick_hit\": 169, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 1, \"small_tick_hit\": 172}}',17.2219,204460608,494078,NULL,'2022-01-09 02:23:22',1641695002,NULL),(1954152875,28101416,2,3359563,1,1,1,'S',1,0.984594,357,840352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 456, \"small_tick_hit\": 247, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 254}}',26.0872,204999700,3254230,NULL,'2022-02-02 10:49:55',1643798995,NULL),(1953817594,28101860,2,3062588,0,1,1,'C',1,0.874101,53,206061,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 229, \"large_tick_hit\": 2, \"small_tick_hit\": 255, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 2, \"small_tick_hit\": 298}}',1.3263,204379744,118098,NULL,'2022-01-05 16:16:43',1641399403,NULL),(1953726487,28107877,2,1995048,0,1,1,'D',1,0.793205,17,305827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 225, \"large_tick_hit\": 33, \"small_tick_hit\": 279, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.083947,204385219,182122,NULL,'2022-01-05 21:29:08',1641418148,NULL),(1953749759,28110262,2,1995048,0,1,1,'A',1,0.940916,83,540266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 273, \"large_tick_hit\": 40, \"small_tick_hit\": 324, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',4.07726,204425004,412912,NULL,'2022-01-07 17:13:27',1641575607,NULL),(1953762201,28110836,2,1612940,0,1,1,'D',1,0.820126,36,345050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 320, \"large_tick_hit\": 12, \"small_tick_hit\": 320, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.195637,204387951,224480,NULL,'2022-01-06 00:19:28',1641428368,NULL),(1953827720,28110836,2,2005438,0,1,1,'B',1,0.919523,31,394240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 299, \"large_tick_hit\": 23, \"small_tick_hit\": 295, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',1.17977,204388239,283454,NULL,'2022-01-06 00:37:59',1641429479,NULL),(1953827778,28111902,2,2005438,0,1,1,'D',1,0.847988,27,334159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 283, \"large_tick_hit\": 19, \"small_tick_hit\": 267, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',0.367944,204389581,263238,NULL,'2022-01-06 02:01:18',1641434478,NULL),(1953732275,28116567,2,1995048,0,1,1,'A',1,0.94387,64,554181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 277, \"large_tick_hit\": 40, \"small_tick_hit\": 322, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',3.80584,204396256,397468,NULL,'2022-01-06 11:16:26',1641467786,NULL),(1953994471,28126469,2,1059128,0,1,1,'B',1,0.90344,56,416745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 733, \"large_tick_hit\": 1, \"small_tick_hit\": 763, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 803, \"large_tick_hit\": 1, \"small_tick_hit\": 853}}',0.239888,204746744,628286,NULL,'2022-01-22 05:27:19',1642829239,NULL),(1954056454,28126469,2,2595629,0,1,1,'C',1,0.896409,65,412282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 611, \"large_tick_hit\": 2, \"small_tick_hit\": 685, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 683, \"large_tick_hit\": 2, \"small_tick_hit\": 763}}',0.25066,204746696,474894,NULL,'2022-01-22 05:23:38',1642829018,NULL),(1953986837,28126469,2,1418648,0,1,1,'B',1,0.909198,55,439224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 616, \"large_tick_hit\": 8, \"small_tick_hit\": 918, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 674, \"large_tick_hit\": 8, \"small_tick_hit\": 1014}}',0.316859,204746630,534144,NULL,'2022-01-22 05:20:10',1642828810,NULL),(1954012306,28126469,2,2005438,0,1,1,'C',1,0.862891,32,337646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 285, \"large_tick_hit\": 22, \"small_tick_hit\": 272, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',0.540215,204719815,238772,NULL,'2022-01-21 02:31:51',1642732311,NULL),(1958232003,28126469,2,1612940,0,1,1,'C',1,0.895597,54,388850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 339, \"large_tick_hit\": 12, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.78332,210325864,284110,NULL,'2022-11-20 21:03:20',1668978200,NULL),(1953859144,28126469,2,1650969,0,1,1,'A',1,0.948668,118,513772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 764, \"large_tick_hit\": 41, \"small_tick_hit\": 655, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 804, \"large_tick_hit\": 41, \"small_tick_hit\": 694}}',1.03486,204616189,1137526,NULL,'2022-01-16 05:44:29',1642311869,NULL),(1955417979,28126469,2,1996862,0,1,1,'B',1,0.924242,72,525413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 425, \"small_tick_hit\": 917, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 1002}}',1.34588,206662401,444814,NULL,'2022-04-25 02:01:07',1650852067,NULL),(1954054508,28126469,2,2590736,0,1,1,'A',1,0.955672,77,623534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 419, \"large_tick_hit\": 1, \"small_tick_hit\": 852, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 1, \"small_tick_hit\": 901}}',1.7344,204814481,517360,NULL,'2022-01-25 01:35:48',1643074548,NULL),(1954008244,28126469,2,2134711,0,1,1,'S',1,0.982226,116,690846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 388, \"large_tick_hit\": 10, \"small_tick_hit\": 873, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 10, \"small_tick_hit\": 889}}',2.91148,204814268,446554,NULL,'2022-01-25 01:21:14',1643073674,NULL),(1953976200,28126469,2,1655882,0,1,1,'S',1,0.982509,149,709103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 382, \"large_tick_hit\": 10, \"small_tick_hit\": 900, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 10, \"small_tick_hit\": 916}}',3.09911,204814159,581200,NULL,'2022-01-25 01:14:14',1643073254,NULL),(1953868452,28126469,2,1660975,0,1,1,'A',1,0.949153,129,627203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 257, \"large_tick_hit\": 66, \"small_tick_hit\": 349, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 66, \"small_tick_hit\": 374}}',3.40026,204588254,449674,NULL,'2022-01-15 02:56:24',1642215384,NULL),(1953981314,28126469,2,1660976,0,1,1,'A',1,0.979566,95,679524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 301, \"large_tick_hit\": 1, \"small_tick_hit\": 465, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 1, \"small_tick_hit\": 476}}',4.22988,204719290,469270,NULL,'2022-01-21 01:54:45',1642730085,NULL),(1954039622,28126469,2,1772896,0,1,1,'A',1,0.976423,196,778117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 409, \"large_tick_hit\": 83, \"small_tick_hit\": 709, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 83, \"small_tick_hit\": 734}}',4.339,204814435,845274,NULL,'2022-01-25 01:32:18',1643074338,NULL),(1954128314,28126469,2,1971059,0,1,1,'A',1,0.94281,103,627291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 235, \"large_tick_hit\": 7, \"small_tick_hit\": 335, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',5.48827,204879449,346266,NULL,'2022-01-27 23:48:42',1643327322,NULL),(1953858996,28126469,2,1650967,0,1,1,'A',1,0.97787,264,758361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 357, \"large_tick_hit\": 195, \"small_tick_hit\": 862, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 195, \"small_tick_hit\": 886}}',6.09568,204657307,793768,NULL,'2022-01-18 03:31:29',1642476689,NULL),(1954177469,28126469,2,1845433,0,1,1,'A',1,0.969136,246,762022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 344, \"large_tick_hit\": 54, \"small_tick_hit\": 544, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 54, \"small_tick_hit\": 566}}',6.28981,204905889,780096,NULL,'2022-01-29 02:43:33',1643424213,NULL),(1954076419,28126469,2,1841187,0,1,1,'S',1,0.985106,192,842636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 219, \"large_tick_hit\": 48, \"small_tick_hit\": 659, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 48, \"small_tick_hit\": 671}}',6.78167,204814194,499574,NULL,'2022-01-25 01:16:36',1643073396,NULL),(1953877021,28126469,2,1442771,0,1,1,'S',1,0.987179,191,956132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 425, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.11063,204657135,430666,NULL,'2022-01-18 03:18:01',1642475881,NULL),(1954006239,28126469,2,1442774,0,1,1,'A',1,0.977199,211,891582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 241, \"large_tick_hit\": 2, \"small_tick_hit\": 357, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',8.90879,204719718,872354,NULL,'2022-01-21 02:25:44',1642731944,NULL),(1953760944,28128932,2,1863230,0,1,1,'A',1,0.966942,126,604086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 411, \"large_tick_hit\": 20, \"small_tick_hit\": 388, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 20, \"small_tick_hit\": 403}}',4.0801,204413136,861508,NULL,'2022-01-07 03:30:13',1641526213,NULL),(1953755996,28128932,2,1863227,0,1,1,'A',1,0.96452,269,895779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 213, \"large_tick_hit\": 73, \"small_tick_hit\": 448, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 73, \"small_tick_hit\": 465}}',5.84798,204413023,758888,NULL,'2022-01-07 03:23:16',1641525796,NULL),(1954640065,28130014,2,1612940,0,1,1,'B',1,0.927044,70,484259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 363, \"large_tick_hit\": 15, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.65275,205544663,405590,NULL,'2022-02-27 23:45:04',1646005504,NULL),(1954033416,28134122,2,1995048,0,1,1,'C',1,0.852289,46,391085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 244, \"large_tick_hit\": 37, \"small_tick_hit\": 296, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.556811,204725637,251908,NULL,'2022-01-21 09:59:50',1642759190,NULL),(1953748146,28136176,2,1995048,0,1,1,'B',1,0.903988,64,435082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 257, \"large_tick_hit\": 37, \"small_tick_hit\": 318, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.48963,204422940,310112,NULL,'2022-01-07 15:26:07',1641569167,NULL),(1953725775,28136176,2,2005438,0,1,1,'B',1,0.932936,68,452049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 302, \"large_tick_hit\": 22, \"small_tick_hit\": 302, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',2.54543,204435591,383652,NULL,'2022-01-08 02:38:16',1641609496,NULL),(1953780994,28136176,2,1612940,0,1,1,'A',1,0.962264,129,600015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 371, \"large_tick_hit\": 16, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',6.98572,204423854,701368,NULL,'2022-01-07 16:14:11',1641572051,NULL),(1953811906,28141329,2,2036865,0,1,1,'B',1,0.9175,34,416827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 345, \"large_tick_hit\": 10, \"small_tick_hit\": 379, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',0.935955,204470368,284074,NULL,'2022-01-09 13:39:15',1641735555,NULL),(1956034753,28141549,2,3560943,1,1,1,'D',1,0.795556,14,192309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 73, \"small_tick_hit\": 106, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 89, \"small_tick_hit\": 136}}',1.25704,207417835,47576,NULL,'2022-06-03 22:48:17',1654296497,NULL),(1954843371,28141549,2,1841187,0,1,1,'S',1,0.980851,141,773551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 218, \"large_tick_hit\": 48, \"small_tick_hit\": 656, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 48, \"small_tick_hit\": 671}}',5.01767,205784162,433852,NULL,'2022-03-12 18:21:16',1647109276,NULL),(1954842977,28141549,2,1841186,0,1,1,'A',1,0.974768,132,674508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 350, \"large_tick_hit\": 6, \"small_tick_hit\": 378, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 6, \"small_tick_hit\": 390}}',5.30717,205784220,671592,NULL,'2022-03-12 18:23:53',1647109433,NULL),(1954814320,28141549,2,1612940,0,1,1,'A',1,0.953459,103,564131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 370, \"large_tick_hit\": 16, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.38051,205770141,704992,NULL,'2022-03-12 02:57:31',1647053851,NULL),(1956028179,28141549,2,3560941,1,1,1,'S',1,0.995098,74,960420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 130}}',17.8952,207417807,131298,NULL,'2022-06-03 22:46:24',1654296384,NULL),(1953823550,28142897,2,3076591,1,1,1,'D',1,0.690076,17,143974,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 107, \"great\": 258, \"large_tick_hit\": 1, \"small_tick_hit\": 193, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 1, \"small_tick_hit\": 289}}',0.027825,204461534,94706,NULL,'2022-01-09 03:23:07',1641698587,NULL),(1953725035,28142897,2,2005438,0,1,1,'B',1,0.910581,126,529569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 304, \"large_tick_hit\": 20, \"small_tick_hit\": 287, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',3.64853,204431893,552798,NULL,'2022-01-07 22:39:04',1641595144,NULL),(1953767874,28143867,2,1864005,0,1,1,'C',1,0.885683,39,371880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 394, \"large_tick_hit\": 14, \"small_tick_hit\": 390, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 14, \"small_tick_hit\": 437}}',0.301168,204433265,259436,NULL,'2022-01-08 00:04:15',1641600255,NULL),(1954256397,28148675,2,1867547,0,1,1,'D',1,0.848315,25,293426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 147, \"large_tick_hit\": 9, \"small_tick_hit\": 146, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 9, \"small_tick_hit\": 172}}',1.19087,205108043,94808,NULL,'2022-02-07 02:54:01',1644202441,NULL),(1953766693,28148675,2,1995048,0,1,1,'B',1,0.918759,41,443584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 269, \"large_tick_hit\": 38, \"small_tick_hit\": 315, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.69451,204452839,314030,NULL,'2022-01-08 19:05:14',1641668714,NULL),(1953728508,28151547,2,2005438,0,1,1,'D',1,0.719821,23,284143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 113, \"great\": 222, \"large_tick_hit\": 18, \"small_tick_hit\": 243, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 18, \"small_tick_hit\": 318}}',0.019884,204443493,173938,NULL,'2022-01-08 11:42:20',1641642140,NULL),(1955281291,28151743,2,1108752,0,1,1,'A',1,0.944729,114,548103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 709, \"large_tick_hit\": 4, \"small_tick_hit\": 945, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 4, \"small_tick_hit\": 1011}}',1.2754,206417565,1044070,NULL,'2022-04-13 14:54:18',1649861658,NULL),(1955572404,28151743,2,1108756,0,1,1,'S',1,0.983351,139,690502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 535, \"large_tick_hit\": 4, \"small_tick_hit\": 1292, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 4, \"small_tick_hit\": 1313}}',2.29364,206724146,950700,NULL,'2022-04-28 15:40:23',1651160423,NULL),(1955345380,28151743,2,1865086,0,1,1,'A',1,0.964438,181,653579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 575, \"large_tick_hit\": 1, \"small_tick_hit\": 780, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 1, \"small_tick_hit\": 816}}',2.4575,206414158,1392780,NULL,'2022-04-13 11:36:02',1649849762,NULL),(1957366712,28151743,2,3216981,1,1,1,'A',1,0.972532,152,625790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 595, \"small_tick_hit\": 538, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 609, \"small_tick_hit\": 556}}',3.29736,209092647,1629548,NULL,'2022-08-31 12:07:23',1661947643,NULL),(1955137824,28151743,2,1995048,0,1,1,'A',1,0.945347,63,542700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 276, \"large_tick_hit\": 40, \"small_tick_hit\": 324, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',3.67694,206358445,425052,NULL,'2022-04-10 16:15:43',1649607343,NULL),(1955349673,28151743,2,120395,1,1,1,'A',1,0.978903,212,745444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 430, \"large_tick_hit\": 91, \"small_tick_hit\": 639, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 91, \"small_tick_hit\": 658}}',5.50586,206419434,1326998,NULL,'2022-04-13 16:45:36',1649868336,NULL),(1955260158,28151743,2,169697,0,1,1,'S',1,0.987179,317,900076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 345, \"large_tick_hit\": 61, \"small_tick_hit\": 1057, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 61, \"small_tick_hit\": 1075}}',7.01664,206396033,1204370,NULL,'2022-04-12 13:27:02',1649770022,NULL),(1957370694,28151743,2,2686030,1,1,1,'S',1,0.986214,220,878404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 389, \"large_tick_hit\": 7, \"small_tick_hit\": 534, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 7, \"small_tick_hit\": 546}}',9.0327,209092772,1566732,NULL,'2022-08-31 12:17:14',1661948234,NULL),(1955259680,28151743,2,18780,0,1,1,'A',1,0.968224,236,717586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 300, \"large_tick_hit\": 94, \"small_tick_hit\": 124, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 94, \"small_tick_hit\": 133}}',10.8466,206414271,1237376,NULL,'2022-04-13 11:44:18',1649850258,NULL),(1956622964,28151743,2,1612940,0,1,1,'A',1,0.967296,209,696233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 373, \"large_tick_hit\": 16, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',11.2401,208151354,1323924,NULL,'2022-07-10 15:05:01',1657465501,NULL),(1953761662,28156475,2,2949128,0,1,1,'D',1,0.761765,13,297804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 213, \"large_tick_hit\": 35, \"small_tick_hit\": 270, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 35, \"small_tick_hit\": 339}}',0.045281,204486126,88772,NULL,'2022-01-10 05:35:33',1641792933,NULL),(1953731518,28157775,2,2005438,0,1,1,'D',1,0.751118,17,311839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 235, \"large_tick_hit\": 17, \"small_tick_hit\": 252, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 17, \"small_tick_hit\": 318}}',0.028437,204452682,170728,NULL,'2022-01-08 18:58:10',1641668290,NULL),(1953791329,28157775,2,1995048,0,1,1,'C',1,0.864106,30,347151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 251, \"large_tick_hit\": 34, \"small_tick_hit\": 300, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.48195,204493553,231776,NULL,'2022-01-10 16:13:12',1641831192,NULL),(1961937489,28159876,2,1661046,0,1,1,'B',1,0.931707,72,696009,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 184, \"large_tick_hit\": 85, \"small_tick_hit\": 495, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 85, \"small_tick_hit\": 538}}',3.92543,215039925,195768,NULL,'2023-12-02 19:23:09',1701544989,NULL),(1961937485,28159876,2,1661046,0,1,1,'S',1,0.982927,255,897533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 191, \"large_tick_hit\": 87, \"small_tick_hit\": 528, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 87, \"small_tick_hit\": 538}}',9.04014,215039906,624272,NULL,'2023-12-02 19:21:22',1701544882,NULL),(1953853252,28160251,2,1612940,0,1,1,'D',1,0.784906,30,313582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 306, \"large_tick_hit\": 15, \"small_tick_hit\": 303, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.095006,204541180,172650,NULL,'2022-01-12 23:46:16',1642031176,NULL),(1953942271,28160251,2,2005438,0,1,1,'D',1,0.794337,24,323756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 257, \"large_tick_hit\": 17, \"small_tick_hit\": 259, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 17, \"small_tick_hit\": 318}}',0.099621,204541398,196198,NULL,'2022-01-12 23:59:13',1642031953,NULL),(1957136160,28163953,2,2032726,0,1,1,'D',1,0.830952,29,168793,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 132, \"small_tick_hit\": 217, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.884826,208851110,59716,NULL,'2022-08-17 20:44:07',1660769047,NULL),(1955262533,28164001,2,2602920,0,1,1,'C',1,0.893833,58,427539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 860, \"small_tick_hit\": 1169, \"small_tick_miss\": 160}, \"maximum_statistics\": {\"great\": 941, \"small_tick_hit\": 1329}}',0.128942,206448523,705442,NULL,'2022-04-15 00:46:49',1649983609,NULL),(1954967735,28164001,2,871794,0,1,1,'B',1,0.910979,49,588468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 86, \"large_tick_hit\": 3, \"small_tick_hit\": 218, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 3, \"small_tick_hit\": 243}}',1.61348,205928178,82156,NULL,'2022-03-19 20:22:09',1647721329,NULL),(1954220413,28170517,2,1995048,0,1,1,'D',1,0.836041,31,343748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 236, \"large_tick_hit\": 38, \"small_tick_hit\": 292, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.295132,204978256,203672,NULL,'2022-02-01 08:09:27',1643702967,NULL),(1955724837,28172476,2,3236267,1,1,1,'D',1,0.3092,7,18929,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 778, \"great\": 388, \"large_tick_hit\": 5, \"small_tick_hit\": 175, \"small_tick_miss\": 491}, \"maximum_statistics\": {\"great\": 1166, \"large_tick_hit\": 5, \"small_tick_hit\": 666}}',NULL,206891588,121842,NULL,'2022-05-07 14:50:39',1651935039,NULL),(1955836068,28172476,2,2989450,1,1,1,'D',1,0.304622,31,12895,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1656, \"great\": 642, \"large_tick_hit\": 82, \"small_tick_hit\": 146, \"small_tick_miss\": 330}, \"maximum_statistics\": {\"great\": 2298, \"large_tick_hit\": 82, \"small_tick_hit\": 476}}',0,207095105,264340,NULL,'2022-05-18 14:17:18',1652883438,NULL),(1955841684,28172476,2,3508876,1,1,1,'D',1,0.290743,9,11543,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 848, \"great\": 361, \"small_tick_hit\": 85, \"small_tick_miss\": 240}, \"maximum_statistics\": {\"great\": 1209, \"small_tick_hit\": 325}}',0,207078129,114320,NULL,'2022-05-17 13:04:26',1652792666,NULL),(1953731460,28172476,2,2677350,1,1,1,'D',1,0.424572,10,39418,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 221, \"great\": 164, \"small_tick_hit\": 109, \"small_tick_miss\": 149}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 258}}',0.000064,204509001,56291,NULL,'2022-01-11 11:38:33',1641901113,NULL),(1955686217,28172476,2,2060305,1,1,1,'D',1,0.385057,5,23608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 175, \"great\": 99, \"small_tick_hit\": 35, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 274, \"small_tick_hit\": 74}}',0.000286,206940550,30602,NULL,'2022-05-10 02:22:54',1652149374,NULL),(1954991345,28172476,2,3489573,1,1,1,'B',1,0.922894,76,371453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 128, \"great\": 1455, \"small_tick_hit\": 484, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 1583, \"small_tick_hit\": 518}}',0.05753,205982290,1394464,NULL,'2022-03-22 15:52:34',1647964354,NULL),(1955676744,28172476,2,2663872,0,1,1,'C',1,0.856667,26,423444,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 409, \"large_tick_hit\": 2, \"small_tick_hit\": 360, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 2, \"small_tick_hit\": 413}}',0.192485,206892871,254269,NULL,'2022-05-07 16:01:13',1651939273,NULL),(1955747638,28172476,2,2816376,1,1,1,'C',1,0.860584,41,425418,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 475, \"large_tick_hit\": 8, \"small_tick_hit\": 696, \"small_tick_miss\": 127}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 8, \"small_tick_hit\": 823}}',0.224155,206894521,376265,NULL,'2022-05-07 17:21:09',1651944069,NULL),(1955056600,28172476,2,2239997,1,1,1,'C',1,0.867123,36,366347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 287, \"large_tick_hit\": 29, \"small_tick_hit\": 317, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 29, \"small_tick_hit\": 361}}',0.800585,206079310,181290,NULL,'2022-03-27 13:20:07',1648387207,NULL),(1955841542,28172476,2,3508867,1,1,1,'A',1,0.960717,74,528925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 728, \"large_tick_hit\": 1, \"small_tick_hit\": 665, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 1, \"small_tick_hit\": 694}}',1.28582,207078062,735466,NULL,'2022-05-17 12:59:33',1652792373,NULL),(1955637394,28172476,2,1881641,0,1,1,'A',1,0.964163,139,744883,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 357, \"large_tick_hit\": 42, \"small_tick_hit\": 1000, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 42, \"small_tick_hit\": 1042}}',3.05522,206904162,514871,NULL,'2022-05-08 03:29:06',1651980546,NULL),(1955115528,28172476,2,3431238,1,1,1,'A',1,0.975258,192,631023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1003, \"large_tick_hit\": 1, \"small_tick_hit\": 888, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1024, \"large_tick_hit\": 1, \"small_tick_hit\": 915}}',4.07049,206079465,2976020,NULL,'2022-03-27 13:29:01',1648387741,NULL),(1955747623,28172476,2,2816376,1,1,1,'A',1,0.971533,155,744192,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 527, \"large_tick_hit\": 9, \"small_tick_hit\": 795, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 9, \"small_tick_hit\": 823}}',4.62556,206894436,1542868,NULL,'2022-05-07 17:16:16',1651943776,NULL),(1954937049,28172476,2,3430996,1,1,1,'A',1,0.976253,320,382038,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 707, \"small_tick_hit\": 773, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 714, \"small_tick_hit\": 802}}',4.96959,205899448,1624696,NULL,'2022-03-18 15:49:57',1647618597,NULL),(1955792298,28172476,2,2608197,0,1,1,'B',1,0.91369,63,553644,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 143, \"large_tick_hit\": 5, \"small_tick_hit\": 159, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 5, \"small_tick_hit\": 174}}',8.47621,207096115,148037,NULL,'2022-05-18 15:19:03',1652887143,NULL),(1955676756,28172476,2,2663872,1,1,1,'SH',1,0.984444,220,824656,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 477, \"large_tick_hit\": 4, \"small_tick_hit\": 405, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 4, \"small_tick_hit\": 413}}',10.2949,206892953,2363097,NULL,'2022-05-07 16:05:54',1651939554,NULL),(1955704452,28172476,2,2981496,1,1,1,'A',1,0.968919,146,708239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 297, \"large_tick_hit\": 5, \"small_tick_hit\": 415, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 5, \"small_tick_hit\": 432}}',11.5232,206868403,682410,NULL,'2022-05-06 09:58:58',1651831138,NULL),(1955029515,28172476,2,2512183,0,1,1,'S',1,0.993964,271,959789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"small_tick_hit\": 223, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 271, \"small_tick_hit\": 226}}',11.9035,206079375,1402970,NULL,'2022-03-27 13:23:48',1648387428,NULL),(1954937072,28172476,2,3430996,1,1,1,'S',1,0.997361,615,923792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 713, \"small_tick_hit\": 799, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 714, \"small_tick_hit\": 802}}',12.5754,205982092,7195182,NULL,'2022-03-22 15:40:50',1647963650,NULL),(1955674934,28172476,2,3504004,1,1,1,'A',1,0.963115,188,845034,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 241, \"large_tick_hit\": 7, \"small_tick_hit\": 222, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 7, \"small_tick_hit\": 229}}',12.8399,206894552,984473,NULL,'2022-05-07 17:22:29',1651944149,NULL),(1955057277,28172476,2,2240989,1,1,1,'S',1,0.989394,171,863460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 233, \"large_tick_hit\": 3, \"small_tick_hit\": 417, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 3, \"small_tick_hit\": 423}}',14.9874,206079101,849206,NULL,'2022-03-27 13:08:31',1648386511,NULL),(1955676713,28172476,2,2663872,1,1,1,'S',1,0.998889,487,959571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_tick_hit\": 4, \"small_tick_hit\": 412, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 4, \"small_tick_hit\": 413}}',18.5731,206892797,5715356,NULL,'2022-05-07 15:58:02',1651939082,NULL),(1955753796,28172476,2,3565736,1,1,1,'X',1,1,463,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"small_tick_hit\": 509}, \"maximum_statistics\": {\"great\": 463, \"small_tick_hit\": 509}}',20.1624,206886912,5255558,NULL,'2022-05-07 10:12:49',1651918369,NULL),(1955792283,28172476,2,2608197,1,1,1,'S',1,0.997024,162,958836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 6, \"small_tick_hit\": 173, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 6, \"small_tick_hit\": 174}}',22.7611,207096006,505214,NULL,'2022-05-18 15:11:27',1652886687,NULL),(1955792309,28172476,2,2608197,0,1,1,'X',1,1,162,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 6, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 6, \"small_tick_hit\": 174}}',23.1373,207096184,505224,NULL,'2022-05-18 15:23:45',1652887425,NULL),(1953780232,28173712,2,1995048,0,1,1,'B',1,0.929099,53,448040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 264, \"large_tick_hit\": 38, \"small_tick_hit\": 327, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.90032,204473797,306994,NULL,'2022-01-09 16:33:47',1641746027,NULL),(1954279428,28175517,2,2785749,0,1,1,'D',1,0.74092,19,394563,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 200, \"small_tick_hit\": 412, \"small_tick_miss\": 126}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 538}}',0.065314,205193828,118469,NULL,'2022-02-11 11:55:43',1644580543,NULL),(1954278834,28175517,2,2785749,0,1,1,'A',1,0.957627,53,537024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 275, \"small_tick_hit\": 516, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 538}}',3.11073,205124678,262580,NULL,'2022-02-07 22:33:08',1644273188,NULL),(1954795155,28175517,2,1995048,0,1,1,'A',1,0.964549,125,625442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 276, \"large_tick_hit\": 41, \"small_tick_hit\": 336, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',7.32491,205826236,564728,NULL,'2022-03-14 19:04:13',1647284653,NULL),(1953813350,28176747,2,2036865,0,1,1,'A',1,0.94,193,650338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 359, \"large_tick_hit\": 9, \"small_tick_hit\": 384, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',6.37316,204478037,1108260,NULL,'2022-01-09 20:07:25',1641758845,NULL),(1953799777,28182582,2,1995048,0,1,1,'A',1,0.946824,125,618076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 277, \"large_tick_hit\": 40, \"small_tick_hit\": 324, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',6.61453,204506954,539172,NULL,'2022-01-11 08:44:17',1641890657,NULL),(1953788245,28185029,2,1995048,0,1,1,'D',1,0.83161,33,351942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 238, \"large_tick_hit\": 34, \"small_tick_hit\": 291, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.283523,204487840,211178,NULL,'2022-01-10 08:36:16',1641803776,NULL),(1953716199,28186836,2,1612940,0,1,1,'D',1,0.822641,28,323736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 307, \"large_tick_hit\": 14, \"small_tick_hit\": 333, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.116397,204506245,169694,NULL,'2022-01-11 07:25:00',1641885900,NULL),(1953821828,28190145,2,1612940,0,1,1,'D',1,0.821384,29,334187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 316, \"large_tick_hit\": 15, \"small_tick_hit\": 322, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.160976,204493878,179392,NULL,'2022-01-10 16:31:52',1641832312,NULL),(1953822428,28191426,2,1612940,0,1,1,'D',1,0.840252,51,367771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 322, \"large_tick_hit\": 16, \"small_tick_hit\": 330, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.354604,204494987,247036,NULL,'2022-01-10 17:45:01',1641836701,NULL),(1953744425,28191426,2,2005438,0,1,1,'B',1,0.934426,41,442590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 311, \"large_tick_hit\": 21, \"small_tick_hit\": 295, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',2.18585,204495437,333274,NULL,'2022-01-10 18:13:41',1641838421,NULL),(1953711641,28194389,2,1612940,0,1,1,'D',1,0.826415,35,335359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 323, \"large_tick_hit\": 13, \"small_tick_hit\": 321, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.225333,204498441,189010,NULL,'2022-01-10 21:08:28',1641848908,NULL),(1957467280,28195644,2,3380108,0,1,1,'D',1,0.70684,16,241765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 79, \"large_tick_hit\": 4, \"small_tick_hit\": 134, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 4, \"small_tick_hit\": 195}}',0.244053,209266234,33756,NULL,'2022-09-11 00:12:05',1662855125,NULL),(1957297737,28195644,2,3743456,0,1,1,'D',1,0.829646,41,431201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 94, \"large_tick_hit\": 22, \"small_tick_hit\": 259, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',1.56592,209032253,81354,NULL,'2022-08-27 22:10:51',1661638251,NULL),(1953719026,28201629,2,1612940,0,1,1,'C',1,0.866667,43,369246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 332, \"large_tick_hit\": 14, \"small_tick_hit\": 343, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.467976,204511888,224622,NULL,'2022-01-11 14:58:33',1641913113,NULL),(1953848164,28201629,2,2005438,0,1,1,'C',1,0.85544,36,355687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 284, \"large_tick_hit\": 18, \"small_tick_hit\": 272, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 18, \"small_tick_hit\": 318}}',0.485994,204660248,232372,NULL,'2022-01-18 07:41:49',1642491709,NULL),(1953801053,28201629,2,1995048,0,1,1,'B',1,0.908419,45,411589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 257, \"large_tick_hit\": 38, \"small_tick_hit\": 320, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.19018,204509785,264948,NULL,'2022-01-11 12:32:36',1641904356,NULL),(1953720425,28206915,2,1582592,0,1,1,'B',1,0.932607,39,462137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 288, \"large_tick_hit\": 105, \"small_tick_hit\": 548, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 105, \"small_tick_hit\": 586}}',0.546834,204514175,194356,NULL,'2022-01-11 17:14:34',1641921274,NULL),(1953805570,28209220,2,1995048,0,1,1,'C',1,0.871492,36,364051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 248, \"large_tick_hit\": 37, \"small_tick_hit\": 305, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.584354,204516467,235394,NULL,'2022-01-11 19:19:58',1641928798,NULL),(1954123713,28209220,2,2005438,0,1,1,'B',1,0.900149,38,376222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 290, \"large_tick_hit\": 21, \"small_tick_hit\": 293, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',0.883401,204893957,268218,NULL,'2022-01-28 16:19:48',1643386788,NULL),(1953762418,28210550,2,2135318,0,1,1,'C',1,0.897764,29,387301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 244, \"large_tick_hit\": 27, \"small_tick_hit\": 291, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 27, \"small_tick_hit\": 325}}',0.953773,204518925,150166,NULL,'2022-01-11 21:49:36',1641937776,NULL),(1953808699,28212388,2,1995048,0,1,1,'C',1,0.890694,44,389998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 247, \"large_tick_hit\": 38, \"small_tick_hit\": 318, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.773491,204520736,257792,NULL,'2022-01-12 00:07:26',1641946046,NULL),(1954285163,28212749,2,2005438,0,1,1,'C',1,0.861401,29,335148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 284, \"large_tick_hit\": 21, \"small_tick_hit\": 273, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',0.46535,205037171,249390,NULL,'2022-02-04 02:19:59',1643941199,NULL),(1954263006,28213353,2,3354270,0,1,1,'A',1,0.954869,58,526924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 218, \"large_tick_hit\": 6, \"small_tick_hit\": 178, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 6, \"small_tick_hit\": 189}}',5.58931,205083401,284008,NULL,'2022-02-06 02:01:36',1644112896,NULL),(1953810846,28214869,2,1995048,0,1,1,'B',1,0.920236,41,206537,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 262, \"large_tick_hit\": 37, \"small_tick_hit\": 324, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.07834,204523788,227418,NULL,'2022-01-12 03:44:57',1641959097,NULL),(1953812221,28216720,2,1995048,0,1,1,'D',1,0.695716,17,282171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 209, \"large_tick_hit\": 30, \"small_tick_hit\": 232, \"small_tick_miss\": 117}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',0.022878,204526258,179776,NULL,'2022-01-12 07:20:48',1641972048,NULL),(1953842670,28216720,2,1995048,0,1,1,'A',1,0.977843,94,197849,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 280, \"large_tick_hit\": 42, \"small_tick_hit\": 340, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',4.78836,204538489,310899,NULL,'2022-01-12 20:54:28',1642020868,NULL),(1953817592,28217484,2,1995049,0,1,1,'D',1,0.80518,13,162100,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 297, \"large_tick_hit\": 42, \"small_tick_hit\": 376, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 42, \"small_tick_hit\": 449}}',0.047361,204527293,195848,NULL,'2022-01-12 09:02:40',1641978160,NULL),(1954625607,28219515,2,1612939,0,1,1,'D',1,0.835177,23,330273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 410, \"small_tick_hit\": 345, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.121435,205538051,204662,NULL,'2022-02-27 16:51:14',1645980674,NULL),(1954635090,28219515,2,1612940,0,1,1,'C',1,0.886792,69,425625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 348, \"large_tick_hit\": 15, \"small_tick_hit\": 342, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.3009,205536632,322344,NULL,'2022-02-27 15:31:17',1645975877,NULL),(1954687893,28219515,2,2005438,0,1,1,'A',1,0.9538,133,596201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 315, \"large_tick_hit\": 23, \"small_tick_hit\": 302, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',7.53116,205551944,577520,NULL,'2022-02-28 11:35:08',1646048108,NULL),(1954721626,28219515,2,1995048,0,1,1,'A',1,0.976366,133,721297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 282, \"large_tick_hit\": 42, \"small_tick_hit\": 337, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',10.1868,205552017,628058,NULL,'2022-02-28 11:43:02',1646048582,NULL),(1953957857,28221234,2,1995048,0,1,1,'D',1,0.843427,40,375740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 248, \"large_tick_hit\": 32, \"small_tick_hit\": 291, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.455988,204532479,255754,NULL,'2022-01-12 15:34:08',1642001648,NULL),(1953848108,28221256,2,1612940,0,1,1,'C',1,0.874214,42,372999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 329, \"large_tick_hit\": 16, \"small_tick_hit\": 350, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.46723,204532549,214440,NULL,'2022-01-12 15:37:46',1642001866,NULL),(1953843755,28221256,2,2005438,0,1,1,'C',1,0.862891,70,415970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 289, \"large_tick_hit\": 19, \"small_tick_hit\": 271, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',1.04173,204605638,335910,NULL,'2022-01-15 19:42:51',1642275771,NULL),(1953914003,28221256,2,1995048,0,1,1,'B',1,0.918759,54,445967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 262, \"large_tick_hit\": 40, \"small_tick_hit\": 320, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',1.8138,204670526,328760,NULL,'2022-01-18 19:21:40',1642533700,NULL),(1953891772,28224334,2,1612940,0,1,1,'D',1,0.822641,22,313611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 307, \"large_tick_hit\": 13, \"small_tick_hit\": 334, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.093094,204610836,159764,NULL,'2022-01-16 00:04:40',1642291480,NULL),(1953880545,28224334,2,1995048,0,1,1,'B',1,0.906942,47,425131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 261, \"large_tick_hit\": 36, \"small_tick_hit\": 317, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',1.29805,204607971,284038,NULL,'2022-01-15 21:24:03',1642281843,NULL),(1953942163,28228904,2,3252881,0,1,1,'D',1,0.6875,18,165698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 96, \"small_tick_hit\": 69, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 123, \"small_tick_hit\": 117}}',0.380996,204615384,42306,NULL,'2022-01-16 04:51:38',1642308698,NULL),(1953954746,28228904,2,3253988,0,1,1,'C',1,0.891791,50,512419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 93, \"small_tick_hit\": 146, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 163}}',3.78153,204627610,90176,NULL,'2022-01-16 17:51:56',1642355516,NULL),(2392437127,28230149,2,1996908,0,1,1,'B',1,0.908463,35,392747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 229, \"large_tick_hit\": 28, \"small_tick_hit\": 269, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 291}}',1.41162,215979616,178654,NULL,'2024-02-23 03:45:24',1708659924,NULL),(2392431314,28230149,2,1612940,0,1,1,'B',1,0.938365,63,480240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 361, \"large_tick_hit\": 16, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.52845,215979606,461206,NULL,'2024-02-23 03:43:24',1708659804,NULL),(1956452434,28231226,2,1612940,0,1,1,'D',1,0.846541,35,360642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 314, \"large_tick_hit\": 15, \"small_tick_hit\": 344, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.207826,207986271,175796,NULL,'2022-07-02 00:41:31',1656722491,NULL),(1955616020,28237707,2,1995048,0,1,1,'B',1,0.927622,48,477907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 275, \"large_tick_hit\": 36, \"small_tick_hit\": 317, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',2.28904,206812114,331362,NULL,'2022-05-03 03:36:54',1651549014,NULL),(1953948112,28242913,2,2005438,0,1,1,'D',1,0.727273,35,346240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 236, \"large_tick_hit\": 17, \"small_tick_hit\": 235, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 17, \"small_tick_hit\": 318}}',0.043747,204560959,193994,NULL,'2022-01-13 21:40:27',1642110027,NULL),(1953871844,28242913,2,1442771,0,1,1,'D',1,0.838141,20,353643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 142, \"large_tick_hit\": 25, \"small_tick_hit\": 356, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 25, \"small_tick_hit\": 433}}',0.260999,204561078,79412,NULL,'2022-01-13 21:46:40',1642110400,NULL),(1953985857,28244941,2,683782,0,1,1,'D',1,0.790497,31,336600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 112, \"large_tick_hit\": 6, \"small_tick_hit\": 248, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',0.771219,204829533,69728,NULL,'2022-01-25 19:11:27',1643137887,NULL),(1953931512,28251127,2,1972767,0,1,1,'D',1,0.819124,42,356368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 443, \"large_tick_hit\": 36, \"small_tick_hit\": 549, \"small_tick_miss\": 131}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 36, \"small_tick_hit\": 680}}',0.074083,204645686,247242,NULL,'2022-01-17 15:23:48',1642433028,NULL),(1953926951,28251127,2,2894179,0,1,1,'D',1,0.844681,49,411003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 142, \"large_tick_hit\": 7, \"small_tick_hit\": 248, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 7, \"small_tick_hit\": 295}}',2.06661,204686083,144824,NULL,'2022-01-19 14:39:14',1642603154,NULL),(1953913052,28251127,2,2627707,1,1,1,'A',1,0.972603,205,692354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 468, \"small_tick_hit\": 526, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 478, \"small_tick_hit\": 544}}',4.57049,204672089,1230940,NULL,'2022-01-18 20:52:06',1642539126,NULL),(1953898287,28251251,2,1995048,0,1,1,'C',1,0.852289,43,374039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 251, \"large_tick_hit\": 33, \"small_tick_hit\": 293, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.578045,204642312,237426,NULL,'2022-01-17 11:08:45',1642417725,NULL),(1953871155,28252329,2,1612940,0,1,1,'B',1,0.901887,46,398185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 344, \"large_tick_hit\": 16, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.94189,204573995,274162,NULL,'2022-01-14 13:54:57',1642168497,NULL),(1956507615,28259120,2,1612939,0,1,1,'C',1,0.858407,24,100612,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 427, \"small_tick_hit\": 349, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.151809,207953995,164691,NULL,'2022-06-30 09:58:54',1656583134,NULL),(1956316146,28259120,2,1612940,0,1,1,'B',1,0.934591,61,469405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 362, \"large_tick_hit\": 13, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',2.26759,207814657,371340,NULL,'2022-06-23 13:02:59',1655989379,NULL),(1953894555,28260486,2,1482748,1,1,1,'B',1,0.925234,57,487117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 213, \"large_tick_hit\": 52, \"small_tick_hit\": 428, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 52, \"small_tick_hit\": 461}}',0.988776,204584042,151212,NULL,'2022-01-14 22:34:14',1642199654,NULL),(1955096367,28262904,2,3339482,1,1,1,'D',1,0.300778,8,12095,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 697, \"great\": 263, \"large_tick_hit\": 19, \"small_tick_hit\": 66, \"small_tick_miss\": 112}, \"maximum_statistics\": {\"great\": 960, \"large_tick_hit\": 19, \"small_tick_hit\": 178}}',0,206193817,102090,NULL,'2022-04-02 15:25:58',1648913158,NULL),(1955087745,28262904,2,2043169,0,1,1,'D',1,0.809154,20,301685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 139, \"great\": 524, \"large_tick_hit\": 4, \"small_tick_hit\": 409, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 4, \"small_tick_hit\": 491}}',0.018567,206073555,297202,NULL,'2022-03-27 06:09:31',1648361371,NULL),(1954624560,28262904,2,1995048,0,1,1,'D',1,0.791728,17,319977,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 226, \"large_tick_hit\": 37, \"small_tick_hit\": 273, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.186944,205600062,193043,NULL,'2022-03-03 03:06:14',1646276774,NULL),(1954860977,28262904,2,3339484,1,1,1,'C',1,0.876833,36,323135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 402, \"large_tick_hit\": 3, \"small_tick_hit\": 193, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 3, \"small_tick_hit\": 222}}',0.741057,205739632,302370,NULL,'2022-03-10 14:45:33',1646923533,NULL),(1955089435,28262904,2,1256370,0,1,1,'A',1,0.96648,83,597838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 253, \"large_tick_hit\": 14, \"small_tick_hit\": 252, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 14, \"small_tick_hit\": 262}}',3.86154,206152214,343988,NULL,'2022-03-31 12:30:55',1648729855,NULL),(1955114477,28262904,2,3412668,1,1,1,'A',1,0.958403,66,533559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 283, \"large_tick_hit\": 2, \"small_tick_hit\": 291, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 2, \"small_tick_hit\": 304}}',5.2937,206152254,347170,NULL,'2022-03-31 12:33:39',1648730019,NULL),(1954624518,28262904,2,1995048,0,1,1,'A',1,0.961595,94,597296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 278, \"large_tick_hit\": 40, \"small_tick_hit\": 333, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',5.91123,205600030,453094,NULL,'2022-03-03 03:03:22',1646276602,NULL),(1954009018,28264060,2,1442774,0,1,1,'C',1,0.856678,43,385589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 213, \"large_tick_hit\": 2, \"small_tick_hit\": 311, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',0.515663,204815544,139138,NULL,'2022-01-25 02:48:45',1643078925,NULL),(1953895499,28270396,2,2036865,0,1,1,'C',1,0.875,29,354859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 324, \"large_tick_hit\": 8, \"small_tick_hit\": 368, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.315102,204597067,202072,NULL,'2022-01-15 12:50:41',1642251041,NULL),(1957665055,28273119,2,1854033,0,1,1,'A',1,0.976684,69,706383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 114, \"large_tick_hit\": 26, \"small_tick_hit\": 237, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 26, \"small_tick_hit\": 244}}',5.97754,209484754,166106,NULL,'2022-09-25 11:14:12',1664104452,NULL),(1957580782,28273119,2,622987,0,1,1,'A',1,0.957747,54,520046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 140, \"large_tick_hit\": 8, \"small_tick_hit\": 192, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 8, \"small_tick_hit\": 199}}',7.51734,209485066,177968,NULL,'2022-09-25 11:37:34',1664105854,NULL),(1957656240,28273119,2,822644,0,1,1,'S',1,0.982507,107,953981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 3, \"small_tick_hit\": 230, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 3, \"small_tick_hit\": 236}}',7.934,209484738,231124,NULL,'2022-09-25 11:12:49',1664104369,NULL),(1957606088,28273119,2,713703,0,1,1,'S',1,0.980769,164,749207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 281, \"large_tick_hit\": 59, \"small_tick_hit\": 323, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 59, \"small_tick_hit\": 332}}',10.3243,209484967,1007926,NULL,'2022-09-25 11:29:52',1664105392,NULL),(1957597392,28273119,2,1711983,0,1,1,'A',1,0.960366,96,946294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"small_tick_hit\": 219, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 96, \"small_tick_hit\": 232}}',11.0602,209484779,200530,NULL,'2022-09-25 11:15:47',1664104547,NULL),(1957647589,28273119,2,1827144,0,1,1,'S',1,0.993464,146,962476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 22, \"small_tick_hit\": 158, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 22, \"small_tick_hit\": 160}}',15.6959,209485017,388704,NULL,'2022-09-25 11:33:43',1664105623,NULL),(1957617302,28273119,2,1762731,0,1,1,'X',1,1,92,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',16.3158,209485023,181400,NULL,'2022-09-25 11:34:30',1664105670,NULL),(1957605959,28273119,2,713689,0,1,1,'S',1,0.998494,277,961267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 74, \"small_tick_hit\": 386, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 74, \"small_tick_hit\": 387}}',17.5377,209484831,734736,NULL,'2022-09-25 11:19:12',1664104752,NULL),(1957664980,28273119,2,1617643,0,1,1,'S',1,0.990385,152,957995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 157, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',17.5439,209484913,582358,NULL,'2022-09-25 11:25:29',1664105129,NULL),(1953879190,28276454,2,1995048,0,1,1,'C',1,0.883309,44,407227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 262, \"large_tick_hit\": 36, \"small_tick_hit\": 300, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',1.09783,204605115,294964,NULL,'2022-01-15 19:19:17',1642274357,NULL),(1953891182,28280141,2,1612940,0,1,1,'C',1,0.851572,41,362083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 332, \"large_tick_hit\": 13, \"small_tick_hit\": 332, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.396716,204609892,247692,NULL,'2022-01-15 23:05:10',1642287910,NULL),(1954281963,28281100,2,1972767,0,1,1,'C',1,0.855777,76,405606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 420, \"large_tick_hit\": 47, \"small_tick_hit\": 607, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',0.105098,205036077,278262,NULL,'2022-02-04 01:00:35',1643936435,NULL),(1954343972,28281100,2,1612940,0,1,1,'D',1,0.845283,48,373459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 318, \"large_tick_hit\": 16, \"small_tick_hit\": 338, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.309049,205036006,205164,NULL,'2022-02-04 00:56:32',1643936192,NULL),(1954441718,28281100,2,1995048,0,1,1,'B',1,0.921713,62,467122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 267, \"large_tick_hit\": 38, \"small_tick_hit\": 319, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',2.25913,205232149,352698,NULL,'2022-02-13 00:51:01',1644713461,NULL),(1953904175,28292512,2,1612940,0,1,1,'D',1,0.8,27,325797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 300, \"large_tick_hit\": 16, \"small_tick_hit\": 320, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.083272,204633785,154512,NULL,'2022-01-16 23:26:33',1642375593,NULL),(1953999319,28292735,2,1972767,0,1,1,'D',1,0.807968,32,343409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 118, \"great\": 412, \"large_tick_hit\": 45, \"small_tick_hit\": 557, \"small_tick_miss\": 123}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 45, \"small_tick_hit\": 680}}',0.028279,204759239,194054,NULL,'2022-01-22 17:19:16',1642871956,NULL),(1953892632,28293946,2,1995048,0,1,1,'B',1,0.930576,53,453013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 269, \"large_tick_hit\": 36, \"small_tick_hit\": 325, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',2.10042,204630047,316226,NULL,'2022-01-16 19:52:46',1642362766,NULL),(1954067589,28293946,2,1612940,0,1,1,'A',1,0.942138,88,495328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 357, \"large_tick_hit\": 17, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.08227,204865635,443942,NULL,'2022-01-27 11:06:55',1643281615,NULL),(1954007372,28293946,2,1972767,0,1,1,'A',1,0.961753,104,594953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 511, \"large_tick_hit\": 48, \"small_tick_hit\": 648, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',4.23092,204867346,734544,NULL,'2022-01-27 13:10:46',1643289046,NULL),(1954001532,28293954,2,1972767,0,1,1,'A',1,0.976892,410,807155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 516, \"large_tick_hit\": 48, \"small_tick_hit\": 662, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',16.0873,204777119,3049688,NULL,'2022-01-23 11:08:19',1642936099,NULL),(1953928598,28294755,2,1972767,0,1,1,'B',1,0.913944,55,434181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 484, \"large_tick_hit\": 43, \"small_tick_hit\": 620, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 43, \"small_tick_hit\": 680}}',0.724441,204630315,366704,NULL,'2022-01-16 20:07:14',1642363634,NULL),(1953895696,28299672,2,1995048,0,1,1,'C',1,0.870015,44,377604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 253, \"large_tick_hit\": 33, \"small_tick_hit\": 303, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.700765,204636799,224782,NULL,'2022-01-17 03:02:39',1642388559,NULL),(1953924727,28301788,2,2053797,0,1,1,'D',1,0.78534,38,165614,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 162, \"large_tick_hit\": 6, \"small_tick_hit\": 132, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 6, \"small_tick_hit\": 174}}',0.276669,204643971,112260,NULL,'2022-01-17 13:28:40',1642426120,NULL),(1953926919,28301788,2,2055858,0,1,1,'C',1,0.858607,25,142225,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 262, \"small_tick_hit\": 157, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 177}}',0.39314,204644001,109450,NULL,'2022-01-17 13:30:48',1642426248,NULL),(1954248217,28301788,2,2093042,1,1,1,'D',1,0.844828,56,362701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 308, \"large_tick_hit\": 5, \"small_tick_hit\": 226, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 5, \"small_tick_hit\": 268}}',0.560922,205169461,262780,NULL,'2022-02-10 05:23:31',1644470611,NULL),(1954333735,28301788,2,3147882,0,1,1,'B',1,0.923599,57,463971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 259, \"small_tick_hit\": 285, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 310}}',1.72538,205150869,242498,NULL,'2022-02-09 07:34:29',1644392069,NULL),(1954189877,28301788,2,2055858,1,1,1,'C',1,0.89959,55,390356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 280, \"small_tick_hit\": 159, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 177}}',1.83539,204957417,229734,NULL,'2022-01-31 07:34:38',1643614478,NULL),(1956175940,28301788,2,2294339,1,1,1,'B',1,0.902511,97,503224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 283, \"large_tick_hit\": 14, \"small_tick_hit\": 314, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 14, \"small_tick_hit\": 353}}',1.98986,207546241,457992,NULL,'2022-06-10 11:24:27',1654860267,NULL),(1954296714,28301788,2,1993085,1,1,1,'B',1,0.933858,62,542306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 201, \"large_tick_hit\": 39, \"small_tick_hit\": 353, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 39, \"small_tick_hit\": 384}}',2.39168,205068525,177314,NULL,'2022-02-05 13:30:06',1644067806,NULL),(1954525459,28301788,2,40475,0,1,1,'A',1,0.954545,146,588007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 426, \"large_tick_hit\": 120, \"small_tick_hit\": 567, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 120, \"small_tick_hit\": 598}}',2.93127,205425882,734718,NULL,'2022-02-22 03:42:26',1645501346,NULL),(1954302903,28301788,2,3100244,1,1,1,'A',1,0.940379,127,609036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 271, \"large_tick_hit\": 3, \"small_tick_hit\": 420, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 3, \"small_tick_hit\": 447}}',4.70886,205169523,574488,NULL,'2022-02-10 05:30:56',1644471056,NULL),(1958685741,28301788,2,2901446,0,1,1,'A',1,0.962567,56,555455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 259, \"large_tick_hit\": 2, \"small_tick_hit\": 279, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 292}}',5.05776,210811410,329122,NULL,'2022-12-26 03:08:54',1672024134,NULL),(1957853273,28301788,2,3075228,1,1,1,'A',1,0.973451,255,698172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 615, \"large_tick_hit\": 3, \"small_tick_hit\": 922, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 3, \"small_tick_hit\": 951}}',5.27176,209858388,1943232,NULL,'2022-10-21 04:05:03',1666325103,NULL),(1957868847,28301788,2,2442004,1,1,1,'A',1,0.966981,86,660058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 181, \"large_tick_hit\": 26, \"small_tick_hit\": 203, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 26, \"small_tick_hit\": 213}}',5.81637,209858453,275598,NULL,'2022-10-21 04:14:34',1666325674,NULL),(1955308562,28301788,2,2734571,1,1,1,'A',1,0.963516,162,651277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 312, \"large_tick_hit\": 1, \"small_tick_hit\": 268, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 1, \"small_tick_hit\": 277}}',6.1772,206374308,614960,NULL,'2022-04-11 11:02:47',1649674967,NULL),(1954248252,28301788,2,2093043,1,1,1,'S',1,0.984513,136,751215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 234, \"large_tick_hit\": 7, \"small_tick_hit\": 204, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 7, \"small_tick_hit\": 208}}',7.55204,205169494,495320,NULL,'2022-02-10 05:27:06',1644470826,NULL),(1957860032,28301788,2,1649185,0,1,1,'A',1,0.971084,312,728139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 605, \"large_tick_hit\": 43, \"small_tick_hit\": 561, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 43, \"small_tick_hit\": 587}}',7.64538,209858414,3022746,NULL,'2022-10-21 04:09:17',1666325357,NULL),(1953970445,28301788,2,2053797,0,1,1,'S',1,0.981675,114,758388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 199, \"large_tick_hit\": 7, \"small_tick_hit\": 169, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 7, \"small_tick_hit\": 174}}',8.037,204722211,509254,NULL,'2022-01-21 05:21:58',1642742518,NULL),(1956760472,28305303,2,333343,0,1,1,'A',1,0.961798,63,625207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 134, \"large_tick_hit\": 36, \"small_tick_hit\": 258, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 36, \"small_tick_hit\": 271}}',3.70883,208309918,139824,NULL,'2022-07-19 09:43:51',1658223831,NULL),(1959336820,28305303,2,3508082,1,1,1,'B',1,0.936789,56,640037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 103, \"small_tick_hit\": 638, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 684}}',5.12176,211635647,143348,NULL,'2023-02-26 11:08:00',1677409680,NULL),(1959693662,28305303,2,3510427,1,1,1,'A',1,0.951754,119,640598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 225, \"large_tick_hit\": 4, \"small_tick_hit\": 205, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 4, \"small_tick_hit\": 218}}',5.15268,212039277,389090,NULL,'2023-03-29 10:47:47',1680086867,NULL),(1957326474,28306273,2,1612937,0,1,1,'D',1,0.61648,19,148378,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 273, \"great\": 428, \"small_tick_hit\": 178, \"small_tick_miss\": 104}, \"maximum_statistics\": {\"great\": 701, \"small_tick_hit\": 282}}',0.00012,209169110,152600,NULL,'2022-09-04 18:59:43',1662317983,NULL),(1961126250,28306273,2,1612940,0,1,1,'B',1,0.92956,82,480672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 358, \"large_tick_hit\": 16, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.70539,213869950,403818,NULL,'2023-08-20 19:34:36',1692560076,NULL),(1953900064,28306273,2,1995048,0,1,1,'B',1,0.935007,70,518197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 272, \"large_tick_hit\": 40, \"small_tick_hit\": 321, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',3.33357,204645627,363746,NULL,'2022-01-17 15:20:38',1642432838,NULL),(1953910115,28307126,2,1995048,0,1,1,'C',1,0.889217,47,405523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 253, \"large_tick_hit\": 36, \"small_tick_hit\": 313, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.912683,204664040,249446,NULL,'2022-01-18 13:05:42',1642511142,NULL),(1953900952,28307253,2,1995048,0,1,1,'D',1,0.843427,34,366020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 241, \"large_tick_hit\": 38, \"small_tick_hit\": 292, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.388383,204646551,217532,NULL,'2022-01-17 16:19:39',1642436379,NULL),(1954281868,28307463,2,1972767,0,1,1,'A',1,0.940239,91,517366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 499, \"large_tick_hit\": 47, \"small_tick_hit\": 634, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',2.25962,205034474,506460,NULL,'2022-02-03 22:57:42',1643929062,NULL),(1954526735,28307847,2,1774778,1,1,1,'S',1,0.999196,609,962943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 568, \"large_tick_hit\": 41, \"small_tick_hit\": 633, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 41, \"small_tick_hit\": 634}}',NULL,205457792,6453594,NULL,'2022-02-23 18:33:09',1645641189,NULL),(1954609058,28307847,2,3036786,1,1,1,'B',1,0.939749,98,446125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 760, \"large_tick_hit\": 14, \"small_tick_hit\": 349, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 812, \"large_tick_hit\": 14, \"small_tick_hit\": 369}}',2.17609,205627135,895722,NULL,'2022-03-04 16:05:12',1646409912,NULL),(1956493700,28307847,2,2536716,0,1,1,'S',1,0.983774,126,632414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1075, \"large_tick_hit\": 2, \"small_tick_hit\": 560, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1092, \"large_tick_hit\": 2, \"small_tick_hit\": 570}}',4.44265,207897769,2483988,NULL,'2022-06-27 14:03:25',1656338605,NULL),(1954955488,28307847,2,2907085,1,1,1,'A',1,0.976608,170,581058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 764, \"large_tick_hit\": 2, \"small_tick_hit\": 236, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 783, \"large_tick_hit\": 2, \"small_tick_hit\": 241}}',7.15867,205927337,2029784,NULL,'2022-03-19 19:41:35',1647718895,NULL),(1954681987,28307847,2,340104,0,1,1,'S',1,0.985104,194,633587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 1083, \"large_tick_hit\": 2, \"small_tick_hit\": 436, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 2, \"small_tick_hit\": 441}}',8.47847,205627090,3309340,NULL,'2022-03-04 16:02:22',1646409742,NULL),(1954701140,28307847,2,1814227,1,1,1,'S',1,0.987734,237,702217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 936, \"small_tick_hit\": 594, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 947, \"small_tick_hit\": 602}}',9.93628,205626942,3876740,NULL,'2022-03-04 15:52:30',1646409150,NULL),(1954593280,28307847,2,1658251,1,1,1,'S',1,0.988166,132,677254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 552, \"large_tick_hit\": 3, \"small_tick_hit\": 280, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 559, \"large_tick_hit\": 3, \"small_tick_hit\": 283}}',10.7684,205457216,1530268,NULL,'2022-02-23 17:57:28',1645639048,NULL),(1956498765,28307847,2,2181042,1,1,1,'S',1,0.983051,246,704292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 688, \"large_tick_hit\": 14, \"small_tick_hit\": 400, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 14, \"small_tick_hit\": 410}}',15.2918,207897987,3330204,NULL,'2022-06-27 14:15:02',1656339302,NULL),(1956066193,28307847,2,1989991,1,1,1,'S',1,0.982342,460,674483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 976, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 995, \"small_tick_hit\": 81}}',15.8375,207434971,6388754,NULL,'2022-06-04 18:04:57',1654365897,NULL),(1954495678,28307847,2,3085903,1,1,1,'S',1,0.996908,365,880425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 753, \"large_tick_hit\": 6, \"small_tick_hit\": 853, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 755, \"large_tick_hit\": 6, \"small_tick_hit\": 856}}',17.9139,205457900,5362314,NULL,'2022-02-23 18:39:49',1645641589,NULL),(1954888075,28307847,2,3037232,1,1,1,'S',1,0.990126,305,783375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 645, \"large_tick_hit\": 15, \"small_tick_hit\": 443, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 650, \"large_tick_hit\": 15, \"small_tick_hit\": 449}}',20.204,205927253,3119982,NULL,'2022-03-19 19:37:39',1647718659,NULL),(1954593195,28307847,2,1657945,1,1,1,'S',1,0.994358,399,957821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 4, \"small_tick_hit\": 306, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 4, \"small_tick_hit\": 310}}',20.2435,205442065,3899032,NULL,'2022-02-22 23:30:36',1645572636,NULL),(1955363959,28307847,2,2171102,1,1,1,'S',1,0.995136,385,814888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 683, \"large_tick_hit\": 3, \"small_tick_hit\": 337, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 687, \"large_tick_hit\": 3, \"small_tick_hit\": 338}}',22.6566,206484699,4622730,NULL,'2022-04-16 16:06:56',1650125216,NULL),(1954501102,28307847,2,1994638,1,1,1,'S',1,0.99559,520,914973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 604, \"large_tick_hit\": 2, \"small_tick_hit\": 297, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 2, \"small_tick_hit\": 300}}',32.0429,205442728,6834522,NULL,'2022-02-23 00:18:23',1645575503,NULL),(1954590832,28307847,2,2098935,1,1,1,'S',1,0.994382,321,889781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 435, \"large_tick_hit\": 3, \"small_tick_hit\": 270, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 3, \"small_tick_hit\": 273}}',33.7565,205442955,2902656,NULL,'2022-02-23 00:36:53',1645576613,NULL),(1953996572,28309371,2,1972767,0,1,1,'C',1,0.886056,48,403056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 455, \"large_tick_hit\": 47, \"small_tick_hit\": 610, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',0.255845,204736204,263100,NULL,'2022-01-21 19:11:01',1642792261,NULL),(1954038826,28309371,2,1995048,0,1,1,'C',1,0.855244,51,384301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 244, \"large_tick_hit\": 35, \"small_tick_hit\": 300, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.579918,204735888,257780,NULL,'2022-01-21 18:56:16',1642791376,NULL),(1953987012,28309371,2,1612940,0,1,1,'C',1,0.87673,47,389010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 337, \"large_tick_hit\": 15, \"small_tick_hit\": 345, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.642793,204736100,293058,NULL,'2022-01-21 19:05:48',1642791948,NULL),(1954185702,28309371,2,3287070,0,1,1,'C',1,0.887324,54,430423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 201, \"large_tick_hit\": 76, \"small_tick_hit\": 290, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 76, \"small_tick_hit\": 333}}',1.19308,204893044,152268,NULL,'2022-01-28 15:33:15',1643383995,NULL),(1953924397,28309944,2,1612940,0,1,1,'B',1,0.934591,85,507274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 364, \"large_tick_hit\": 15, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',3.34002,204667824,456916,NULL,'2022-01-18 16:53:59',1642524839,NULL),(1957523704,28315826,2,3253988,0,1,1,'D',1,0.727612,19,234025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 75, \"small_tick_hit\": 120, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 163}}',0.329145,209205296,36660,NULL,'2022-09-07 04:37:53',1662525473,NULL),(1953964532,28318282,2,3357945,1,1,1,'D',1,0.578356,7,176049,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 322, \"great\": 413, \"large_tick_hit\": 8, \"small_tick_hit\": 557, \"small_tick_miss\": 391}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 8, \"small_tick_hit\": 948}}',0.000004,204661824,167542,NULL,'2022-01-18 10:16:33',1642500993,NULL),(1953911925,28323204,2,1995048,0,1,1,'C',1,0.884786,61,432388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 261, \"large_tick_hit\": 35, \"small_tick_hit\": 303, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',1.35385,204667601,270854,NULL,'2022-01-18 16:40:30',1642524030,NULL),(1953916055,28324602,2,1219691,0,1,1,'D',1,0.750381,31,373174,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 190, \"large_tick_hit\": 19, \"small_tick_hit\": 284, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 19, \"small_tick_hit\": 370}}',0.07656,204691645,97923,NULL,'2022-01-19 20:04:48',1642622688,NULL),(1953924705,28324602,2,3282190,1,1,1,'D',1,0.775261,29,389467,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 213, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 7, \"small_tick_hit\": 280}}',0.267191,204692314,129829,NULL,'2022-01-19 20:41:02',1642624862,NULL),(1953913076,28324602,2,1995048,0,1,1,'C',1,0.856721,22,345062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 245, \"large_tick_hit\": 33, \"small_tick_hit\": 302, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.289829,204669088,211064,NULL,'2022-01-18 17:59:33',1642528773,NULL),(1954068099,28324602,2,110002,0,1,1,'B',1,0.937294,64,517211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 272, \"large_tick_hit\": 54, \"small_tick_hit\": 526, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 54, \"small_tick_hit\": 564}}',1.61358,204710320,233324,NULL,'2022-01-20 17:07:17',1642698437,NULL),(1953916070,28324602,2,1219691,0,1,1,'A',1,0.951294,39,520642,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 245, \"large_tick_hit\": 23, \"small_tick_hit\": 357, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 23, \"small_tick_hit\": 370}}',1.90819,204691679,223668,NULL,'2022-01-19 20:06:40',1642622800,NULL),(1954013105,28324602,2,3208687,1,1,1,'B',1,0.907975,39,510143,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 160, \"large_tick_hit\": 12, \"small_tick_hit\": 420, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 12, \"small_tick_hit\": 453}}',2.60123,204711337,121513,NULL,'2022-01-20 17:55:16',1642701316,NULL),(1954013110,28324602,2,3208687,1,1,1,'S',1,0.984663,170,887858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 186, \"large_tick_hit\": 12, \"small_tick_hit\": 444, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 12, \"small_tick_hit\": 453}}',9.62382,204711367,428864,NULL,'2022-01-20 17:57:06',1642701426,NULL),(1953843661,28324899,2,1640231,0,1,1,'C',1,0.897368,45,410826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 255, \"large_tick_hit\": 44, \"small_tick_hit\": 383, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 44, \"small_tick_hit\": 422}}',0.958858,204690521,216686,NULL,'2022-01-19 19:04:27',1642619067,NULL),(1953941311,28329080,2,1612940,0,1,1,'B',1,0.900629,79,456414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 352, \"large_tick_hit\": 14, \"small_tick_hit\": 350, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.72954,204694443,405364,NULL,'2022-01-19 22:49:43',1642632583,NULL),(1953952315,28334033,2,3321631,0,1,1,'D',1,0.832669,19,268639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 90, \"small_tick_hit\": 119, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 139}}',1.33866,204680833,41534,NULL,'2022-01-19 07:41:55',1642578115,NULL),(1953950740,28334033,2,3321629,1,1,1,'A',1,0.959459,52,759452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 73, \"small_tick_hit\": 211, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 222}}',10.3941,204691911,76750,NULL,'2022-01-19 20:18:50',1642623530,NULL),(1953855810,28336848,2,1649594,0,1,1,'A',1,0.96495,203,641108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 683, \"large_tick_hit\": 12, \"small_tick_hit\": 654, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 12, \"small_tick_hit\": 687}}',3.9075,204683665,2265504,NULL,'2022-01-19 12:18:40',1642594720,NULL),(1953923219,28338038,2,1995048,0,1,1,'C',1,0.867061,43,377595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 249, \"large_tick_hit\": 36, \"small_tick_hit\": 302, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.654986,204684886,253628,NULL,'2022-01-19 13:36:39',1642599399,NULL),(1959682537,28339022,2,3178325,1,1,1,'D',1,0.727545,24,312870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 246, \"large_tick_hit\": 2, \"small_tick_hit\": 238, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 2, \"small_tick_hit\": 324}}',0.060297,212114980,150700,NULL,'2023-04-03 22:08:13',1680559693,NULL),(1959683167,28339022,2,2835460,0,1,1,'D',1,0.835052,16,275399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 173, \"large_tick_hit\": 4, \"small_tick_hit\": 147, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 4, \"small_tick_hit\": 172}}',0.638291,212114995,100674,NULL,'2023-04-03 22:10:52',1680559852,NULL),(1954155168,28341148,2,2595629,0,1,1,'A',1,0.964088,169,625794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 666, \"large_tick_hit\": 2, \"small_tick_hit\": 728, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 683, \"large_tick_hit\": 2, \"small_tick_hit\": 763}}',4.29019,204872742,1714288,NULL,'2022-01-27 17:39:57',1643305197,NULL),(1954109423,28341148,2,19798,0,1,1,'A',1,0.962441,129,612902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 315, \"small_tick_hit\": 95, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 103}}',6.23103,204872487,706302,NULL,'2022-01-27 17:29:29',1643304569,NULL),(1954181441,28341148,2,84017,1,1,1,'S',1,0.997893,467,968271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 198, \"small_tick_hit\": 954, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 198, \"small_tick_hit\": 957}}',9.93133,204872592,1647504,NULL,'2022-01-27 17:33:45',1643304825,NULL),(1954065988,28350539,2,2885480,0,1,1,'B',1,0.908558,52,400465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 449, \"small_tick_hit\": 326, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 364}}',0.742018,204762265,393204,NULL,'2022-01-22 19:31:38',1642879898,NULL),(1954091862,28350539,2,1583061,1,1,1,'A',1,0.965726,122,558847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 544, \"large_tick_hit\": 10, \"small_tick_hit\": 404, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 10, \"small_tick_hit\": 418}}',2.83432,204743807,985272,NULL,'2022-01-22 02:17:43',1642817863,NULL),(1954072012,28350539,2,1995048,0,1,1,'B',1,0.937962,78,265511,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 273, \"large_tick_hit\": 40, \"small_tick_hit\": 322, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',3.06882,204795229,279602,NULL,'2022-01-24 03:54:43',1642996483,NULL),(1954068544,28353547,2,1995048,0,1,1,'D',1,0.747415,16,290760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 209, \"large_tick_hit\": 33, \"small_tick_hit\": 264, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.035421,204788751,176192,NULL,'2022-01-23 20:33:08',1642969988,NULL),(1957287292,28353840,2,1972767,0,1,1,'B',1,0.926693,61,487892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 497, \"large_tick_hit\": 46, \"small_tick_hit\": 620, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',1.38267,208971600,443392,NULL,'2022-08-24 12:03:41',1661342621,NULL),(1955065145,28356456,2,1995048,0,1,1,'B',1,0.914328,32,415114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 264, \"large_tick_hit\": 38, \"small_tick_hit\": 317, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.16211,206054538,274874,NULL,'2022-03-26 10:56:44',1648292204,NULL),(1954036686,28359633,2,1995048,0,1,1,'A',1,0.979321,145,690481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 280, \"large_tick_hit\": 41, \"small_tick_hit\": 342, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',10.1294,204732193,621564,NULL,'2022-01-21 16:12:47',1642781567,NULL),(1953997616,28359633,2,1612940,0,1,1,'A',1,0.977359,269,776069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',16.4471,204752001,1818356,NULL,'2022-01-22 11:50:48',1642852248,NULL),(1954007544,28359705,2,264141,0,1,1,'A',1,0.959251,160,612445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 255, \"large_tick_hit\": 262, \"small_tick_hit\": 354, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 262, \"small_tick_hit\": 373}}',2.36069,204727070,398072,NULL,'2022-01-21 11:43:25',1642765405,NULL),(1953982004,28362078,2,1612940,0,1,1,'A',1,0.972327,97,637015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.06928,204727716,716236,NULL,'2022-01-21 12:28:35',1642768115,NULL),(1954048831,28363691,2,2036865,0,1,1,'A',1,0.94875,71,521386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 361, \"large_tick_hit\": 9, \"small_tick_hit\": 389, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',3.20261,204716009,494842,NULL,'2022-01-20 22:03:38',1642716218,NULL),(1955196762,28366373,2,2036865,0,1,1,'A',1,0.96375,112,613626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 366, \"large_tick_hit\": 10, \"small_tick_hit\": 395, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',6.03546,206348004,656358,NULL,'2022-04-10 06:01:37',1649570497,NULL),(1954019972,28368340,2,1971059,0,1,1,'C',1,0.872549,43,390395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 213, \"large_tick_hit\": 7, \"small_tick_hit\": 314, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',0.911861,204722203,159572,NULL,'2022-01-21 05:21:15',1642742475,NULL),(1958131123,28368762,2,330205,0,1,1,'C',1,0.89339,35,429989,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 161, \"large_tick_hit\": 52, \"small_tick_hit\": 206, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 52, \"small_tick_hit\": 227}}',1.29064,210146360,144331,NULL,'2022-11-08 21:06:05',1667941565,NULL),(1954178146,28368762,2,1845433,0,1,1,'A',1,0.961934,150,640993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 339, \"large_tick_hit\": 54, \"small_tick_hit\": 542, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 54, \"small_tick_hit\": 566}}',3.48984,205016944,498836,NULL,'2022-02-03 04:45:42',1643863542,NULL),(1954196356,28368762,2,2702470,0,1,1,'A',1,0.952692,117,832043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 143, \"large_tick_hit\": 16, \"small_tick_hit\": 425, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 16, \"small_tick_hit\": 453}}',5.75736,204886002,216818,NULL,'2022-01-28 07:46:30',1643355990,NULL),(1954190107,28368762,2,943987,0,1,1,'A',1,0.96558,216,880471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 192, \"large_tick_hit\": 48, \"small_tick_hit\": 293, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 48, \"small_tick_hit\": 309}}',9.00542,204955931,512482,NULL,'2022-01-31 05:20:25',1643606425,NULL),(1954080864,28373152,2,1509285,0,1,1,'C',1,0.860585,44,330398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 329, \"large_tick_hit\": 3, \"small_tick_hit\": 168, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 3, \"small_tick_hit\": 197}}',1.15195,204803453,239808,NULL,'2022-01-24 14:30:40',1643034640,NULL),(1953969140,28373152,2,150932,0,1,1,'B',1,0.933518,134,555991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 332, \"large_tick_hit\": 1, \"small_tick_hit\": 341, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 1, \"small_tick_hit\": 364}}',8.0261,204803674,739042,NULL,'2022-01-24 14:44:41',1643035481,NULL),(1954043474,28373152,2,417250,1,1,1,'S',1,0.989214,90,755696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 158, \"large_tick_hit\": 23, \"small_tick_hit\": 461, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 23, \"small_tick_hit\": 466}}',9.02978,204803412,347402,NULL,'2022-01-24 14:28:24',1643034504,NULL),(1954005050,28373152,2,1080918,1,1,1,'A',1,0.969298,120,563791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 399, \"small_tick_hit\": 264, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 415, \"small_tick_hit\": 269}}',9.93812,204803588,660604,NULL,'2022-01-24 14:38:39',1643035119,NULL),(1954077914,28373152,2,563625,0,1,1,'S',1,0.995128,137,804853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 369, \"large_tick_hit\": 1, \"small_tick_hit\": 447, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 1, \"small_tick_hit\": 449}}',12.5963,204803628,1208342,NULL,'2022-01-24 14:41:18',1643035278,NULL),(1954022233,28373658,2,1971059,0,1,1,'B',1,0.918301,57,228177,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 217, \"large_tick_hit\": 7, \"small_tick_hit\": 338, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',1.4699,204729036,145196,NULL,'2022-01-21 13:47:51',1642772871,NULL),(1953989238,28380303,2,1612940,0,1,1,'C',1,0.874214,34,364838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 328, \"large_tick_hit\": 14, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.360105,204739650,216466,NULL,'2022-01-21 21:54:19',1642802059,NULL),(1954024897,28380303,2,1971059,0,1,1,'C',1,0.892157,31,372706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 210, \"large_tick_hit\": 7, \"small_tick_hit\": 329, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',0.723838,204736707,140890,NULL,'2022-01-21 19:32:56',1642793576,NULL),(1953996797,28380606,2,1442771,0,1,1,'A',1,0.967949,102,761070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 157, \"large_tick_hit\": 32, \"small_tick_hit\": 415, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',4.1463,204737588,234626,NULL,'2022-01-21 20:16:46',1642796206,NULL),(1953996748,28380669,2,1442771,0,1,1,'B',1,0.918269,68,557642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 150, \"large_tick_hit\": 30, \"small_tick_hit\": 393, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 30, \"small_tick_hit\": 433}}',1.70561,204737518,145262,NULL,'2022-01-21 20:13:44',1642796024,NULL),(1953987750,28380779,2,1612940,0,1,1,'D',1,0.777358,30,315177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 305, \"large_tick_hit\": 14, \"small_tick_hit\": 299, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.084764,204737339,162178,NULL,'2022-01-21 20:04:31',1642795471,NULL),(1954040026,28380910,2,1995048,0,1,1,'D',1,0.737075,20,306671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 209, \"large_tick_hit\": 30, \"small_tick_hit\": 260, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',0.035795,204737532,185736,NULL,'2022-01-21 20:14:16',1642796056,NULL),(1954082496,28387318,2,2924464,0,1,1,'D',1,0.759904,17,308671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 234, \"large_tick_hit\": 1, \"small_tick_hit\": 398, \"small_tick_miss\": 138}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 1, \"small_tick_hit\": 536}}',0.151287,204782389,103800,NULL,'2022-01-23 15:26:16',1642951576,NULL),(1954682272,28387318,2,3287070,0,1,1,'A',1,0.946792,85,544715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 210, \"large_tick_hit\": 80, \"small_tick_hit\": 315, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 80, \"small_tick_hit\": 333}}',3.64086,205591110,270782,NULL,'2022-03-02 16:11:43',1646237503,NULL),(1954082334,28387318,2,2924463,1,1,1,'A',1,0.951132,174,853183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 558, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 1, \"small_tick_hit\": 598}}',12.7959,204802936,687364,NULL,'2022-01-24 13:56:47',1643032607,NULL),(1954031075,28391673,2,1971059,0,1,1,'D',1,0.748366,24,314086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 180, \"large_tick_hit\": 6, \"small_tick_hit\": 272, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.087266,204751232,108080,NULL,'2022-01-22 11:07:53',1642849673,NULL),(1954047636,28391673,2,1995048,0,1,1,'D',1,0.802068,23,325234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 222, \"large_tick_hit\": 36, \"small_tick_hit\": 285, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.113649,204751346,192922,NULL,'2022-01-22 11:14:55',1642850095,NULL),(1954179857,28392793,2,910411,1,1,1,'X',1,1,241,981888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 93, \"small_tick_hit\": 483}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 93, \"small_tick_hit\": 483}}',NULL,205000456,599802,NULL,'2022-02-02 11:50:53',1643802653,NULL),(1954181964,28392793,2,918456,1,1,1,'A',1,0.943333,95,475447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 465, \"large_tick_hit\": 11, \"small_tick_hit\": 373, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 11, \"small_tick_hit\": 386}}',NULL,205000451,597698,NULL,'2022-02-02 11:50:42',1643802642,NULL),(1954198280,28392793,2,3289070,1,1,1,'A',1,0.95613,66,489246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 897, \"large_tick_hit\": 10, \"small_tick_hit\": 684, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 941, \"large_tick_hit\": 10, \"small_tick_hit\": 713}}',1.07846,205000454,1042360,NULL,'2022-02-02 11:50:44',1643802644,NULL),(1954201820,28392793,2,2728166,0,1,1,'A',1,0.941901,154,471573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 714, \"large_tick_hit\": 2, \"small_tick_hit\": 354, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 2, \"small_tick_hit\": 366}}',3.38962,204979867,1215740,NULL,'2022-02-01 10:28:42',1643711322,NULL),(1954078500,28393284,2,1995048,0,1,1,'D',1,0.830133,29,334533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 245, \"large_tick_hit\": 29, \"small_tick_hit\": 288, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 29, \"small_tick_hit\": 349}}',0.269095,204807046,229856,NULL,'2022-01-24 17:50:18',1643046618,NULL),(1953999096,28393332,2,1612940,0,1,1,'C',1,0.869182,53,379626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 334, \"large_tick_hit\": 16, \"small_tick_hit\": 341, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.634901,204753952,260586,NULL,'2022-01-22 13:28:12',1642858092,NULL),(1954355477,28393734,2,1971059,0,1,1,'A',1,0.952614,49,538581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 234, \"large_tick_hit\": 7, \"small_tick_hit\": 342, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',3.11031,205317904,228840,NULL,'2022-02-17 08:52:07',1645087927,NULL),(1954020246,28395987,2,795703,0,1,1,'D',1,0.728972,16,242941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 43, \"large_tick_hit\": 3, \"small_tick_hit\": 110, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 3, \"small_tick_hit\": 156}}',0.20276,204821947,38584,NULL,'2022-01-25 11:48:13',1643111293,NULL),(1954093645,28395987,2,3405635,1,1,1,'C',1,0.887821,21,316820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 104, \"large_tick_hit\": 1, \"small_tick_hit\": 172, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 1, \"small_tick_hit\": 191}}',1.19091,204821971,54656,NULL,'2022-01-25 11:49:52',1643111392,NULL),(1954085790,28395987,2,3282190,1,1,1,'B',1,0.930314,44,419125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 265, \"large_tick_hit\": 6, \"small_tick_hit\": 263, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 6, \"small_tick_hit\": 280}}',1.35517,204783713,213554,NULL,'2022-01-23 16:27:18',1642955238,NULL),(1955565525,28395987,2,3356760,1,1,1,'B',1,0.937751,87,552398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 214, \"large_tick_hit\": 12, \"small_tick_hit\": 241, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 12, \"small_tick_hit\": 259}}',2.70393,206817317,227254,NULL,'2022-05-03 12:44:51',1651581891,NULL),(1954062971,28408111,2,1995048,0,1,1,'D',1,0.784343,22,314898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 226, \"large_tick_hit\": 32, \"small_tick_hit\": 273, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.096994,204778673,175426,NULL,'2022-01-23 12:31:44',1642941104,NULL),(1954065827,28408111,2,1971059,0,1,1,'B',1,0.901961,58,482205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 229, \"large_tick_hit\": 6, \"small_tick_hit\": 317, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',2.19537,204820294,208774,NULL,'2022-01-25 09:37:00',1643103420,NULL),(1955956568,28412676,2,1612940,0,1,1,'D',1,0.798742,21,310307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 302, \"large_tick_hit\": 15, \"small_tick_hit\": 318, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.069607,207313641,145104,NULL,'2022-05-29 15:32:39',1653838359,NULL),(1955330736,28413701,2,1971059,0,1,1,'C',1,0.870915,46,408185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 218, \"large_tick_hit\": 5, \"small_tick_hit\": 310, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',1.04368,206472627,165528,NULL,'2022-04-16 03:17:59',1650079079,NULL),(1954053118,28421257,2,1971059,0,1,1,'A',1,0.954248,82,586770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 234, \"large_tick_hit\": 7, \"small_tick_hit\": 343, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',4.74015,204789382,330842,NULL,'2022-01-23 21:10:07',1642972207,NULL),(1954446454,28424069,2,1845434,0,1,1,'D',1,0.774896,40,348364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 120, \"great\": 397, \"large_tick_hit\": 3, \"small_tick_hit\": 347, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 3, \"small_tick_hit\": 444}}',0.024707,205218071,206718,NULL,'2022-02-12 13:13:06',1644671586,NULL),(1954034974,28424273,2,1612940,0,1,1,'B',1,0.925786,95,491056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 358, \"large_tick_hit\": 15, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.88677,204808133,446514,NULL,'2022-01-24 18:52:22',1643050342,NULL),(1953968481,28424273,2,1995048,0,1,1,'B',1,0.935007,91,516706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 268, \"large_tick_hit\": 38, \"small_tick_hit\": 327, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',3.42527,204812823,378270,NULL,'2022-01-24 23:45:05',1643067905,NULL),(1954529348,28424273,2,1971059,0,1,1,'B',1,0.939542,91,595313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 236, \"large_tick_hit\": 5, \"small_tick_hit\": 334, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',4.73017,205405805,307956,NULL,'2022-02-21 03:03:19',1645412599,NULL),(1954462094,28424273,2,2356243,0,1,1,'B',1,0.916382,127,577815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 244, \"large_tick_hit\": 25, \"small_tick_hit\": 268, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 25, \"small_tick_hit\": 296}}',5.20258,205208985,391568,NULL,'2022-02-12 02:43:55',1644633835,NULL),(1954002650,28427661,2,1442771,0,1,1,'D',1,0.822115,33,380389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 127, \"large_tick_hit\": 28, \"small_tick_hit\": 358, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 28, \"small_tick_hit\": 433}}',0.243094,204839485,76724,NULL,'2022-01-26 06:46:46',1643179606,NULL),(1954073873,28428527,2,1995048,0,1,1,'D',1,0.819793,39,335139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 238, \"large_tick_hit\": 32, \"small_tick_hit\": 285, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.28183,204798865,229626,NULL,'2022-01-24 09:07:17',1643015237,NULL),(1954065420,28428527,2,1971059,0,1,1,'C',1,0.879085,25,376559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 222, \"large_tick_hit\": 4, \"small_tick_hit\": 312, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 4, \"small_tick_hit\": 362}}',0.739096,204819415,147284,NULL,'2022-01-25 08:06:41',1643098001,NULL),(1954029823,28428924,2,1612940,0,1,1,'A',1,0.955975,94,558105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 370, \"large_tick_hit\": 16, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.07399,204799195,608388,NULL,'2022-01-24 09:36:21',1643016981,NULL),(1954043804,28434725,2,1612940,0,1,1,'B',1,0.932076,104,257379,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 360, \"large_tick_hit\": 15, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',3.00139,204823994,323328,NULL,'2022-01-25 14:04:33',1643119473,NULL),(1954078350,28435223,2,1995048,0,1,1,'C',1,0.883309,31,356986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 250, \"large_tick_hit\": 35, \"small_tick_hit\": 313, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.558334,204806888,230578,NULL,'2022-01-24 17:42:10',1643046130,NULL),(1954048052,28437710,2,1612940,0,1,1,'B',1,0.904402,66,445353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 352, \"large_tick_hit\": 16, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.62895,204831001,354790,NULL,'2022-01-25 20:41:25',1643143285,NULL),(1953997137,28437710,2,2112245,0,1,1,'B',1,0.926335,55,487585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 259, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',3.37166,204843893,228366,NULL,'2022-01-26 13:03:23',1643202203,NULL),(1954153113,28437710,2,2035767,0,1,1,'A',1,0.951934,117,583565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 379, \"large_tick_hit\": 27, \"small_tick_hit\": 406, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 27, \"small_tick_hit\": 432}}',5.25703,204870212,691176,NULL,'2022-01-27 15:42:39',1643298159,NULL),(1957161524,28438442,2,1995048,0,1,1,'B',1,0.937962,57,471220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 268, \"large_tick_hit\": 39, \"small_tick_hit\": 328, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',2.4713,208804046,352956,NULL,'2022-08-15 08:58:51',1660553931,NULL),(1957192217,28438442,2,2032726,0,1,1,'B',1,0.902381,52,475906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 138, \"small_tick_hit\": 241, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',3.02505,208901548,101338,NULL,'2022-08-20 15:27:51',1661009271,NULL),(1957221566,28438442,2,1612940,0,1,1,'A',1,0.954717,90,543160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 369, \"large_tick_hit\": 15, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',4.57763,208897954,553278,NULL,'2022-08-20 12:20:58',1660998058,NULL),(1954039331,28442393,2,1612940,0,1,1,'C',1,0.879245,39,380834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 344, \"large_tick_hit\": 14, \"small_tick_hit\": 341, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.67524,204816369,259978,NULL,'2022-01-25 03:45:24',1643082324,NULL),(1954042130,28446594,2,1612940,0,1,1,'C',1,0.88805,53,394889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 339, \"large_tick_hit\": 17, \"small_tick_hit\": 350, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.857772,204821255,285556,NULL,'2022-01-25 10:58:20',1643108300,NULL),(1954066517,28446594,2,1971059,0,1,1,'A',1,0.960784,124,714694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 239, \"large_tick_hit\": 7, \"small_tick_hit\": 342, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',7.97856,204821786,507236,NULL,'2022-01-25 11:38:42',1643110722,NULL),(1953984355,28450415,2,1971062,0,1,1,'D',1,0.742902,15,258619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 221, \"large_tick_hit\": 1, \"small_tick_hit\": 249, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.08266,204839851,119626,NULL,'2022-01-26 07:18:23',1643181503,NULL),(1954073981,28450415,2,1971059,0,1,1,'A',1,0.947712,61,519023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 231, \"large_tick_hit\": 6, \"small_tick_hit\": 343, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',3.18915,204839819,223362,NULL,'2022-01-26 07:15:21',1643181321,NULL),(1953985198,28451090,2,1995048,0,1,1,'C',1,0.861152,25,361459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 254, \"large_tick_hit\": 37, \"small_tick_hit\": 292, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.490734,204842380,238108,NULL,'2022-01-26 11:16:39',1643195799,NULL),(1953998178,28451299,2,1922251,0,1,1,'A',1,0.944984,106,487886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 975, \"large_tick_hit\": 6, \"small_tick_hit\": 771, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 1028, \"large_tick_hit\": 6, \"small_tick_hit\": 820}}',1.12069,204847058,1344158,NULL,'2022-01-26 15:53:49',1643212429,NULL),(1953977791,28453747,2,1995048,0,1,1,'B',1,0.901034,47,415345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 255, \"large_tick_hit\": 39, \"small_tick_hit\": 316, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.14286,204829965,285524,NULL,'2022-01-25 19:39:16',1643139556,NULL),(1954953565,28453747,2,1971059,0,1,1,'B',1,0.937908,69,528869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 230, \"large_tick_hit\": 7, \"small_tick_hit\": 337, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',3.32393,205958615,263518,NULL,'2022-03-21 06:31:07',1647844267,NULL),(1954341468,28456191,2,1971059,0,1,1,'A',1,0.955882,69,612014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 237, \"large_tick_hit\": 7, \"small_tick_hit\": 341, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',4.56659,205098791,321246,NULL,'2022-02-06 17:44:59',1644169499,NULL),(1954311643,28457700,2,1995048,0,1,1,'D',1,0.787297,20,324328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 220, \"large_tick_hit\": 34, \"small_tick_hit\": 279, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.081226,205062317,194050,NULL,'2022-02-05 05:57:16',1644040636,NULL),(1954073799,28459158,2,1971059,0,1,1,'B',1,0.901961,63,474560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 224, \"large_tick_hit\": 7, \"small_tick_hit\": 321, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',2.07647,204839311,201270,NULL,'2022-01-26 06:29:38',1643178578,NULL),(1954074094,28461278,2,1971059,0,1,1,'A',1,0.949346,159,772800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 241, \"large_tick_hit\": 6, \"small_tick_hit\": 334, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',9.39564,204840162,615160,NULL,'2022-01-26 07:47:47',1643183267,NULL),(1956476421,28463106,2,3095541,1,1,1,'S',1,0.988466,206,801997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 341, \"large_tick_hit\": 2, \"small_tick_hit\": 514, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 2, \"small_tick_hit\": 521}}',15.9512,207938859,1031924,NULL,'2022-06-29 14:56:17',1656514577,NULL),(1954206524,28469146,2,1612940,0,1,1,'C',1,0.857862,31,346345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 329, \"large_tick_hit\": 16, \"small_tick_hit\": 337, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.330307,204894104,207686,NULL,'2022-01-28 16:27:45',1643387265,NULL),(1954217846,28469146,2,1995048,0,1,1,'C',1,0.875923,30,369611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 248, \"large_tick_hit\": 39, \"small_tick_hit\": 306, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',0.551953,204929769,244372,NULL,'2022-01-30 01:30:51',1643506251,NULL),(1954061743,28472576,2,1612940,0,1,1,'D',1,0.797484,22,303493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 309, \"large_tick_hit\": 11, \"small_tick_hit\": 314, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.078476,204854601,155356,NULL,'2022-01-26 22:13:07',1643235187,NULL),(1953990882,28473323,2,1995048,0,1,1,'B',1,0.936485,49,465379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 269, \"large_tick_hit\": 38, \"small_tick_hit\": 327, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',2.17079,204855551,306534,NULL,'2022-01-26 23:12:59',1643238779,NULL),(1954197799,28474467,2,1612940,0,1,1,'B',1,0.918239,52,423008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 348, \"large_tick_hit\": 16, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.29548,204877620,327676,NULL,'2022-01-27 21:35:29',1643319329,NULL),(1953972445,28474731,2,1971059,0,1,1,'B',1,0.931373,86,553731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 229, \"large_tick_hit\": 7, \"small_tick_hit\": 334, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',3.70032,204857674,293764,NULL,'2022-01-27 01:28:27',1643246907,NULL),(1954063500,28474731,2,1612940,0,1,1,'A',1,0.950943,144,607478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 369, \"large_tick_hit\": 17, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.93319,204857795,770628,NULL,'2022-01-27 01:35:18',1643247318,NULL),(1954572165,28476522,2,1971059,0,1,1,'C',1,0.851307,40,385466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 203, \"large_tick_hit\": 7, \"small_tick_hit\": 311, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',0.554179,205480942,160026,NULL,'2022-02-24 22:48:38',1645742918,NULL),(1953993448,28477598,2,1995048,0,1,1,'B',1,0.906942,77,481342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 267, \"large_tick_hit\": 37, \"small_tick_hit\": 310, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',2.38453,204861499,344780,NULL,'2022-01-27 05:49:17',1643262557,NULL),(1954141083,28479469,2,1612940,0,1,1,'C',1,0.881761,66,407155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 335, \"large_tick_hit\": 16, \"small_tick_hit\": 350, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.844245,204984960,295152,NULL,'2022-02-01 16:29:45',1643732985,NULL),(1954066598,28479757,2,1612940,0,1,1,'D',1,0.807547,42,341388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 311, \"large_tick_hit\": 12, \"small_tick_hit\": 319, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.154538,204864418,183082,NULL,'2022-01-27 09:31:25',1643275885,NULL),(1954118463,28479757,2,2003881,0,1,1,'B',1,0.929761,141,677201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 279, \"large_tick_hit\": 32, \"small_tick_hit\": 973, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 32, \"small_tick_hit\": 1060}}',2.39757,204870066,421454,NULL,'2022-01-27 15:35:32',1643297732,NULL),(1954176719,28479757,2,1845433,0,1,1,'A',1,0.968107,159,664438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 343, \"large_tick_hit\": 52, \"small_tick_hit\": 546, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 52, \"small_tick_hit\": 566}}',4.02518,204875943,527308,NULL,'2022-01-27 20:02:42',1643313762,NULL),(1955927541,28483821,2,1744707,0,1,1,'A',1,0.97561,156,737872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 266, \"large_tick_hit\": 65, \"small_tick_hit\": 509, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 65, \"small_tick_hit\": 525}}',NULL,207232471,634806,NULL,'2022-05-25 17:27:13',1653499633,NULL),(1954513414,28483821,2,1971059,0,1,1,'B',1,0.936275,79,559262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 233, \"large_tick_hit\": 6, \"small_tick_hit\": 334, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',3.89912,205376340,295472,NULL,'2022-02-19 21:18:28',1645305508,NULL),(1954133228,28485326,2,2162144,0,1,1,'D',1,0.84,51,404046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 179, \"large_tick_hit\": 24, \"small_tick_hit\": 259, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 24, \"small_tick_hit\": 321}}',0.717527,204871431,170242,NULL,'2022-01-27 16:43:34',1643301814,NULL),(1954126184,28488810,2,1971059,0,1,1,'B',1,0.933007,56,467986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 219, \"large_tick_hit\": 7, \"small_tick_hit\": 345, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',1.95477,204876382,214086,NULL,'2022-01-27 20:27:19',1643315239,NULL),(1954210227,28489454,2,1995048,0,1,1,'B',1,0.917282,55,461679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 268, \"large_tick_hit\": 38, \"small_tick_hit\": 315, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',2.0608,204877510,314882,NULL,'2022-01-27 21:29:02',1643318942,NULL),(1954126875,28489454,2,1971059,0,1,1,'A',1,0.96732,155,736679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 237, \"large_tick_hit\": 7, \"small_tick_hit\": 348, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',9.31515,204877232,582468,NULL,'2022-01-27 21:14:14',1643318054,NULL),(1954125392,28490527,2,240093,0,1,1,'B',1,0.93804,113,279557,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 162, \"large_tick_hit\": 207, \"small_tick_hit\": 282, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 207, \"small_tick_hit\": 302}}',1.91569,204944484,131184,NULL,'2022-01-30 17:35:46',1643564146,NULL),(1954193535,28492531,2,3287070,0,1,1,'D',1,0.832551,73,433300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 183, \"large_tick_hit\": 72, \"small_tick_hit\": 277, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 72, \"small_tick_hit\": 333}}',0.547265,204975312,141910,NULL,'2022-02-01 03:49:20',1643687360,NULL),(1954228111,28494737,2,1612940,0,1,1,'C',1,0.867925,74,421920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 344, \"large_tick_hit\": 13, \"small_tick_hit\": 333, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',1.01814,205043259,337894,NULL,'2022-02-04 10:53:44',1643972024,NULL),(1954135956,28496884,2,1971059,0,1,1,'B',1,0.916667,71,509650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 230, \"large_tick_hit\": 5, \"small_tick_hit\": 326, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',2.821,204891200,275236,NULL,'2022-01-28 13:58:53',1643378333,NULL),(1954467845,28496884,2,1995048,0,1,1,'A',1,0.945347,96,567499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 276, \"large_tick_hit\": 39, \"small_tick_hit\": 325, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',4.99577,205281885,473054,NULL,'2022-02-15 11:57:37',1644926257,NULL),(1954182698,28497171,2,1297906,0,1,1,'B',1,0.921109,113,426655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 473, \"large_tick_hit\": 189, \"small_tick_hit\": 202, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 189, \"small_tick_hit\": 215}}',NULL,204888655,589984,NULL,'2022-01-28 11:18:57',1643368737,NULL),(1954203101,28497171,2,1612940,0,1,1,'A',1,0.958491,109,594971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.34967,204887596,677766,NULL,'2022-01-28 09:56:49',1643363809,NULL),(1954133819,28497171,2,1971059,0,1,1,'A',1,0.946078,132,681510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 237, \"large_tick_hit\": 6, \"small_tick_hit\": 336, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',7.03264,204887331,481260,NULL,'2022-01-28 09:34:50',1643362490,NULL),(1954176414,28498272,2,898823,0,1,1,'B',1,0.927189,75,545372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 261, \"large_tick_hit\": 14, \"small_tick_hit\": 731, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 14, \"small_tick_hit\": 793}}',1.71362,204932853,238050,NULL,'2022-01-30 05:11:36',1643519496,NULL),(1954203868,28498317,2,1612940,0,1,1,'B',1,0.90566,38,395993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 346, \"large_tick_hit\": 17, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.906314,204889305,255950,NULL,'2022-01-28 12:07:50',1643371670,NULL),(1954109875,28498317,2,1971062,0,1,1,'C',1,0.870662,37,374564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 258, \"large_tick_hit\": 1, \"small_tick_hit\": 293, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',1.25741,204962139,194142,NULL,'2022-01-31 13:51:05',1643637065,NULL),(1954153633,28498317,2,1971059,0,1,1,'A',1,0.944444,72,532062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 229, \"large_tick_hit\": 7, \"small_tick_hit\": 342, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',3.46576,204926114,243724,NULL,'2022-01-29 21:54:53',1643493293,NULL),(1954219388,28498317,2,1995048,0,1,1,'A',1,0.967504,224,763592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 277, \"large_tick_hit\": 41, \"small_tick_hit\": 337, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',12.2463,204961790,991790,NULL,'2022-01-31 13:30:17',1643635817,NULL),(1954180795,28498712,2,2285988,0,1,1,'A',1,0.953871,121,679088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 204, \"large_tick_hit\": 21, \"small_tick_hit\": 354, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 21, \"small_tick_hit\": 374}}',5.76222,204889301,344272,NULL,'2022-01-28 12:07:30',1643371650,NULL),(1954119319,28503232,2,2003881,0,1,1,'S',1,0.981897,132,776896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 285, \"large_tick_hit\": 33, \"small_tick_hit\": 1038, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 33, \"small_tick_hit\": 1060}}',3.79992,204895654,464460,NULL,'2022-01-28 17:39:30',1643391570,NULL),(1954132709,28503232,2,1773001,0,1,1,'S',1,0.992395,107,823655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 175, \"large_tick_hit\": 29, \"small_tick_hit\": 318, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 29, \"small_tick_hit\": 321}}',6.10676,204895690,275468,NULL,'2022-01-28 17:41:24',1643391684,NULL),(1954104595,28503232,2,1442771,0,1,1,'S',1,0.99359,191,958162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 429, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.40456,204895292,427406,NULL,'2022-01-28 17:22:16',1643390536,NULL),(1954192465,28503232,2,1863254,0,1,1,'X',1,1,215,972672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 54, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 54, \"small_tick_hit\": 369}}',9.27004,204895562,557934,NULL,'2022-01-28 17:35:01',1643391301,NULL),(1954105664,28509454,2,1971062,0,1,1,'D',1,0.790221,11,268235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 221, \"small_tick_hit\": 280, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 293, \"small_tick_hit\": 341}}',0.087862,204914851,116320,NULL,'2022-01-29 12:34:50',1643459690,NULL),(1954126498,28516727,2,1762731,0,1,1,'B',1,0.917582,67,705694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 83, \"large_tick_hit\": 3, \"small_tick_hit\": 81, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 3, \"small_tick_hit\": 90}}',6.57078,204930608,119922,NULL,'2022-01-30 02:28:11',1643509691,NULL),(1954126954,28540340,2,1468179,0,1,1,'B',1,0.925631,42,505472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 167, \"large_tick_hit\": 25, \"small_tick_hit\": 505, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 25, \"small_tick_hit\": 550}}',1.2897,204959416,138422,NULL,'2022-01-31 10:26:15',1643624775,NULL),(1954122257,28544658,2,1612940,0,1,1,'C',1,0.866667,34,360100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 327, \"large_tick_hit\": 16, \"small_tick_hit\": 346, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.353954,204949198,216872,NULL,'2022-01-30 21:23:33',1643577813,NULL),(1954180575,28548177,2,1971059,0,1,1,'B',1,0.911765,64,480497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 224, \"large_tick_hit\": 7, \"small_tick_hit\": 327, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',2.23162,204975965,253306,NULL,'2022-02-01 04:42:17',1643690537,NULL),(1961271736,28549261,2,3975373,1,1,1,'D',1,0.756518,22,182914,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 278, \"great\": 651, \"large_tick_hit\": 1, \"small_tick_hit\": 1060, \"small_tick_miss\": 273}, \"maximum_statistics\": {\"great\": 929, \"large_tick_hit\": 1, \"small_tick_hit\": 1333}}',0.000164,214181266,246856,NULL,'2023-09-16 10:56:49',1694861809,NULL),(1958068431,28549261,2,1995048,0,1,1,'B',1,0.902511,56,432193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 258, \"large_tick_hit\": 37, \"small_tick_hit\": 316, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.36775,210091159,275776,NULL,'2022-11-05 09:07:08',1667639228,NULL),(1961338291,28549261,2,1971059,0,1,1,'S',1,0.98366,195,873456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 242, \"large_tick_hit\": 7, \"small_tick_hit\": 353, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',14.2924,214198930,795522,NULL,'2023-09-17 16:51:39',1694969499,NULL),(1962357483,28549261,2,2160131,0,1,1,'A',1,0.978284,353,844154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 306, \"large_tick_hit\": 117, \"small_tick_hit\": 478, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 117, \"small_tick_hit\": 484}}',15.6202,215489299,1698676,NULL,'2024-01-10 16:13:24',1704903204,NULL),(1961872388,28549261,2,1612940,0,1,1,'S',1,0.988679,257,789161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',18.5108,214867470,1981028,NULL,'2023-11-17 08:36:00',1700210160,NULL),(1954169772,28550328,2,1971059,0,1,1,'A',1,0.955882,62,580469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 236, \"large_tick_hit\": 7, \"small_tick_hit\": 342, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',4.06628,204957148,302392,NULL,'2022-01-31 07:08:07',1643612887,NULL),(1954626719,28553237,2,3220991,0,1,1,'D',1,0.765152,18,135662,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 331, \"large_tick_hit\": 3, \"small_tick_hit\": 272, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 349}}',0.029145,205639852,126984,NULL,'2022-03-05 07:02:23',1646463743,NULL),(1954174509,28556383,2,1971059,0,1,1,'C',1,0.895425,34,394778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 218, \"large_tick_hit\": 7, \"small_tick_hit\": 323, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',1.0146,204965404,169418,NULL,'2022-01-31 17:02:18',1643648538,NULL),(1954144478,28556383,2,1612940,0,1,1,'A',1,0.969811,115,616993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 374, \"large_tick_hit\": 16, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',7.28859,204991106,658090,NULL,'2022-02-01 22:39:05',1643755145,NULL),(1954262532,28560154,2,2748079,0,1,1,'D',1,0.744141,39,279235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 257, \"small_tick_hit\": 124, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 177}}',0.121526,205110296,152952,NULL,'2022-02-07 05:56:51',1644213411,NULL),(1954258390,28561632,2,206985,0,1,1,'C',1,0.871815,54,432294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 386, \"large_tick_hit\": 96, \"small_tick_hit\": 647, \"small_tick_miss\": 113}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 96, \"small_tick_hit\": 760}}',0.21574,205161616,323078,NULL,'2022-02-09 19:46:55',1644436015,NULL),(1954283439,28561632,2,1793683,0,1,1,'C',1,0.852986,31,383600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 172, \"large_tick_hit\": 11, \"small_tick_hit\": 374, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 11, \"small_tick_hit\": 447}}',0.489565,205164239,117956,NULL,'2022-02-09 22:29:32',1644445772,NULL),(1954201580,28563126,2,2085475,0,1,1,'B',1,0.900332,92,528359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 208, \"large_tick_hit\": 86, \"small_tick_hit\": 519, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 86, \"small_tick_hit\": 582}}',1.27393,204974225,183962,NULL,'2022-02-01 02:25:04',1643682304,NULL),(1954181226,28565339,2,1971059,0,1,1,'C',1,0.851307,36,371539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 218, \"large_tick_hit\": 5, \"small_tick_hit\": 298, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',0.756853,204977235,163204,NULL,'2022-02-01 06:41:01',1643697661,NULL),(1954903433,28566791,2,1030969,0,1,1,'C',1,0.851786,39,366854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 206, \"large_tick_hit\": 37, \"small_tick_hit\": 234, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 37, \"small_tick_hit\": 279}}',0.66167,205876390,148732,NULL,'2022-03-17 13:14:45',1647522885,NULL),(1954182829,28568173,2,1971059,0,1,1,'D',1,0.808824,20,308871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 203, \"large_tick_hit\": 6, \"small_tick_hit\": 286, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.23298,204980625,128300,NULL,'2022-02-01 11:37:22',1643715442,NULL),(1954162847,28571642,2,2245770,0,1,1,'B',1,0.923729,69,558479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 121, \"large_tick_hit\": 1, \"small_tick_hit\": 96, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 1, \"small_tick_hit\": 105}}',4.92622,204989124,128476,NULL,'2022-02-01 20:31:20',1643747480,NULL),(1954220910,28573666,2,1995048,0,1,1,'D',1,0.676514,24,275869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 194, \"large_tick_hit\": 30, \"small_tick_hit\": 234, \"small_tick_miss\": 115}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',0.016366,204987659,165224,NULL,'2022-02-01 19:01:23',1643742083,NULL),(1954186949,28573666,2,1971059,0,1,1,'D',1,0.728758,16,294687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 175, \"large_tick_hit\": 7, \"small_tick_hit\": 264, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',0.048266,204987591,101152,NULL,'2022-02-01 18:56:40',1643741800,NULL),(1954154343,28573872,2,1612940,0,1,1,'C',1,0.884277,35,370462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 337, \"large_tick_hit\": 15, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.532257,205008544,250638,NULL,'2022-02-02 19:29:00',1643830140,NULL),(1954916757,28582350,2,1612940,0,1,1,'C',1,0.88805,35,371780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 338, \"large_tick_hit\": 14, \"small_tick_hit\": 354, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.54487,205914792,216260,NULL,'2022-03-19 07:57:21',1647676641,NULL),(1954886545,28584835,2,1612939,0,1,1,'C',1,0.882743,29,354781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 438, \"small_tick_hit\": 360, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.465134,205886125,258672,NULL,'2022-03-17 22:33:57',1647556437,NULL),(1954348900,28584835,2,1640290,0,1,1,'A',1,0.944944,84,524806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 407, \"large_tick_hit\": 25, \"small_tick_hit\": 409, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 25, \"small_tick_hit\": 438}}',2.3585,205043064,623902,NULL,'2022-02-04 10:39:18',1643971158,NULL),(1954194055,28584835,2,1971059,0,1,1,'A',1,0.972222,99,629078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 235, \"large_tick_hit\": 7, \"small_tick_hit\": 353, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',6.29579,205000739,433910,NULL,'2022-02-02 12:15:25',1643804125,NULL),(1954926922,28584835,2,1995048,0,1,1,'S',1,0.998523,328,981282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 348, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',26.8021,205885750,1881396,NULL,'2022-03-17 22:08:43',1647554923,NULL),(1954141629,28587929,2,1773385,0,1,1,'D',1,0.788182,26,355860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 308, \"large_tick_hit\": 25, \"small_tick_hit\": 534, \"small_tick_miss\": 158}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 25, \"small_tick_hit\": 692}}',0.045531,205029098,145348,NULL,'2022-02-03 18:07:47',1643911667,NULL),(1954113216,28587929,2,1442771,0,1,1,'B',1,0.924679,58,518787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 146, \"large_tick_hit\": 31, \"small_tick_hit\": 400, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 31, \"small_tick_hit\": 433}}',1.42412,205027994,118320,NULL,'2022-02-03 17:18:04',1643908684,NULL),(1954484918,28587929,2,2151824,0,1,1,'A',1,0.968966,204,657078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 620, \"large_tick_hit\": 135, \"small_tick_hit\": 931, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 135, \"small_tick_hit\": 968}}',2.56451,205423111,1358530,NULL,'2022-02-21 23:51:42',1645487502,NULL),(1954203388,28587929,2,2085475,0,1,1,'A',1,0.949059,98,625611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 212, \"large_tick_hit\": 99, \"small_tick_hit\": 546, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 99, \"small_tick_hit\": 582}}',3.00521,205028058,278304,NULL,'2022-02-03 17:20:57',1643908857,NULL),(1954222060,28589277,2,1995048,0,1,1,'B',1,0.902511,68,459921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 264, \"large_tick_hit\": 36, \"small_tick_hit\": 311, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',1.8604,205006771,319074,NULL,'2022-02-02 18:02:13',1643824933,NULL),(1954196326,28589277,2,1971059,0,1,1,'B',1,0.911765,60,482653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 228, \"large_tick_hit\": 6, \"small_tick_hit\": 324, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',2.3221,205005819,226536,NULL,'2022-02-02 17:12:40',1643821960,NULL),(1954153510,28589277,2,1612940,0,1,1,'A',1,0.96478,74,541722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 369, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.4069,205006776,481778,NULL,'2022-02-02 18:02:26',1643824946,NULL),(1954812234,28593208,2,1995048,0,1,1,'C',1,0.859675,32,352945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 245, \"large_tick_hit\": 39, \"small_tick_hit\": 298, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',0.478538,205865537,232228,NULL,'2022-03-16 21:41:23',1647466883,NULL),(1955833018,28593208,2,1612940,0,1,1,'C',1,0.899371,41,397808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 340, \"large_tick_hit\": 16, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.748921,207104500,237510,NULL,'2022-05-19 01:17:46',1652923066,NULL),(1961856793,28594386,2,2831947,0,1,1,'D',1,0.665625,7,200392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 79, \"large_tick_hit\": 11, \"small_tick_hit\": 123, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 11, \"small_tick_hit\": 179}}',0.055463,214891904,97938,NULL,'2023-11-19 05:36:01',1700372161,NULL),(1961791099,28594386,2,3293599,0,1,1,'D',1,0.676471,14,209455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 61, \"large_tick_hit\": 2, \"small_tick_hit\": 144, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 2, \"small_tick_hit\": 215}}',0.263834,214891886,79204,NULL,'2023-11-19 05:34:11',1700372051,NULL),(1954200730,28597189,2,1971059,0,1,1,'C',1,0.872549,68,463717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 210, \"large_tick_hit\": 5, \"small_tick_hit\": 319, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',1.12985,205015861,203118,NULL,'2022-02-03 03:20:22',1643858422,NULL),(1954304737,28599992,2,1971059,0,1,1,'B',1,0.916667,42,427677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 222, \"large_tick_hit\": 7, \"small_tick_hit\": 332, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',1.54393,205037619,184660,NULL,'2022-02-04 02:53:37',1643943217,NULL),(1955475896,28599992,2,3253988,1,1,1,'B',1,0.910448,81,754850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 98, \"small_tick_hit\": 146, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 163}}',7.25899,206581776,184796,NULL,'2022-04-21 10:56:23',1650538583,NULL),(1954269091,28603273,2,1971062,0,1,1,'C',1,0.851735,24,335575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 250, \"large_tick_hit\": 1, \"small_tick_hit\": 289, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.617674,205074881,160738,NULL,'2022-02-05 18:52:29',1644087149,NULL),(1954754007,28605863,2,2533709,1,1,1,'C',1,0.867145,25,321981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 259, \"small_tick_hit\": 224, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 256}}',0.737561,205845684,152084,NULL,'2022-03-15 20:15:27',1647375327,NULL),(1954632481,28605863,2,658985,0,1,1,'C',1,0.896462,88,434898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 465, \"large_tick_hit\": 29, \"small_tick_hit\": 545, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 29, \"small_tick_hit\": 605}}',0.838876,205610922,458206,NULL,'2022-03-03 18:33:28',1646332408,NULL),(1954733408,28605863,2,3433650,1,1,1,'B',1,0.932751,71,497291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 545, \"large_tick_hit\": 33, \"small_tick_hit\": 809, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 33, \"small_tick_hit\": 875}}',1.05793,205610864,542306,NULL,'2022-03-03 18:29:27',1646332167,NULL),(1954730626,28605863,2,3315659,1,1,1,'B',1,0.932331,45,449359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 277, \"small_tick_hit\": 219, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 293, \"small_tick_hit\": 239}}',2.54603,205662696,252354,NULL,'2022-03-06 09:11:22',1646557882,NULL),(1954661434,28605863,2,1442771,0,1,1,'A',1,0.947115,104,665365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 150, \"large_tick_hit\": 31, \"small_tick_hit\": 410, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 31, \"small_tick_hit\": 433}}',2.92826,205612998,171684,NULL,'2022-03-03 20:45:08',1646340308,NULL),(1954646848,28605863,2,1995048,0,1,1,'B',1,0.917282,112,535552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 262, \"large_tick_hit\": 41, \"small_tick_hit\": 318, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',3.32227,205640646,394960,NULL,'2022-03-05 08:25:37',1646468737,NULL),(1954622852,28605863,2,1344776,0,1,1,'S',1,0.984884,242,742251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 581, \"large_tick_hit\": 3, \"small_tick_hit\": 1110, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 3, \"small_tick_hit\": 1128}}',4.22752,205613185,1774092,NULL,'2022-03-03 20:58:48',1646341128,NULL),(1954733271,28605863,2,3356760,0,1,1,'S',1,0.985944,170,820846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 225, \"large_tick_hit\": 12, \"small_tick_hit\": 254, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 12, \"small_tick_hit\": 259}}',8.51051,205652135,616208,NULL,'2022-03-05 20:04:55',1646510695,NULL),(1954631374,28605863,2,655468,0,1,1,'S',1,0.984152,412,931556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 269, \"large_tick_hit\": 164, \"small_tick_hit\": 809, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 164, \"small_tick_hit\": 828}}',12.9038,205652200,1350610,NULL,'2022-03-05 20:08:07',1646510887,NULL),(1954174892,28608006,2,2649160,1,1,1,'D',1,0.279279,3,12398,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 182, \"great\": 73, \"small_tick_hit\": 20, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 255, \"small_tick_hit\": 78}}',0.000008,205031330,22268,NULL,'2022-02-03 19:55:22',1643918122,NULL),(1954200208,28608006,2,2956772,0,1,1,'D',1,0.490835,11,63899,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 113, \"great\": 92, \"large_tick_hit\": 5, \"small_tick_hit\": 144, \"small_tick_miss\": 137}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 5, \"small_tick_hit\": 281}}',0.001374,205031236,44288,NULL,'2022-02-03 19:50:17',1643917817,NULL),(1954100902,28609039,2,1971059,0,1,1,'A',1,0.94281,70,520807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 227, \"large_tick_hit\": 7, \"small_tick_hit\": 343, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',3.15804,205031188,258838,NULL,'2022-02-03 19:47:40',1643917660,NULL),(1954323679,28612292,2,1995048,0,1,1,'D',1,0.83161,40,364310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 250, \"large_tick_hit\": 32, \"small_tick_hit\": 281, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.448443,205082674,251398,NULL,'2022-02-06 01:24:28',1644110668,NULL),(1954302944,28612292,2,1995048,0,1,1,'C',1,0.881832,30,181395,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 252, \"large_tick_hit\": 38, \"small_tick_hit\": 307, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.505063,205045969,219646,NULL,'2022-02-04 14:07:20',1643983640,NULL),(1954310365,28612292,2,1971059,0,1,1,'C',1,0.882353,48,211792,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 216, \"large_tick_hit\": 6, \"small_tick_hit\": 318, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.967697,205045579,134290,NULL,'2022-02-04 13:44:39',1643982279,NULL),(1954286974,28616839,2,2522354,0,1,1,'B',1,0.928471,56,408854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 416, \"large_tick_hit\": 2, \"small_tick_hit\": 244, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 2, \"small_tick_hit\": 262}}',1.98119,205041734,393552,NULL,'2022-02-04 08:48:08',1643964488,NULL),(1954328903,28616839,2,3278509,1,1,1,'S',1,0.986622,190,818690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 289, \"small_tick_hit\": 301, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 291, \"small_tick_hit\": 307}}',10.3043,205041517,1089546,NULL,'2022-02-04 08:30:50',1643963450,NULL),(1954266776,28616839,2,3356760,1,1,1,'S',1,0.993976,239,957630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 12, \"small_tick_hit\": 256, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 12, \"small_tick_hit\": 259}}',12.4209,205041554,1044868,NULL,'2022-02-04 08:33:52',1643963632,NULL),(1954346301,28618372,2,1971059,0,1,1,'B',1,0.911765,62,496215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 228, \"large_tick_hit\": 7, \"small_tick_hit\": 323, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',2.45755,205116317,247870,NULL,'2022-02-07 14:24:16',1644243856,NULL),(1954431000,28620138,2,1612940,0,1,1,'B',1,0.91195,58,417799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 346, \"large_tick_hit\": 16, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.28084,205339289,304294,NULL,'2022-02-18 09:34:05',1645176845,NULL),(1956159546,28626602,2,1612940,0,1,1,'C',1,0.864151,49,376176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 320, \"large_tick_hit\": 17, \"small_tick_hit\": 350, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.388694,207545694,248608,NULL,'2022-06-10 10:46:33',1654857993,NULL),(1956126793,28626602,2,2032726,0,1,1,'C',1,0.854762,38,195336,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 133, \"small_tick_hit\": 226, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.35009,207531641,60124,NULL,'2022-06-09 16:42:07',1654792927,NULL),(1954307214,28627504,2,1995048,0,1,1,'C',1,0.8774,30,357765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 248, \"large_tick_hit\": 35, \"small_tick_hit\": 311, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.49319,205054383,215610,NULL,'2022-02-04 21:23:27',1644009807,NULL),(1954236192,28627504,2,1612940,0,1,1,'C',1,0.880503,54,382965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 339, \"large_tick_hit\": 12, \"small_tick_hit\": 349, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.713408,205054327,254086,NULL,'2022-02-04 21:19:49',1644009589,NULL),(1954237840,28628970,2,1612940,0,1,1,'B',1,0.91195,95,487439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 357, \"large_tick_hit\": 15, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.5776,205055829,457058,NULL,'2022-02-04 22:43:42',1644014622,NULL),(1954251752,28638528,2,2985623,0,1,1,'D',1,0.789855,33,336252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 156, \"great\": 571, \"large_tick_hit\": 27, \"small_tick_hit\": 710, \"small_tick_miss\": 192}, \"maximum_statistics\": {\"great\": 727, \"large_tick_hit\": 27, \"small_tick_hit\": 902}}',0.005838,205111630,342116,NULL,'2022-02-07 08:20:32',1644222032,NULL),(1954326350,28641678,2,1863233,0,1,1,'D',1,0.802372,34,334433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 368, \"large_tick_hit\": 33, \"small_tick_hit\": 411, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 33, \"small_tick_hit\": 508}}',0.031641,205071684,186130,NULL,'2022-02-05 16:16:20',1644077780,NULL),(1954256505,28641695,2,1442771,0,1,1,'B',1,0.927885,49,505577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 146, \"large_tick_hit\": 33, \"small_tick_hit\": 400, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',1.34798,205072520,107020,NULL,'2022-02-05 16:54:05',1644080045,NULL),(1954269390,28641695,2,2134711,0,1,1,'A',1,0.943586,106,596582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 379, \"large_tick_hit\": 11, \"small_tick_hit\": 831, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 11, \"small_tick_hit\": 889}}',1.70256,205072110,440486,NULL,'2022-02-05 16:35:25',1644078925,NULL),(1954327456,28641695,2,1971059,0,1,1,'B',1,0.939542,109,602558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 230, \"large_tick_hit\": 7, \"small_tick_hit\": 338, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',4.83807,205072466,370360,NULL,'2022-02-05 16:52:04',1644079924,NULL),(1954327471,28642089,2,1971059,0,1,1,'D',1,0.800654,19,299731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 194, \"large_tick_hit\": 7, \"small_tick_hit\": 289, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',0.165738,205072469,129738,NULL,'2022-02-05 16:52:08',1644079928,NULL),(1954381184,28646837,2,1612940,0,1,1,'B',1,0.908176,67,421184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 342, \"large_tick_hit\": 17, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.2824,205249582,343994,NULL,'2022-02-13 19:04:18',1644779058,NULL),(1954227455,28653020,2,1995048,0,1,1,'B',1,0.939439,89,518088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 264, \"large_tick_hit\": 41, \"small_tick_hit\": 331, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',3.34996,205110765,356130,NULL,'2022-02-07 06:44:56',1644216296,NULL),(1954336783,28653314,2,1971059,0,1,1,'C',1,0.890523,52,471777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 229, \"large_tick_hit\": 6, \"small_tick_hit\": 310, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',1.87536,205088159,209140,NULL,'2022-02-06 07:09:35',1644131375,NULL),(1954326026,28653314,2,1995048,0,1,1,'B',1,0.924668,65,488011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 269, \"large_tick_hit\": 39, \"small_tick_hit\": 318, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',2.6163,205088202,318228,NULL,'2022-02-06 07:12:55',1644131575,NULL),(1954419016,28657721,2,1971059,0,1,1,'C',1,0.888889,50,424852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 218, \"large_tick_hit\": 6, \"small_tick_hit\": 320, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',1.28694,205227302,174200,NULL,'2022-02-12 20:26:47',1644697607,NULL),(1954261570,28657863,2,1612940,0,1,1,'A',1,0.953459,75,501737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 361, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.27172,205094186,421096,NULL,'2022-02-06 13:48:46',1644155326,NULL),(1954229592,28659699,2,1971059,0,1,1,'C',1,0.897059,66,471671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 223, \"large_tick_hit\": 6, \"small_tick_hit\": 320, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',1.96795,205138479,204156,NULL,'2022-02-08 15:56:32',1644335792,NULL),(1954269880,28660574,2,2134711,0,1,1,'B',1,0.937403,74,583100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 382, \"large_tick_hit\": 10, \"small_tick_hit\": 821, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 10, \"small_tick_hit\": 889}}',1.30917,205098097,325890,NULL,'2022-02-06 17:13:46',1644167626,NULL),(1954229443,28660574,2,1863463,0,1,1,'B',1,0.934319,97,576286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 187, \"large_tick_hit\": 40, \"small_tick_hit\": 342, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 40, \"small_tick_hit\": 364}}',2.42464,205098151,255896,NULL,'2022-02-06 17:16:17',1644167777,NULL),(1954332774,28661168,2,1995048,0,1,1,'D',1,0.824225,36,339307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 232, \"large_tick_hit\": 35, \"small_tick_hit\": 291, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.248525,205098876,226770,NULL,'2022-02-06 17:48:44',1644169724,NULL),(1956652370,28661168,2,3656160,1,1,1,'D',1,0.730539,20,227777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 137, \"large_tick_hit\": 5, \"small_tick_hit\": 102, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 5, \"small_tick_hit\": 147}}',0.300055,208149878,88116,NULL,'2022-07-10 13:28:12',1657459692,NULL),(1956654623,28661168,2,3656888,1,1,1,'B',1,0.920489,23,348364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 115, \"small_tick_hit\": 186, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 127, \"small_tick_hit\": 200}}',2.43921,208149857,115652,NULL,'2022-07-10 13:27:08',1657459628,NULL),(1956285284,28661168,2,1971059,0,1,1,'A',1,0.946078,112,675935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 238, \"large_tick_hit\": 7, \"small_tick_hit\": 334, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',6.55375,207808947,421224,NULL,'2022-06-23 04:58:29',1655960309,NULL),(1954341451,28661487,2,1971059,0,1,1,'C',1,0.882353,62,457586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 217, \"large_tick_hit\": 7, \"small_tick_hit\": 316, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',1.46781,205099079,207512,NULL,'2022-02-06 17:57:55',1644170275,NULL),(1955869355,28663500,2,1220323,0,1,1,'B',1,0.905405,16,323989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 54, \"large_tick_hit\": 10, \"small_tick_hit\": 137, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 10, \"small_tick_hit\": 153}}',2.21893,207117309,55898,NULL,'2022-05-19 19:15:21',1652987721,NULL),(1954342659,28664297,2,1971059,0,1,1,'A',1,0.952614,95,638963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 237, \"large_tick_hit\": 7, \"small_tick_hit\": 339, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',5.78777,205103066,357790,NULL,'2022-02-06 21:11:22',1644181882,NULL),(1955265053,28664596,2,1973355,0,1,1,'C',1,0.893204,62,404493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 499, \"large_tick_hit\": 8, \"small_tick_hit\": 413, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 8, \"small_tick_hit\": 472}}',0.711043,206522773,485106,NULL,'2022-04-18 09:26:12',1650273972,NULL),(1954829233,28665787,2,2411508,0,1,1,'A',1,0.967033,95,685115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 198, \"large_tick_hit\": 3, \"small_tick_hit\": 327, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 3, \"small_tick_hit\": 341}}',11.2602,205706539,458618,NULL,'2022-03-08 17:21:34',1646760094,NULL),(1954261107,28668997,2,1995048,0,1,1,'A',1,0.973412,84,662758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 281, \"large_tick_hit\": 42, \"small_tick_hit\": 336, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',6.72845,205172612,536616,NULL,'2022-02-10 10:17:36',1644488256,NULL),(1954235803,28668997,2,1971059,0,1,1,'S',1,0.986928,226,908405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 242, \"large_tick_hit\": 7, \"small_tick_hit\": 355, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',16.379,205146697,979134,NULL,'2022-02-09 01:48:31',1644371311,NULL),(1954344483,28669363,2,1971059,0,1,1,'C',1,0.851307,44,406680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 219, \"large_tick_hit\": 6, \"small_tick_hit\": 296, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.94447,205109181,187432,NULL,'2022-02-07 04:22:28',1644207748,NULL),(1954237736,28669747,2,1995048,0,1,1,'D',1,0.793205,17,305827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 225, \"large_tick_hit\": 33, \"small_tick_hit\": 279, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.083947,205130486,179206,NULL,'2022-02-08 05:35:42',1644298542,NULL),(2502565537,28671108,2,1612940,0,1,1,'C',1,0.885535,44,392762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 342, \"large_tick_hit\": 16, \"small_tick_hit\": 346, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.773381,216197317,247484,NULL,'2024-03-14 04:19:43',1710389983,NULL),(1954304837,28677160,2,3256664,0,1,1,'B',1,0.918605,39,399039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 271, \"large_tick_hit\": 1, \"small_tick_hit\": 281, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 1, \"small_tick_hit\": 304}}',1.2361,205118847,217818,NULL,'2022-02-07 17:01:18',1644253278,NULL),(1954330892,28679439,2,1863234,0,1,1,'C',1,0.888889,38,415642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 227, \"large_tick_hit\": 76, \"small_tick_hit\": 441, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 76, \"small_tick_hit\": 490}}',0.426447,205125630,134054,NULL,'2022-02-07 23:38:02',1644277082,NULL),(1954348570,28679439,2,1971059,0,1,1,'B',1,0.901961,37,422721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 222, \"large_tick_hit\": 7, \"small_tick_hit\": 323, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',1.27631,205125498,175130,NULL,'2022-02-07 23:28:38',1644276518,NULL),(1954229715,28679685,2,1372407,1,1,1,'D',1,0.817121,38,341507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 326, \"large_tick_hit\": 3, \"small_tick_hit\": 301, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 3, \"small_tick_hit\": 390}}',0.262516,205127932,230566,NULL,'2022-02-08 02:26:19',1644287179,NULL),(1954279437,28679685,2,1612940,0,1,1,'C',1,0.895597,70,426328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 341, \"large_tick_hit\": 16, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.15737,205127896,298106,NULL,'2022-02-08 02:24:09',1644287049,NULL),(1954225898,28680456,2,1971059,0,1,1,'C',1,0.882353,31,379907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 213, \"large_tick_hit\": 7, \"small_tick_hit\": 320, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',0.746332,205132296,139172,NULL,'2022-02-08 08:23:07',1644308587,NULL),(1954234412,28680556,2,1995048,0,1,1,'C',1,0.861152,64,408554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 256, \"large_tick_hit\": 34, \"small_tick_hit\": 293, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',1.00974,205123311,285370,NULL,'2022-02-07 21:14:14',1644268454,NULL),(1954246224,28685430,2,1995048,0,1,1,'B',1,0.923191,36,407804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 258, \"large_tick_hit\": 40, \"small_tick_hit\": 327, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',1.19206,205145414,259010,NULL,'2022-02-09 00:01:35',1644364895,NULL),(1954331024,28685430,2,1863234,0,1,1,'A',1,0.965352,85,611780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 256, \"large_tick_hit\": 81, \"small_tick_hit\": 471, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 81, \"small_tick_hit\": 490}}',3.60119,205129979,245694,NULL,'2022-02-08 04:51:27',1644295887,NULL),(1954394630,28686488,2,1971062,0,1,1,'D',1,0.706625,12,257871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 216, \"small_tick_hit\": 232, \"small_tick_miss\": 109}, \"maximum_statistics\": {\"great\": 293, \"small_tick_hit\": 341}}',0.043733,205316705,116100,NULL,'2022-02-17 06:40:16',1645080016,NULL),(1954969282,28691528,2,1971059,0,1,1,'D',1,0.846405,36,364088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 205, \"large_tick_hit\": 7, \"small_tick_hit\": 306, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',0.524453,205989316,141652,NULL,'2022-03-22 23:51:45',1647993105,NULL),(1954426001,28695586,2,1995048,0,1,1,'B',1,0.923191,38,425061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 259, \"large_tick_hit\": 40, \"small_tick_hit\": 326, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',1.28325,205203369,264928,NULL,'2022-02-11 20:54:09',1644612849,NULL),(1961695916,28696723,2,4073742,1,1,1,'A',1,0.964447,113,564259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 949, \"large_tick_hit\": 30, \"small_tick_hit\": 947, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 980, \"large_tick_hit\": 30, \"small_tick_hit\": 987}}',5.65304,214679504,1842926,NULL,'2023-10-30 20:44:53',1698698693,NULL),(1961685526,28696723,2,4063168,1,1,1,'A',1,0.976445,176,578214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 699, \"large_tick_hit\": 13, \"small_tick_hit\": 200, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 718, \"large_tick_hit\": 13, \"small_tick_hit\": 203}}',15.4947,214687831,1789516,NULL,'2023-10-31 16:53:39',1698771219,NULL),(1961165939,28696723,2,3235051,1,1,1,'X',1,1,131,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 131, \"small_tick_hit\": 189}}',20.3997,214012507,385950,NULL,'2023-09-02 16:26:43',1693672003,NULL),(1961262846,28696723,2,4156638,1,1,1,'X',1,1,98,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 67}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 67}}',21.1553,214011906,197686,NULL,'2023-09-02 15:25:49',1693668349,NULL),(1961716586,28696723,2,1246824,1,1,1,'S',1,0.994495,408,820417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 762, \"large_tick_hit\": 262, \"small_tick_hit\": 602, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 767, \"large_tick_hit\": 262, \"small_tick_hit\": 606}}',22.0066,214642714,5610588,NULL,'2023-10-27 21:18:45',1698441525,NULL),(1961688540,28696723,2,1961553,1,1,1,'S',1,0.988115,261,754388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 632, \"large_tick_hit\": 12, \"small_tick_hit\": 520, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 12, \"small_tick_hit\": 528}}',25.1773,214643114,3089592,NULL,'2023-10-27 21:58:19',1698443899,NULL),(1962065884,28696723,2,4126478,1,1,1,'S',1,0.980753,257,666272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 701, \"large_tick_hit\": 21, \"small_tick_hit\": 450, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 21, \"small_tick_hit\": 458}}',26.3839,215146682,2335324,NULL,'2023-12-12 15:22:08',1702394528,NULL),(1961241297,28696723,2,4191728,1,1,1,'S',1,0.993794,410,910062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 426, \"large_tick_hit\": 71, \"small_tick_hit\": 624, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 71, \"small_tick_hit\": 630}}',28.3677,214012419,2840848,NULL,'2023-09-02 16:16:48',1693671408,NULL),(1961206100,28696723,2,4156639,1,1,1,'S',1,0.983871,110,953806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"small_tick_hit\": 73, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 110, \"small_tick_hit\": 76}}',31.0395,214012355,316258,NULL,'2023-09-02 16:10:22',1693671022,NULL),(1961248879,28696723,2,1612940,0,1,1,'X',1,1,401,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.7591,214025781,3818184,NULL,'2023-09-03 14:46:25',1693752385,NULL),(1961697465,28696723,2,4073744,1,1,1,'S',1,0.995844,444,860718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 803, \"large_tick_hit\": 1, \"small_tick_hit\": 1113, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 806, \"large_tick_hit\": 1, \"small_tick_hit\": 1118}}',33.2359,214678522,6786530,NULL,'2023-10-30 19:15:31',1698693331,NULL),(1961151609,28696723,2,2522721,1,1,1,'X',1,1,322,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 1, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 1, \"small_tick_hit\": 227}}',33.4006,214026644,1965038,NULL,'2023-09-03 15:44:47',1693755887,NULL),(1961251505,28696723,2,4134589,1,1,1,'S',1,0.991803,428,883668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 515, \"large_tick_hit\": 31, \"small_tick_hit\": 543, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 31, \"small_tick_hit\": 550}}',37.5681,214012977,4593938,NULL,'2023-09-02 17:22:18',1693675338,NULL),(1961167842,28696723,2,3235054,1,1,1,'S',1,0.99696,192,968239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"small_tick_hit\": 136, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 137}}',38.7899,214012666,983820,NULL,'2023-09-02 16:47:57',1693673277,NULL),(1961674038,28696723,2,2913878,1,1,1,'S',1,0.990366,197,857899,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 328, \"small_tick_hit\": 186, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 188}}',46.405,214680576,1468697,NULL,'2023-10-30 22:44:52',1698705892,NULL),(1961663447,28696723,2,4191934,1,1,1,'S',1,0.997432,462,903935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 474, \"large_tick_hit\": 59, \"small_tick_hit\": 632, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 59, \"small_tick_hit\": 633}}',49.4739,214642782,4785212,NULL,'2023-10-27 21:25:08',1698441908,NULL),(1961260232,28696723,2,2496371,1,1,1,'S',1,0.996616,292,961575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 297, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 299}}',49.87,214026750,2119366,NULL,'2023-09-03 15:52:04',1693756324,NULL),(1961675784,28696723,2,3234087,1,1,1,'S',1,0.991546,431,960693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 20, \"small_tick_hit\": 390, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 20, \"small_tick_hit\": 397}}',50.7391,214679984,4435388,NULL,'2023-10-30 21:37:36',1698701856,NULL),(1961151771,28696723,2,2522725,1,1,1,'S',1,0.988581,320,878915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 356, \"large_tick_hit\": 3, \"small_tick_hit\": 247, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 3, \"small_tick_hit\": 249}}',50.7681,214027015,2584054,NULL,'2023-09-03 16:12:58',1693757578,NULL),(1961260808,28696723,2,4146698,1,1,1,'X',1,1,606,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 593, \"large_tick_hit\": 13, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 13, \"small_tick_hit\": 282}}',52.5951,214027206,8777444,NULL,'2023-09-03 16:28:58',1693758538,NULL),(1961187069,28696723,2,3289722,1,1,1,'S',1,0.996795,587,968170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 587, \"small_tick_hit\": 657, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 587, \"small_tick_hit\": 661}}',57.9571,214026986,8464010,NULL,'2023-09-03 16:10:42',1693757442,NULL),(1961770635,28696723,2,4324770,1,1,1,'S',1,0.985915,138,957176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 5, \"small_tick_hit\": 142, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 5, \"small_tick_hit\": 146}}',60.7447,214680259,489508,NULL,'2023-10-30 22:05:17',1698703517,NULL),(1961761199,28696723,2,4319174,1,1,1,'S',1,0.985185,185,956520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_tick_hit\": 42, \"small_tick_hit\": 81, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 42, \"small_tick_hit\": 85}}',64.7022,214680396,701122,NULL,'2023-10-30 22:22:11',1698704531,NULL),(1961766760,28696723,2,4156641,1,1,1,'S',1,0.995833,159,958352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 7, \"small_tick_hit\": 80, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 7, \"small_tick_hit\": 81}}',66.2758,214680158,617580,NULL,'2023-10-30 21:54:15',1698702855,NULL),(1961764493,28696723,2,2508038,1,1,1,'S',1,0.994143,337,961008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"small_tick_hit\": 342, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 346}}',76.5914,214686394,2824660,NULL,'2023-10-31 14:23:42',1698762222,NULL),(1962127481,28696723,2,1287353,0,1,1,'S',1,0.996255,180,958562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"small_tick_hit\": 86, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 87}}',82.0811,215146545,819548,NULL,'2023-12-12 15:08:12',1702393692,NULL),(1961722887,28696723,2,1599007,1,1,1,'S',1,0.998466,426,963162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 84, \"small_tick_hit\": 225, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 84, \"small_tick_hit\": 226}}',90.1572,214687736,3628066,NULL,'2023-10-31 16:43:29',1698770609,NULL),(1962119952,28696723,2,1612605,0,1,1,'X',1,1,233,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 42, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 42, \"small_tick_hit\": 123}}',106.2,215139040,1121438,NULL,'2023-12-11 19:53:13',1702324393,NULL),(1954249662,28697948,2,1995048,0,1,1,'D',1,0.824225,33,336412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 245, \"large_tick_hit\": 31, \"small_tick_hit\": 282, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',0.304925,205152429,234680,NULL,'2022-02-09 09:57:41',1644400661,NULL),(1954235038,28698629,2,1971059,0,1,1,'B',1,0.924837,83,549210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 233, \"large_tick_hit\": 4, \"small_tick_hit\": 329, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 4, \"small_tick_hit\": 362}}',3.56706,205145440,283166,NULL,'2022-02-09 00:03:36',1644365016,NULL),(1954289582,28698974,2,1612940,0,1,1,'A',1,0.954717,121,594659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 370, \"large_tick_hit\": 17, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.35564,205145815,760868,NULL,'2022-02-09 00:39:15',1644367155,NULL),(1954235290,28698974,2,1971059,0,1,1,'A',1,0.954248,126,685471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 237, \"large_tick_hit\": 7, \"small_tick_hit\": 340, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',7.32356,205145843,449096,NULL,'2022-02-09 00:41:40',1644367300,NULL),(1954235691,28699582,2,1971059,0,1,1,'B',1,0.926471,73,537448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 232, \"large_tick_hit\": 6, \"small_tick_hit\": 329, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',3.35082,205146595,286346,NULL,'2022-02-09 01:38:28',1644370708,NULL),(1954237683,28701877,2,1971059,0,1,1,'D',1,0.76634,20,289367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 195, \"large_tick_hit\": 6, \"small_tick_hit\": 268, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.135711,205149882,115516,NULL,'2022-02-09 05:52:49',1644385969,NULL),(1956285086,28702972,2,1971059,0,1,1,'C',1,0.890523,32,378939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 216, \"large_tick_hit\": 6, \"small_tick_hit\": 323, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.855922,207803774,170158,NULL,'2022-06-22 21:12:19',1655932339,NULL),(1954430784,28704079,2,1995048,0,1,1,'B',1,0.930576,49,454977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 266, \"large_tick_hit\": 40, \"small_tick_hit\": 324, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',2.03363,205212564,303684,NULL,'2022-02-12 06:52:36',1644648756,NULL),(1954409082,28704079,2,1971059,0,1,1,'A',1,0.965686,52,557003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 235, \"large_tick_hit\": 7, \"small_tick_hit\": 349, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',3.62437,205212473,247802,NULL,'2022-02-12 06:45:32',1644648332,NULL),(1955136452,28704747,2,1995048,0,1,1,'B',1,0.939439,97,539728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 270, \"large_tick_hit\": 40, \"small_tick_hit\": 326, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',4.17913,206355961,433776,NULL,'2022-04-10 14:22:42',1649600562,NULL),(1955000622,28704747,2,1656204,1,1,1,'S',1,0.988487,125,479720,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 21, \"small_tick_hit\": 476, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 21, \"small_tick_hit\": 483}}',5.05404,206154183,139088,NULL,'2022-03-31 14:47:50',1648738070,NULL),(1954245288,28711256,2,1971059,0,1,1,'D',1,0.834967,34,366270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 217, \"large_tick_hit\": 4, \"small_tick_hit\": 290, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 4, \"small_tick_hit\": 362}}',0.61151,205161244,162200,NULL,'2022-02-09 19:26:28',1644434788,NULL),(1954269184,28713079,2,1995048,0,1,1,'B',1,0.926145,72,486168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 266, \"large_tick_hit\": 40, \"small_tick_hit\": 321, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',2.69512,205185170,348054,NULL,'2022-02-10 23:53:50',1644537230,NULL),(1960124762,28716787,2,1612940,0,1,1,'A',1,0.973585,122,647572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.5533,212815105,752726,NULL,'2023-05-29 05:08:33',1685336913,NULL),(1954267012,28726994,2,1995048,0,1,1,'B',1,0.936485,57,235403,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 267, \"large_tick_hit\": 40, \"small_tick_hit\": 327, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',2.20497,205181750,242272,NULL,'2022-02-10 20:08:30',1644523710,NULL),(1954292120,28726994,2,3246840,1,1,1,'A',1,0.962917,186,323763,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 322, \"large_tick_hit\": 99, \"small_tick_hit\": 358, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 99, \"small_tick_hit\": 373}}',6.21414,205181836,400720,NULL,'2022-02-10 20:13:57',1644524037,NULL),(1961594417,28726994,2,1995048,0,1,1,'A',1,0.979321,130,674309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 279, \"large_tick_hit\": 42, \"small_tick_hit\": 342, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',9.28206,214495194,596292,NULL,'2023-10-14 20:13:57',1697314437,NULL),(1954372871,28736607,2,1612940,0,1,1,'B',1,0.914465,51,408913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 345, \"large_tick_hit\": 16, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.13805,205235243,250120,NULL,'2022-02-13 04:11:34',1644725494,NULL),(1954443159,28736607,2,1995048,0,1,1,'B',1,0.935007,69,498705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 273, \"large_tick_hit\": 36, \"small_tick_hit\": 324, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',3.00764,205235182,385628,NULL,'2022-02-13 04:08:06',1644725286,NULL),(1954424038,28736607,2,1971059,0,1,1,'B',1,0.924837,68,532501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 232, \"large_tick_hit\": 6, \"small_tick_hit\": 328, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',3.13533,205235040,275992,NULL,'2022-02-13 03:58:35',1644724715,NULL),(1954358258,28738954,2,1382466,0,1,1,'D',1,0.805743,25,332306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 180, \"large_tick_hit\": 3, \"small_tick_hit\": 294, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 3, \"small_tick_hit\": 362}}',0.311546,205211691,95800,NULL,'2022-02-12 05:50:40',1644645040,NULL),(1954364001,28746219,2,1995048,0,1,1,'B',1,0.927622,71,487198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 266, \"large_tick_hit\": 39, \"small_tick_hit\": 323, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',2.60794,205311553,334682,NULL,'2022-02-16 22:53:11',1645051991,NULL),(1954405798,28746498,2,1971059,0,1,1,'D',1,0.846405,39,378942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 216, \"large_tick_hit\": 7, \"small_tick_hit\": 295, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',0.781677,205205838,154602,NULL,'2022-02-11 23:26:49',1644622009,NULL),(1954431533,28752177,2,1995048,0,1,1,'C',1,0.896603,43,417251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 264, \"large_tick_hit\": 37, \"small_tick_hit\": 306, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.28207,205213798,281900,NULL,'2022-02-12 08:27:24',1644654444,NULL),(1954389512,28752177,2,1076845,0,1,1,'A',1,0.975922,141,718742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 444, \"large_tick_hit\": 17, \"small_tick_hit\": 836, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 17, \"small_tick_hit\": 862}}',6.92878,205214423,938304,NULL,'2022-02-12 09:12:29',1644657149,NULL),(1954407349,28759462,2,1773539,0,1,1,'D',1,0.846995,31,519304,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 130, \"large_tick_hit\": 60, \"small_tick_hit\": 275, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 60, \"small_tick_hit\": 329}}',1.40208,205269072,74463,NULL,'2022-02-14 18:32:38',1644863558,NULL),(1954444310,28759462,2,1256135,0,1,1,'X',1,1,221,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',8.54582,205269661,587216,NULL,'2022-02-14 19:07:23',1644865643,NULL),(1955096484,28759462,2,1841187,1,1,1,'S',1,0.992553,269,961387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 49, \"small_tick_hit\": 664, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 49, \"small_tick_hit\": 671}}',9.83881,206033292,813696,NULL,'2022-03-25 11:26:20',1648207580,NULL),(1954407332,28759462,2,1773539,1,1,1,'S',1,0.996357,220,958407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 67, \"small_tick_hit\": 327, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 67, \"small_tick_hit\": 329}}',12.749,205269018,450286,NULL,'2022-02-14 18:30:02',1644863402,NULL),(1954410759,28759462,2,1773541,0,1,1,'S',1,0.998106,236,892729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 271, \"large_tick_hit\": 10, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 10, \"small_tick_hit\": 246}}',12.9556,205269349,1409436,NULL,'2022-02-14 18:48:46',1644864526,NULL),(1954407382,28759462,2,1773539,1,1,1,'S',1,0.989071,220,1069846,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 67, \"small_tick_hit\": 323, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 67, \"small_tick_hit\": 329}}',16.8372,205269302,497504,NULL,'2022-02-14 18:46:04',1644864364,NULL),(1955145964,28760794,2,1995049,0,1,1,'D',1,0.800676,18,307510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 289, \"large_tick_hit\": 41, \"small_tick_hit\": 381, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 41, \"small_tick_hit\": 449}}',0.055476,206359575,202118,NULL,'2022-04-10 17:10:58',1649610658,NULL),(1955537619,28760794,2,1612939,0,1,1,'C',1,0.868363,30,342901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 430, \"small_tick_hit\": 355, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.342214,206866913,245762,NULL,'2022-05-06 07:17:25',1651821445,NULL),(1955537634,28760794,2,1612939,0,1,1,'C',1,0.89823,50,195315,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 449, \"small_tick_hit\": 363, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.909154,206866938,225954,NULL,'2022-05-06 07:19:42',1651821582,NULL),(1961674134,28760794,2,4042585,1,1,1,'X',1,1,104,984192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"small_tick_hit\": 520}, \"maximum_statistics\": {\"great\": 104, \"small_tick_hit\": 520}}',4.32255,214688508,238036,NULL,'2023-10-31 18:10:49',1698775849,NULL),(1957726509,28760794,2,3485727,1,1,1,'X',1,1,111,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111}, \"maximum_statistics\": {\"great\": 111}}',6.22294,209560651,321060,NULL,'2022-09-30 17:16:19',1664558179,NULL),(1957719007,28760794,2,3764206,1,1,1,'A',1,0.960526,75,520586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 146}, \"maximum_statistics\": {\"great\": 152}}',7.65253,209560693,205704,NULL,'2022-09-30 17:18:48',1664558328,NULL),(1959788186,28760794,2,1971059,0,1,1,'S',1,0.98366,117,771868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 241, \"large_tick_hit\": 7, \"small_tick_hit\": 354, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',9.21292,212250400,533932,NULL,'2023-04-14 16:58:58',1681491538,NULL),(1955138545,28760794,2,1995048,0,1,1,'S',1,0.986706,164,805754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 284, \"large_tick_hit\": 42, \"small_tick_hit\": 342, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',13.566,206359485,865784,NULL,'2022-04-10 17:07:25',1649610445,NULL),(1961736645,28760794,2,4292580,1,1,1,'S',1,0.996988,122,962874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"small_tick_hit\": 209, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 122, \"small_tick_hit\": 210}}',17.7814,214688604,323150,NULL,'2023-10-31 18:21:59',1698776519,NULL),(1955202329,28760794,2,1612940,0,1,1,'S',1,0.994969,251,841737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',20.6087,206359715,1996684,NULL,'2022-04-10 17:17:31',1649611051,NULL),(1961760813,28760794,2,2158280,1,1,1,'S',1,0.987899,292,924808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 307, \"large_tick_hit\": 4, \"small_tick_hit\": 587, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',26.4126,214688534,1651770,NULL,'2023-10-31 18:14:17',1698776057,NULL),(1954427827,28760845,2,1971059,0,1,1,'D',1,0.784314,16,306619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 198, \"large_tick_hit\": 6, \"small_tick_hit\": 276, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.141302,205240384,118264,NULL,'2022-02-13 10:22:02',1644747722,NULL),(1954513890,28761144,2,2855311,1,1,1,'C',1,0.896042,75,330786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 161, \"great\": 1318, \"large_tick_hit\": 8, \"small_tick_hit\": 372, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 1479, \"large_tick_hit\": 8, \"small_tick_hit\": 408}}',0.014753,205377561,1215916,NULL,'2022-02-19 22:21:18',1645309278,NULL),(1960846343,28761144,2,3035154,1,1,1,'D',1,0.827489,51,390965,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 320, \"large_tick_hit\": 11, \"small_tick_hit\": 259, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 11, \"small_tick_hit\": 319}}',0.418465,213609452,223657,NULL,'2023-07-30 02:15:03',1690683303,NULL),(1960813049,28761144,2,2022199,1,1,1,'C',1,0.87902,22,370296,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 280, \"large_tick_hit\": 4, \"small_tick_hit\": 290, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 4, \"small_tick_hit\": 331}}',0.746313,213609465,161298,NULL,'2023-07-30 02:16:14',1690683374,NULL),(1960859725,28761144,2,3890195,1,1,1,'C',1,0.888722,40,411054,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 330, \"small_tick_hit\": 261, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 370, \"small_tick_hit\": 295}}',1.08336,213609478,234939,NULL,'2023-07-30 02:18:03',1690683483,NULL),(1961126874,28761144,2,593825,0,1,1,'A',1,0.94697,66,723905,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 51, \"large_tick_hit\": 97, \"small_tick_hit\": 352, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 97, \"small_tick_hit\": 376}}',1.57045,213846485,45719,NULL,'2023-08-18 18:31:24',1692383484,NULL),(1960808594,28761144,2,741477,0,1,1,'S',1,0.998665,196,963746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 552, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',1.66805,213609212,54820,NULL,'2023-07-30 01:42:27',1690681347,NULL),(1960804046,28761144,2,722514,0,1,1,'S',1,0.990354,127,861653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 44, \"large_tick_hit\": 127, \"small_tick_hit\": 445, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 45, \"large_tick_hit\": 127, \"small_tick_hit\": 450}}',3.15826,213609267,78794,NULL,'2023-07-30 01:49:47',1690681787,NULL),(1960835283,28761144,2,64015,0,1,1,'S',1,0.989691,75,956997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 9, \"small_tick_hit\": 117, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 9, \"small_tick_hit\": 119}}',3.50973,213609241,89502,NULL,'2023-07-30 01:46:13',1690681573,NULL),(1954506602,28761144,2,3102292,0,1,1,'A',1,0.941606,61,445721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 248, \"large_tick_hit\": 3, \"small_tick_hit\": 136, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 3, \"small_tick_hit\": 141}}',3.65838,205366034,282892,NULL,'2022-02-19 13:11:32',1645276292,NULL),(1960770913,28761144,2,4100666,1,1,1,'X',1,1,80,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 5, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 5, \"small_tick_hit\": 154}}',3.87087,213609250,93996,NULL,'2023-07-30 01:47:58',1690681678,NULL),(1961087017,28761144,2,1179678,0,1,1,'S',1,0.989362,41,1053623,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 8, \"small_tick_hit\": 145, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 8, \"small_tick_hit\": 147}}',3.87293,213846471,39015,NULL,'2023-08-18 18:30:13',1692383413,NULL),(1961131339,28761144,2,146224,0,1,1,'A',1,0.964706,54,857363,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 58, \"large_tick_hit\": 30, \"small_tick_hit\": 158, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 30, \"small_tick_hit\": 165}}',4.54713,213846550,55570,NULL,'2023-08-18 18:38:52',1692383932,NULL),(1960866958,28761144,2,485003,1,1,1,'S',1,0.998141,128,964445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_tick_hit\": 17, \"small_tick_hit\": 409, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 111, \"large_tick_hit\": 17, \"small_tick_hit\": 410}}',4.59322,213609275,234126,NULL,'2023-07-30 01:51:32',1690681892,NULL),(1960870183,28761144,2,932935,0,1,1,'S',1,0.997275,66,958887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_tick_hit\": 22, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 44, \"large_tick_hit\": 22, \"small_tick_hit\": 301}}',4.65949,213609281,50872,NULL,'2023-07-30 01:52:20',1690681940,NULL),(1960767589,28761144,2,3147877,1,1,1,'S',1,0.985047,143,956505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 4, \"small_tick_hit\": 384, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 4, \"small_tick_hit\": 392}}',5.05141,213609341,294100,NULL,'2023-07-30 02:00:12',1690682412,NULL),(1960859349,28761144,2,3068187,1,1,1,'A',1,0.975332,131,957888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_tick_hit\": 16, \"small_tick_hit\": 383, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 115, \"large_tick_hit\": 16, \"small_tick_hit\": 396}}',5.06115,213609372,261722,NULL,'2023-07-30 02:04:28',1690682668,NULL),(1961127076,28761144,2,593825,1,1,1,'X',1,1,152,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_tick_hit\": 101, \"small_tick_hit\": 376}, \"maximum_statistics\": {\"great\": 51, \"large_tick_hit\": 101, \"small_tick_hit\": 376}}',5.19116,213846500,83969,NULL,'2023-08-18 18:33:00',1692383580,NULL),(1961129841,28761144,2,1827876,0,1,1,'A',1,0.968085,47,1148501,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 47, \"small_tick_hit\": 135, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 48, \"small_tick_hit\": 140}}',5.50509,213846514,52614,NULL,'2023-08-18 18:34:43',1692383683,NULL),(1960816252,28761144,2,2202413,0,1,1,'S',1,0.996176,126,958526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 2, \"small_tick_hit\": 395, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 2, \"small_tick_hit\": 397}}',5.58651,213609354,224254,NULL,'2023-07-30 02:02:05',1690682525,NULL),(1961742635,28761144,2,2115626,1,1,1,'A',1,0.964341,163,735936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 202, \"large_tick_hit\": 57, \"small_tick_hit\": 363, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 57, \"small_tick_hit\": 379}}',6.34307,214669039,460134,NULL,'2023-10-29 22:31:12',1698618672,NULL),(1961091770,28761144,2,873830,0,1,1,'S',1,0.989676,93,1181781,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_tick_hit\": 7, \"small_tick_hit\": 578, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 7, \"small_tick_hit\": 585}}',6.94029,213846539,106611,NULL,'2023-08-18 18:37:25',1692383845,NULL);
INSERT INTO `scores` VALUES (1960792370,28761144,2,1617643,0,1,1,'A',1,0.961538,66,633236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 146, \"large_tick_hit\": 3, \"small_tick_hit\": 151, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',6.98227,213609152,200426,NULL,'2023-07-30 01:34:22',1690680862,NULL),(1960835853,28761144,2,1229603,0,1,1,'A',1,0.962791,60,948441,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 58, \"large_tick_hit\": 8, \"small_tick_hit\": 141, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 8, \"small_tick_hit\": 148}}',7.55622,213609424,69843,NULL,'2023-07-30 02:11:54',1690683114,NULL),(1960862401,28761144,2,3685218,1,1,1,'S',1,0.988806,74,936676,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 77, \"large_tick_hit\": 6, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 6, \"small_tick_hit\": 182}}',8.07429,213609403,87507,NULL,'2023-07-30 02:08:51',1690682931,NULL),(1955295490,28763199,2,2977806,1,1,1,'D',1,0.209756,3,11751,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 473, \"great\": 111, \"large_tick_hit\": 13, \"small_tick_hit\": 48, \"small_tick_miss\": 175}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 13, \"small_tick_hit\": 223}}',0,206434784,42840,NULL,'2022-04-14 11:02:42',1649934162,NULL),(1955289160,28763199,2,2956772,0,1,1,'D',1,0.808554,21,148163,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 164, \"large_tick_hit\": 5, \"small_tick_hit\": 228, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 5, \"small_tick_hit\": 281}}',0.321653,206434816,80324,NULL,'2022-04-14 11:04:57',1649934297,NULL),(1956979989,28767912,2,1805289,0,1,1,'D',1,0.78542,16,313748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 240, \"large_tick_hit\": 15, \"small_tick_hit\": 316, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 15, \"small_tick_hit\": 399}}',0.060772,208608625,104236,NULL,'2022-08-05 01:52:50',1659664370,NULL),(1955865516,28769083,2,3527170,0,1,1,'C',1,0.859649,22,218323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 138, \"small_tick_hit\": 58, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 162, \"small_tick_hit\": 66}}',0.770411,207198624,81348,NULL,'2022-05-23 20:46:47',1653338807,NULL),(1954401774,28771715,2,1612940,0,1,1,'D',1,0.838994,28,329553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 320, \"large_tick_hit\": 15, \"small_tick_hit\": 332, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.198678,205287469,198836,NULL,'2022-02-15 17:33:35',1644946415,NULL),(1954411314,28772957,2,1773541,0,1,1,'A',1,0.969697,95,651936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 267, \"large_tick_hit\": 10, \"small_tick_hit\": 235, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 10, \"small_tick_hit\": 246}}',4.72518,205302924,548742,NULL,'2022-02-16 13:48:01',1645019281,NULL),(1954355507,28772957,2,1661046,0,1,1,'A',1,0.976829,224,864186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 193, \"large_tick_hit\": 87, \"small_tick_hit\": 521, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 87, \"small_tick_hit\": 538}}',8.37016,205302866,514598,NULL,'2022-02-16 13:44:28',1645019068,NULL),(1956548249,28775948,2,2024650,0,1,1,'B',1,0.938287,69,476177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 369, \"large_tick_hit\": 16, \"small_tick_hit\": 360, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',2.82854,208182098,565848,NULL,'2022-07-12 06:58:48',1657609128,NULL),(1956632997,28775948,2,1612940,0,1,1,'A',1,0.94088,74,506597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 364, \"large_tick_hit\": 17, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.29667,208161893,504378,NULL,'2022-07-11 03:55:25',1657511725,NULL),(1954432159,28777044,2,1971059,0,1,1,'B',1,0.936275,49,482100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 229, \"large_tick_hit\": 6, \"small_tick_hit\": 338, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',2.35564,205246267,207804,NULL,'2022-02-13 16:03:56',1644768236,NULL),(1954433551,28778427,2,1971059,0,1,1,'B',1,0.908497,52,511308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 233, \"large_tick_hit\": 7, \"small_tick_hit\": 316, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',2.43757,205248380,252164,NULL,'2022-02-13 17:59:09',1644775149,NULL),(1954392617,28781465,2,1612940,0,1,1,'B',1,0.901887,56,434547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 356, \"large_tick_hit\": 15, \"small_tick_hit\": 346, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.54119,205272286,372928,NULL,'2022-02-14 21:49:04',1644875344,NULL),(1954450458,28781465,2,1971059,0,1,1,'B',1,0.936275,62,537890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 233, \"large_tick_hit\": 7, \"small_tick_hit\": 333, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',3.31136,205275258,254034,NULL,'2022-02-15 01:54:38',1644890078,NULL),(1954441935,28782335,2,2036865,0,1,1,'D',1,0.79875,31,342124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 296, \"large_tick_hit\": 7, \"small_tick_hit\": 336, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 7, \"small_tick_hit\": 413}}',0.083218,205253229,188756,NULL,'2022-02-13 22:29:58',1644791398,NULL),(1954438097,28783146,2,1830054,0,1,1,'B',1,0.911284,74,559745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 209, \"large_tick_hit\": 45, \"small_tick_hit\": 917, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 45, \"small_tick_hit\": 1015}}',1.17852,205254486,138078,NULL,'2022-02-13 23:53:20',1644796400,NULL),(1954455742,28784620,2,1995048,0,1,1,'B',1,0.917282,58,460346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 266, \"large_tick_hit\": 38, \"small_tick_hit\": 317, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',2.02316,205259888,319454,NULL,'2022-02-14 07:29:57',1644823797,NULL),(1954441226,28784620,2,1971059,0,1,1,'B',1,0.903595,49,487173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 232, \"large_tick_hit\": 6, \"small_tick_hit\": 315, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',2.12291,205259825,224506,NULL,'2022-02-14 07:23:19',1644823399,NULL),(1954416362,28791617,2,2018772,0,1,1,'D',1,0.660465,5,175033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 44, \"small_tick_hit\": 98, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',0.095809,205266622,29632,NULL,'2022-02-14 16:04:28',1644854668,NULL),(1954408976,28796312,2,2835456,0,1,1,'D',1,0.828877,24,289192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 163, \"large_tick_hit\": 2, \"small_tick_hit\": 145, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 2, \"small_tick_hit\": 177}}',0.83061,205272736,101494,NULL,'2022-02-14 22:23:49',1644877429,NULL),(1958548995,28797704,2,2049467,1,1,1,'D',1,0.746724,62,121222,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2018, \"great\": 5430, \"large_tick_hit\": 77, \"small_tick_hit\": 590, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 7448, \"large_tick_hit\": 77, \"small_tick_hit\": 640}}',0,210664770,2342100,NULL,'2022-12-15 21:45:13',1671140713,NULL),(1958525754,28797704,2,1931521,1,1,1,'S',1,0.982726,281,691817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 831, \"large_tick_hit\": 24, \"small_tick_hit\": 681, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 845, \"large_tick_hit\": 24, \"small_tick_hit\": 694}}',13.8022,210664807,3544542,NULL,'2022-12-15 21:48:51',1671140931,NULL),(1955390709,28797717,2,1995048,0,1,1,'S',1,0.995569,328,974885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 346, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',26.3689,206584868,1851676,NULL,'2022-04-21 14:40:23',1650552023,NULL),(1954579364,28805148,2,1971059,0,1,1,'A',1,0.952614,94,645993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 237, \"large_tick_hit\": 7, \"small_tick_hit\": 339, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',5.73898,205504342,332330,NULL,'2022-02-26 04:11:24',1645848684,NULL),(1954409146,28805344,2,1612940,0,1,1,'D',1,0.833962,39,341877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 322, \"large_tick_hit\": 16, \"small_tick_hit\": 325, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.274532,205301346,211034,NULL,'2022-02-16 11:58:03',1645012683,NULL),(1954578599,28806747,2,3331780,1,1,1,'B',1,0.935743,84,635432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 161, \"small_tick_hit\": 305, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 331}}',5.70008,205395025,204026,NULL,'2022-02-20 16:07:26',1645373246,NULL),(1954433040,28807865,2,1826138,0,1,1,'S',1,0.99005,189,419103,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 372, \"large_tick_hit\": 98, \"small_tick_hit\": 724, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 98, \"small_tick_hit\": 734}}',6.04101,205298810,494868,NULL,'2022-02-16 07:54:02',1644998042,NULL),(1954386291,28811850,2,1442771,0,1,1,'D',1,0.839744,60,460744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 141, \"large_tick_hit\": 28, \"small_tick_hit\": 355, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 28, \"small_tick_hit\": 433}}',0.67508,205293422,128222,NULL,'2022-02-15 23:36:31',1644968191,NULL),(1954463738,28815402,2,1971059,0,1,1,'D',1,0.834967,32,341959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 207, \"large_tick_hit\": 6, \"small_tick_hit\": 298, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.456577,205298148,159884,NULL,'2022-02-16 06:38:00',1644993480,NULL),(1961954304,28815412,2,2112245,0,1,1,'D',1,0.810313,39,172593,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 231, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',0.380211,214951398,107444,NULL,'2023-11-24 18:54:07',1700852047,NULL),(1957049812,28823053,2,449297,1,1,1,'X',1,1,109,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_tick_hit\": 66, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 66, \"small_tick_hit\": 264}}',NULL,208713638,50694,NULL,'2022-08-10 15:31:37',1660145497,NULL),(1956231163,28823053,2,1160829,1,1,1,'A',1,0.966192,121,816508,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 161, \"large_tick_hit\": 277, \"small_tick_hit\": 648, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 172, \"large_tick_hit\": 277, \"small_tick_hit\": 675}}',NULL,207688044,283887,NULL,'2022-06-17 12:31:24',1655469084,NULL),(1956079493,28823053,2,1160829,1,1,1,'S',1,0.998221,449,1100392,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 284, \"small_tick_hit\": 673, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 284, \"small_tick_hit\": 675}}',NULL,207507123,727821,NULL,'2022-06-08 11:14:27',1654686867,NULL),(1956231143,28823053,2,1160829,1,1,1,'X',1,1,449,1096689,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 284, \"small_tick_hit\": 675}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 284, \"small_tick_hit\": 675}}',NULL,207567879,703641,NULL,'2022-06-11 12:03:38',1654949018,NULL),(1956767017,28823053,2,1160829,1,1,1,'X',1,1,449,1103570,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 284, \"small_tick_hit\": 675}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 284, \"small_tick_hit\": 675}}',NULL,208258795,738841,NULL,'2022-07-16 12:18:07',1657973887,NULL),(1956768212,28823053,2,1163239,1,1,1,'S',1,0.999044,544,983563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 164, \"small_tick_hit\": 501, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 164, \"small_tick_hit\": 502}}',NULL,208258964,3830790,NULL,'2022-07-16 12:30:00',1657974600,NULL),(1956915580,28823053,2,1291324,1,1,1,'X',1,1,61,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 7, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 7, \"small_tick_hit\": 60}}',NULL,208573149,76432,NULL,'2022-08-02 23:48:09',1659484089,NULL),(1956916367,28823053,2,1291505,1,1,1,'XH',1,1,59,1204224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 59, \"small_tick_hit\": 81}}',NULL,208573131,68247,NULL,'2022-08-02 23:45:49',1659483949,NULL),(1956148679,28823053,2,1294238,1,1,1,'A',1,0.940618,187,484456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 703, \"large_tick_hit\": 76, \"small_tick_hit\": 409, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 76, \"small_tick_hit\": 424}}',NULL,207633236,1424626,NULL,'2022-06-14 15:52:01',1655221921,NULL),(1959432697,28823053,2,1994599,1,1,1,'D',1,0.710407,61,146953,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 326, \"great\": 803, \"small_tick_hit\": 139, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 1129, \"small_tick_hit\": 197}}',NULL,211813572,382510,NULL,'2023-03-12 11:16:34',1678619794,NULL),(1958760613,28823053,2,3018109,1,1,1,'B',1,0.92646,182,190096,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 172, \"great\": 2188, \"large_tick_hit\": 10, \"small_tick_hit\": 372, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 2360, \"large_tick_hit\": 10, \"small_tick_hit\": 404}}',0.053563,211036646,2269832,NULL,'2023-01-11 17:34:46',1673458486,NULL),(1955971077,28823053,2,2757420,1,1,1,'B',1,0.918934,56,396524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 1043, \"large_tick_hit\": 10, \"small_tick_hit\": 636, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 1138, \"large_tick_hit\": 10, \"small_tick_hit\": 690}}',0.166503,207287136,888496,NULL,'2022-05-28 12:52:41',1653742361,NULL),(1955448017,28823053,2,1612940,0,1,1,'C',1,0.87044,34,177895,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 334, \"large_tick_hit\": 11, \"small_tick_hit\": 347, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.346756,206653960,163282,NULL,'2022-04-24 16:44:27',1650818667,NULL),(1956005964,28823053,2,2536716,0,1,1,'B',1,0.933894,58,432652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 1028, \"large_tick_hit\": 2, \"small_tick_hit\": 524, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 1092, \"large_tick_hit\": 2, \"small_tick_hit\": 570}}',0.428621,207357051,1076452,NULL,'2022-05-31 19:14:13',1654024453,NULL),(1955989194,28823053,2,1858077,0,1,1,'B',1,0.911901,61,406188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 358, \"small_tick_hit\": 232, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 392, \"small_tick_hit\": 255}}',1.29926,207309565,402412,NULL,'2022-05-29 12:19:35',1653826775,NULL),(1957023596,28823053,2,3693345,1,1,1,'B',1,0.903631,50,186908,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 370, \"large_tick_hit\": 1, \"small_tick_hit\": 276, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 1, \"small_tick_hit\": 284}}',1.57939,208614893,219064,NULL,'2022-08-05 11:50:31',1659700231,NULL),(1956011562,28823053,2,3344117,1,1,1,'B',1,0.924225,160,531840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 654, \"large_tick_hit\": 30, \"small_tick_hit\": 926, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 30, \"small_tick_hit\": 1012}}',1.81906,207290849,1053596,NULL,'2022-05-28 15:58:34',1653753514,NULL),(1955992183,28823053,2,1582903,1,1,1,'A',1,0.957302,112,603295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 636, \"large_tick_hit\": 65, \"small_tick_hit\": 846, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 655, \"large_tick_hit\": 65, \"small_tick_hit\": 896}}',2.30739,207287207,961708,NULL,'2022-05-28 12:56:59',1653742619,NULL),(1957014813,28823053,2,2905380,0,1,1,'C',1,0.86532,18,283569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 103, \"small_tick_hit\": 154, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 129, \"small_tick_hit\": 168}}',2.32184,208582819,49288,NULL,'2022-08-03 15:13:57',1659539637,NULL),(1956940979,28823053,2,3265485,1,1,1,'B',1,0.932824,65,209184,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 401, \"large_tick_hit\": 10, \"small_tick_hit\": 200, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 10, \"small_tick_hit\": 210}}',2.82354,208571785,275508,NULL,'2022-08-02 21:50:26',1659477026,NULL),(1956002405,28823053,2,1864176,0,1,1,'A',1,0.960137,141,534279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 529, \"large_tick_hit\": 8, \"small_tick_hit\": 306, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 8, \"small_tick_hit\": 316}}',3.69255,207287063,855824,NULL,'2022-05-28 12:48:54',1653742134,NULL),(1956131138,28823053,2,1656881,0,1,1,'A',1,0.968706,73,600797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 326, \"large_tick_hit\": 16, \"small_tick_hit\": 339, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 16, \"small_tick_hit\": 353}}',3.74956,207393237,477430,NULL,'2022-06-02 17:41:17',1654191677,NULL),(1955994849,28823053,2,1863233,0,1,1,'A',1,0.964427,142,613223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 448, \"large_tick_hit\": 41, \"small_tick_hit\": 487, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 41, \"small_tick_hit\": 508}}',3.98477,207285182,833670,NULL,'2022-05-28 10:57:08',1653735428,NULL),(1955934701,28823053,2,1442771,0,1,1,'S',1,0.982372,90,752190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 157, \"large_tick_hit\": 32, \"small_tick_hit\": 424, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',4.06915,207285368,200864,NULL,'2022-05-28 11:09:25',1653736165,NULL),(1956055032,28823053,2,1773238,1,1,1,'A',1,0.962472,125,668617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 419, \"large_tick_hit\": 25, \"small_tick_hit\": 428, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 25, \"small_tick_hit\": 455}}',4.27487,207393307,1026232,NULL,'2022-06-02 17:45:42',1654191942,NULL),(1957012835,28823053,2,867511,0,1,1,'X',1,1,56,964416,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 119}}',4.52682,208571557,78930,NULL,'2022-08-02 21:33:06',1659475986,NULL),(1955917451,28823053,2,1940033,0,1,1,'S',1,0.981077,104,822206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 157, \"large_tick_hit\": 27, \"small_tick_hit\": 490, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 27, \"small_tick_hit\": 502}}',4.74115,207269592,227068,NULL,'2022-05-27 16:18:26',1653668306,NULL),(1956375491,28823053,2,1661047,1,1,1,'A',1,0.957547,121,545044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 454, \"large_tick_hit\": 81, \"small_tick_hit\": 277, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 81, \"small_tick_hit\": 293}}',4.78209,207732770,755670,NULL,'2022-06-19 13:14:35',1655644475,NULL),(1955945587,28823053,2,1773234,0,1,1,'A',1,0.966933,106,703257,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 273, \"large_tick_hit\": 62, \"small_tick_hit\": 513, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 62, \"small_tick_hit\": 532}}',4.82925,207284931,349491,NULL,'2022-05-28 10:38:31',1653734311,NULL),(1955898588,28823053,2,1656878,0,1,1,'S',1,0.982167,103,779624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 179, \"large_tick_hit\": 84, \"small_tick_hit\": 453, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 84, \"small_tick_hit\": 464}}',4.83494,207285001,254478,NULL,'2022-05-28 10:43:40',1653734620,NULL),(1956975994,28823053,2,3561026,1,1,1,'X',1,1,47,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_tick_hit\": 6, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 6, \"small_tick_hit\": 136}}',5.00362,208566613,53248,NULL,'2022-08-02 16:04:04',1659456244,NULL),(1956939819,28823053,2,3262206,1,1,1,'A',1,0.959361,70,507603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 376, \"large_tick_hit\": 10, \"small_tick_hit\": 275, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 10, \"small_tick_hit\": 286}}',5.04733,208571758,471750,NULL,'2022-08-02 21:48:03',1659476883,NULL),(1955974338,28823053,2,2765394,0,1,1,'S',1,0.980085,257,684251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 749, \"large_tick_hit\": 21, \"small_tick_hit\": 608, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 762, \"large_tick_hit\": 21, \"small_tick_hit\": 623}}',5.27449,207285472,2128724,NULL,'2022-05-28 11:16:10',1653736570,NULL),(1955989139,28823053,2,1857981,0,1,1,'S',1,0.985034,149,864761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 187, \"large_tick_hit\": 6, \"small_tick_hit\": 531, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 6, \"small_tick_hit\": 541}}',5.44156,207287250,391686,NULL,'2022-05-28 12:59:54',1653742794,NULL),(1955917359,28823053,2,1939695,1,1,1,'S',1,0.981208,120,729528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 245, \"large_tick_hit\": 7, \"small_tick_hit\": 479, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 7, \"small_tick_hit\": 489}}',5.58687,207310608,491874,NULL,'2022-05-29 13:11:47',1653829907,NULL),(1955940898,28823053,2,1442774,0,1,1,'A',1,0.973941,130,781970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 240, \"large_tick_hit\": 2, \"small_tick_hit\": 356, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',5.75896,207285401,538144,NULL,'2022-05-28 11:11:20',1653736280,NULL),(1955950325,28823053,2,52819,0,1,1,'A',1,0.963636,140,763404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 283, \"large_tick_hit\": 19, \"small_tick_hit\": 599, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 19, \"small_tick_hit\": 630}}',5.85235,207286811,665958,NULL,'2022-05-28 12:34:51',1653741291,NULL),(1955908220,28823053,2,1917837,1,1,1,'A',1,0.963746,150,645793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 323, \"small_tick_hit\": 315, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 334, \"small_tick_hit\": 328}}',6.03793,207309522,669254,NULL,'2022-05-29 12:17:24',1653826644,NULL),(1955904219,28823053,2,1665702,0,1,1,'A',1,0.975968,155,663903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 314, \"large_tick_hit\": 139, \"small_tick_hit\": 278, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 139, \"small_tick_hit\": 287}}',6.04032,207285588,654872,NULL,'2022-05-28 11:23:28',1653737008,NULL),(1957830709,28823053,2,21010,0,1,1,'A',1,0.956609,498,565577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 1554, \"small_tick_hit\": 342, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',6.25908,209750899,8880888,NULL,'2022-10-13 17:01:36',1665680496,NULL),(1956139966,28823053,2,957483,0,1,1,'A',1,0.9775,73,928688,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 76, \"large_tick_hit\": 15, \"small_tick_hit\": 300, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 15, \"small_tick_hit\": 308}}',6.27151,207386897,90673,NULL,'2022-06-02 11:12:10',1654168330,NULL),(1955992154,28823053,2,1582901,0,1,1,'S',1,0.985469,248,824525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 355, \"large_tick_hit\": 158, \"small_tick_hit\": 979, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 158, \"small_tick_hit\": 998}}',6.33172,207285640,970886,NULL,'2022-05-28 11:27:58',1653737278,NULL),(1957035616,28823053,2,935503,0,1,1,'XH',1,1,41,1204224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"large_tick_hit\": 9, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 32, \"large_tick_hit\": 9, \"small_tick_hit\": 162}}',6.4826,208569186,21919,NULL,'2022-08-02 18:56:00',1659466560,NULL),(1956139793,28823053,2,956668,0,1,1,'S',1,0.987864,53,681344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 121, \"large_tick_hit\": 4, \"small_tick_hit\": 282, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 4, \"small_tick_hit\": 285}}',6.57537,207387005,128152,NULL,'2022-06-02 11:20:42',1654168842,NULL),(1955894457,28823053,2,957483,0,1,1,'S',1,0.99,92,956010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 15, \"small_tick_hit\": 304, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 15, \"small_tick_hit\": 308}}',6.79963,207284743,112912,NULL,'2022-05-28 10:24:56',1653733496,NULL),(1956005855,28823053,2,2535969,0,1,1,'S',1,0.980519,205,755617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 612, \"large_tick_hit\": 2, \"small_tick_hit\": 1047, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 2, \"small_tick_hit\": 1074}}',6.90887,207286558,1551322,NULL,'2022-05-28 12:20:39',1653740439,NULL),(1957200337,28823053,2,150309,1,1,1,'X',1,1,227,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 85, \"small_tick_hit\": 426}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 85, \"small_tick_hit\": 426}}',7.10074,208956160,268817,NULL,'2022-08-23 13:42:42',1661262162,NULL),(1956141154,28823053,2,516754,0,1,1,'S',1,0.994436,177,835205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 230, \"large_tick_hit\": 59, \"small_tick_hit\": 962, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 59, \"small_tick_hit\": 967}}',7.10761,207511072,514832,NULL,'2022-06-08 15:42:19',1654702939,NULL),(1955995005,28823053,2,1863234,0,1,1,'S',1,0.986858,140,742901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 261, \"large_tick_hit\": 82, \"small_tick_hit\": 483, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 82, \"small_tick_hit\": 490}}',7.27462,207285138,382326,NULL,'2022-05-28 10:54:33',1653735273,NULL),(1957035917,28823053,2,935505,0,1,1,'X',1,1,67,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 67, \"small_tick_hit\": 83}}',7.4291,208569206,98150,NULL,'2022-08-02 18:57:32',1659466652,NULL),(1957205106,28823053,2,1333681,1,1,1,'X',1,1,125,1079705,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 9, \"small_tick_hit\": 434}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 9, \"small_tick_hit\": 434}}',7.54195,208995574,256162,NULL,'2022-08-25 21:22:16',1661462536,NULL),(1956937529,28823053,2,1375399,1,1,1,'X',1,1,69,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_tick_hit\": 2, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 2, \"small_tick_hit\": 198}}',7.66066,208572867,80524,NULL,'2022-08-02 23:23:55',1659482635,NULL),(1955945599,28823053,2,1773234,1,1,1,'S',1,0.990878,176,870874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 281, \"large_tick_hit\": 63, \"small_tick_hit\": 525, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 63, \"small_tick_hit\": 532}}',7.6777,207309992,694514,NULL,'2022-05-29 12:41:01',1653828061,NULL),(1956971411,28823053,2,1773540,1,1,1,'A',1,0.954039,123,559863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 419, \"large_tick_hit\": 4, \"small_tick_hit\": 262, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 4, \"small_tick_hit\": 279}}',7.72348,208582697,715760,NULL,'2022-08-03 15:05:25',1659539125,NULL),(1955902231,28823053,2,1661046,0,1,1,'S',1,0.987805,181,866741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 193, \"large_tick_hit\": 88, \"small_tick_hit\": 529, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 88, \"small_tick_hit\": 538}}',7.7374,207285535,439058,NULL,'2022-05-28 11:20:21',1653736821,NULL),(1956067050,28823053,2,2090288,1,1,1,'A',1,0.974654,223,705036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 521, \"large_tick_hit\": 64, \"small_tick_hit\": 684, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 64, \"small_tick_hit\": 707}}',8.19513,207410942,1448080,NULL,'2022-06-03 15:38:25',1654270705,NULL),(1957046852,28823053,2,1854032,0,1,1,'X',1,1,116,1089817,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 52, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 52, \"small_tick_hit\": 238}}',8.28558,208719944,152970,NULL,'2022-08-10 21:58:29',1660168709,NULL),(1956093359,28823053,2,310871,0,1,1,'S',1,0.981481,169,958919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 47, \"small_tick_hit\": 255, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 47, \"small_tick_hit\": 263}}',8.56781,207386947,329690,NULL,'2022-06-02 11:16:15',1654168575,NULL),(1956539388,28823053,2,1940033,1,1,1,'X',1,1,185,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 27, \"small_tick_hit\": 502}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 27, \"small_tick_hit\": 502}}',8.60707,208151769,404320,NULL,'2022-07-10 15:32:50',1657467170,NULL),(1956140645,28823053,2,515642,0,1,1,'A',1,0.975207,185,690657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 526, \"small_tick_hit\": 654, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 535, \"small_tick_hit\": 675}}',8.696,207511342,1490868,NULL,'2022-06-08 15:59:44',1654703984,NULL),(1956160806,28823053,2,957483,1,1,1,'X',1,1,92,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 15, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 15, \"small_tick_hit\": 308}}',8.81718,207572039,123148,NULL,'2022-06-11 15:32:38',1654961558,NULL),(1958769869,28823053,2,3599759,1,1,1,'X',1,1,70,1077989,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 9, \"small_tick_hit\": 138}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 9, \"small_tick_hit\": 138}}',8.96657,211036844,116618,NULL,'2023-01-11 17:52:45',1673459565,NULL),(1956097944,28823053,2,324848,0,1,1,'S',1,0.994413,87,793554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 161, \"large_tick_hit\": 11, \"small_tick_hit\": 184, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 11, \"small_tick_hit\": 185}}',9.16251,207386971,334448,NULL,'2022-06-02 11:18:13',1654168693,NULL),(1956928923,28823053,2,3623508,1,1,1,'X',1,1,109,962304,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 15, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 15, \"small_tick_hit\": 144}}',9.28873,208569336,169836,NULL,'2022-08-02 19:05:15',1659467115,NULL),(1957979383,28823053,2,280623,0,1,1,'X',1,1,83,1076484,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_tick_hit\": 14, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 14, \"small_tick_hit\": 122}}',9.35737,209886230,104776,NULL,'2022-10-22 19:56:37',1666468597,NULL),(1956229926,28823053,2,310871,0,1,1,'X',1,1,169,967680,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 47, \"small_tick_hit\": 263}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 47, \"small_tick_hit\": 263}}',9.49551,207571613,334170,NULL,'2022-06-11 15:12:52',1654960372,NULL),(1956983340,28823053,2,2519886,1,1,1,'X',1,1,93,1079278,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 10, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 10, \"small_tick_hit\": 322}}',9.52031,208569685,151695,NULL,'2022-08-02 19:27:12',1659468432,NULL),(1957755798,28823053,2,381843,1,1,1,'X',1,1,154,1081640,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 34, \"small_tick_hit\": 470}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 34, \"small_tick_hit\": 470}}',9.77385,209663675,323396,NULL,'2022-10-07 20:36:51',1665175011,NULL),(1957220259,28823053,2,1388976,1,1,1,'XH',1,1,129,1204224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 12, \"small_tick_hit\": 356}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 12, \"small_tick_hit\": 356}}',9.79101,208958633,280468,NULL,'2022-08-23 16:23:53',1661271833,NULL),(1957177260,28823053,2,1257239,0,1,1,'X',1,1,144,1079493,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 66, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 66, \"small_tick_hit\": 240}}',9.96916,208976238,204541,NULL,'2022-08-24 17:37:42',1661362662,NULL),(1957764963,28823053,2,1656881,0,1,1,'S',1,0.984353,100,691360,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 325, \"large_tick_hit\": 16, \"small_tick_hit\": 351, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 16, \"small_tick_hit\": 353}}',10.0472,209661120,678125,NULL,'2022-10-07 17:51:34',1665165094,NULL),(1956984445,28823053,2,1119784,0,1,1,'X',1,1,99,1077128,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',10.0556,208565712,152608,NULL,'2022-08-02 15:07:58',1659452878,NULL),(1957194032,28823053,2,137235,1,1,1,'X',1,1,256,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 97, \"small_tick_hit\": 480}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 97, \"small_tick_hit\": 480}}',10.2076,208976015,594050,NULL,'2022-08-24 17:21:36',1661361696,NULL),(1956934772,28823053,2,1367258,1,1,1,'X',1,1,109,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 109, \"small_tick_hit\": 205}}',10.5384,208580549,242758,NULL,'2022-08-03 12:33:09',1659529989,NULL),(1956002401,28823053,2,1864178,0,1,1,'S',1,0.986631,250,835113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 394, \"large_tick_hit\": 12, \"small_tick_hit\": 332, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 12, \"small_tick_hit\": 340}}',10.5939,207309864,1930736,NULL,'2022-05-29 12:34:48',1653827688,NULL),(1955948873,28823053,2,1773539,0,1,1,'S',1,0.983607,203,912940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 152, \"large_tick_hit\": 67, \"small_tick_hit\": 321, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 67, \"small_tick_hit\": 329}}',10.8029,207286641,391222,NULL,'2022-05-28 12:25:15',1653740715,NULL),(1956159571,28823053,2,1939079,1,1,1,'A',1,0.967791,157,642765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 371, \"large_tick_hit\": 2, \"small_tick_hit\": 258, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 2, \"small_tick_hit\": 269}}',11.0022,207553533,854648,NULL,'2022-06-10 18:17:12',1654885032,NULL),(1956021306,28823053,2,531809,0,1,1,'S',1,0.984038,286,895082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 360, \"small_tick_hit\": 873, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 361, \"small_tick_hit\": 892}}',11.0968,207511247,1688058,NULL,'2022-06-08 15:54:21',1654703661,NULL),(1957013023,28823053,2,867512,0,1,1,'X',1,1,78,961536,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 78, \"small_tick_hit\": 104}}',11.242,208571584,138576,NULL,'2022-08-02 21:34:50',1659476090,NULL),(1956930571,28823053,2,3499848,1,1,1,'X',1,1,67,970944,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 67, \"small_tick_hit\": 88}}',11.4085,208572007,135160,NULL,'2022-08-02 22:06:51',1659478011,NULL),(1957142130,28823053,2,3574789,1,1,1,'X',1,1,301,961920,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 2, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',11.4224,208729329,1703528,NULL,'2022-08-11 12:53:20',1660222400,NULL),(1956541590,28823053,2,957483,1,1,1,'XH',1,1,92,1204224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 15, \"small_tick_hit\": 308}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 15, \"small_tick_hit\": 308}}',11.4394,208152469,134607,NULL,'2022-07-10 16:19:13',1657469953,NULL),(1956928939,28823053,2,3623508,1,1,1,'X',1,1,109,1077987,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 15, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 15, \"small_tick_hit\": 144}}',11.4775,208569364,185951,NULL,'2022-08-02 19:06:47',1659467207,NULL),(1955949121,28823053,2,2087511,1,1,1,'S',1,0.981415,367,826238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 364, \"large_tick_hit\": 182, \"small_tick_hit\": 827, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 182, \"small_tick_hit\": 848}}',11.5813,207269698,1273582,NULL,'2022-05-27 16:24:54',1653668694,NULL),(1956977548,28823053,2,1801936,0,1,1,'X',1,1,99,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 94}}',12.0423,208571846,277136,NULL,'2022-08-02 21:54:50',1659477290,NULL),(1957137642,28823053,2,1802638,1,1,1,'X',1,1,102,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 92}}',12.0883,208715036,213320,NULL,'2022-08-10 17:04:40',1660151080,NULL),(1957098517,28823053,2,1331685,1,1,1,'XH',1,1,68,1207830,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 4, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 4, \"small_tick_hit\": 123}}',12.137,208714947,98624,NULL,'2022-08-10 17:00:02',1660150802,NULL),(1956929610,28823053,2,3623697,1,1,1,'X',1,1,124,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 15, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 15, \"small_tick_hit\": 129}}',12.1417,208582026,291910,NULL,'2022-08-03 14:21:06',1659536466,NULL),(1956973839,28823053,2,2820243,1,1,1,'X',1,1,239,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 26, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 26, \"small_tick_hit\": 348}}',12.2149,208566088,949604,NULL,'2022-08-02 15:30:08',1659454208,NULL),(1957818849,28823053,2,1845650,1,1,1,'X',1,1,198,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"small_tick_hit\": 391}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 391}}',12.2485,209753663,758326,NULL,'2022-10-13 20:21:21',1665692481,NULL),(1957977703,28823053,2,817855,1,1,1,'X',1,1,221,965568,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 26, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 26, \"small_tick_hit\": 321}}',12.2784,209885083,872334,NULL,'2022-10-22 18:37:06',1666463826,NULL),(1957639912,28823053,2,1149619,0,1,1,'X',1,1,70,1079924,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 70, \"small_tick_hit\": 210}}',12.2822,209385560,110327,NULL,'2022-09-18 16:19:27',1663517967,NULL),(1956141166,28823053,2,516754,1,1,1,'X',1,1,291,1080339,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 59, \"small_tick_hit\": 967}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 59, \"small_tick_hit\": 967}}',12.306,207511177,1031291,NULL,'2022-06-08 15:49:25',1654703365,NULL),(1956378831,28823053,2,956030,0,1,1,'S',1,0.99262,103,748797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 167, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 102}}',12.3178,207732559,362208,NULL,'2022-06-19 13:03:39',1655643819,NULL),(1957614870,28823053,2,1071273,1,1,1,'X',1,1,98,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 329}}',12.3844,209386858,146102,NULL,'2022-09-18 17:50:15',1663523415,NULL),(1958213747,28823053,2,1054682,0,1,1,'X',1,1,129,964224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 26, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 26, \"small_tick_hit\": 188}}',12.4124,210350577,231756,NULL,'2022-11-22 19:57:35',1669147055,NULL),(1957012825,28823053,2,867511,1,1,1,'XH',1,1,56,1209999,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 119}}',12.4857,208571526,89071,NULL,'2022-08-02 21:30:50',1659475850,NULL),(1956973524,28823053,2,1451983,1,1,1,'X',1,1,104,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 15, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 15, \"small_tick_hit\": 154}}',12.6619,208565628,148856,NULL,'2022-08-02 15:02:13',1659452533,NULL),(1957177267,28823053,2,1257239,1,1,1,'XH',1,1,144,1209273,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 66, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 66, \"small_tick_hit\": 240}}',13.018,208976257,223662,NULL,'2022-08-24 17:38:58',1661362738,NULL),(1957053043,28823053,2,1196651,1,1,1,'X',1,1,158,1079059,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 29, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 29, \"small_tick_hit\": 248}}',13.1859,208702267,326975,NULL,'2022-08-10 00:01:48',1660089708,NULL),(1957071000,28823053,2,521482,1,1,1,'X',1,1,200,1080560,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_tick_hit\": 37, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 37, \"small_tick_hit\": 317}}',13.2834,208702375,515824,NULL,'2022-08-10 00:09:58',1660090198,NULL),(1957085170,28823053,2,3317086,1,1,1,'X',1,1,317,970368,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 19, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 19, \"small_tick_hit\": 398}}',13.4115,208720362,1804704,NULL,'2022-08-10 22:35:04',1660170904,NULL),(1957755760,28823053,2,381336,1,1,1,'X',1,1,204,1078194,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 34, \"small_tick_hit\": 649}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 34, \"small_tick_hit\": 649}}',13.452,209663705,772130,NULL,'2022-10-07 20:38:31',1665175111,NULL),(1957897145,28823053,2,1346132,1,1,1,'X',1,1,148,1078198,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_tick_hit\": 21, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 21, \"small_tick_hit\": 213}}',13.469,209750988,308405,NULL,'2022-10-13 17:10:23',1665681023,NULL),(1956950219,28823053,2,1409615,0,1,1,'X',1,1,116,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_tick_hit\": 7, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 7, \"small_tick_hit\": 126}}',13.6655,208615892,257860,NULL,'2022-08-05 13:02:17',1659704537,NULL),(1956934783,28823053,2,1367258,1,1,1,'XH',1,1,109,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 109, \"small_tick_hit\": 205}}',13.7016,208580563,267667,NULL,'2022-08-03 12:34:44',1659530084,NULL),(1958281351,28823053,2,2514778,1,1,1,'X',1,1,132,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 6, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 6, \"small_tick_hit\": 111}}',13.7137,210350413,431862,NULL,'2022-11-22 19:44:04',1669146244,NULL),(1957707071,28823053,2,1802637,0,1,1,'A',1,0.962264,58,537906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 102}, \"maximum_statistics\": {\"great\": 106}}',13.8487,209663631,120168,NULL,'2022-10-07 20:34:18',1665174858,NULL),(1957764794,28823053,2,1656878,1,1,1,'X',1,1,265,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 85, \"small_tick_hit\": 464}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 85, \"small_tick_hit\": 464}}',14.0465,209661074,700271,NULL,'2022-10-07 17:49:30',1665164970,NULL),(1957583304,28823053,2,2096052,1,1,1,'X',1,1,116,1078418,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_tick_hit\": 27, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 27, \"small_tick_hit\": 180}}',14.0902,209401904,181980,NULL,'2022-09-19 19:36:07',1663616167,NULL),(1957576090,28823053,2,1661046,1,1,1,'X',1,1,282,1079053,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 88, \"small_tick_hit\": 538}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 88, \"small_tick_hit\": 538}}',14.2062,209386981,831987,NULL,'2022-09-18 17:58:12',1663523892,NULL),(1956932586,28823053,2,2060307,1,1,1,'X',1,1,140,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 27, \"small_tick_hit\": 207}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 27, \"small_tick_hit\": 207}}',14.3491,208566767,245027,NULL,'2022-08-02 16:14:03',1659456843,NULL),(1958222680,28823053,2,714330,1,1,1,'X',1,1,234,1078407,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 36, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 36, \"small_tick_hit\": 336}}',14.3673,210350616,704579,NULL,'2022-11-22 20:00:43',1669147243,NULL),(1957750920,28823053,2,1220323,0,1,1,'X',1,1,69,966528,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',14.3692,209679863,128422,NULL,'2022-10-08 17:38:37',1665250717,NULL),(1957773128,28823053,2,3700615,1,1,1,'X',1,1,75,963456,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_tick_hit\": 12, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 12, \"small_tick_hit\": 226}}',14.6127,209674025,122188,NULL,'2022-10-08 12:02:03',1665230523,NULL),(1957013967,28823053,2,2602920,1,1,1,'S',1,0.995154,548,855157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 937, \"small_tick_hit\": 1322, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 941, \"small_tick_hit\": 1329}}',14.6467,208586631,6968536,NULL,'2022-08-03 19:22:37',1659554557,NULL),(1956954960,28823053,2,1035927,1,1,1,'X',1,1,370,969600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 38, \"small_tick_hit\": 570}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 38, \"small_tick_hit\": 570}}',14.6523,208606308,1605588,NULL,'2022-08-04 22:29:21',1659652161,NULL),(1957684388,28823053,2,1388977,1,1,1,'X',1,1,191,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 2, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 2, \"small_tick_hit\": 335}}',14.6712,209674698,706090,NULL,'2022-10-08 12:50:48',1665233448,NULL),(1956930582,28823053,2,3499848,1,1,1,'XH',1,1,67,1087451,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 67, \"small_tick_hit\": 88}}',14.7552,208572135,141306,NULL,'2022-08-02 22:16:59',1659478619,NULL),(1958286448,28823053,2,2530841,1,1,1,'X',1,1,284,970560,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 72, \"small_tick_hit\": 460}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 72, \"small_tick_hit\": 460}}',14.8443,210317127,888060,NULL,'2022-11-20 10:25:03',1668939903,NULL),(1957927199,28823053,2,2636308,1,1,1,'X',1,1,166,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 2, \"small_tick_hit\": 324}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 2, \"small_tick_hit\": 324}}',14.8798,209753698,533492,NULL,'2022-10-13 20:25:47',1665692747,NULL),(1956989978,28823053,2,2535401,1,1,1,'X',1,1,159,964800,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"small_tick_hit\": 205}, \"maximum_statistics\": {\"great\": 159, \"small_tick_hit\": 205}}',14.8858,208582486,672594,NULL,'2022-08-03 14:50:43',1659538243,NULL),(1956928952,28823053,2,3623508,1,1,1,'XH',1,1,109,1207827,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 15, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 15, \"small_tick_hit\": 144}}',14.9226,208569606,205016,NULL,'2022-08-02 19:21:24',1659468084,NULL),(1958008544,28823053,2,1801936,1,1,1,'X',1,1,99,1080567,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 94}}',15.0059,209885108,307187,NULL,'2022-10-22 18:38:56',1666463936,NULL),(1957397127,28823053,2,390101,1,1,1,'X',1,1,242,1082495,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 67, \"small_tick_hit\": 376}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 67, \"small_tick_hit\": 376}}',15.0229,209081324,671423,NULL,'2022-08-30 18:15:17',1661883317,NULL),(1956160501,28823053,2,956668,1,1,1,'X',1,1,127,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 4, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 4, \"small_tick_hit\": 285}}',15.0371,207572238,314542,NULL,'2022-06-11 15:42:35',1654962155,NULL),(1956985581,28823053,2,1119785,0,1,1,'X',1,1,107,961920,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',15.1167,208614584,231760,NULL,'2022-08-05 11:27:07',1659698827,NULL),(1956932742,28823053,2,2060308,0,1,1,'X',1,1,219,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 219, \"small_tick_hit\": 159}}',15.1963,208566809,1202634,NULL,'2022-08-02 16:16:59',1659457019,NULL),(1955950031,28823053,2,1773541,1,1,1,'S',1,0.996212,282,959858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 10, \"small_tick_hit\": 244, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 10, \"small_tick_hit\": 246}}',15.2411,207286680,1912996,NULL,'2022-05-28 12:27:00',1653740820,NULL),(1956953483,28823053,2,3527675,1,1,1,'X',1,1,82,968448,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 82, \"small_tick_hit\": 90}}',15.3023,208572210,190540,NULL,'2022-08-02 22:23:30',1659479010,NULL),(1957186109,28823053,2,1592896,1,1,1,'X',1,1,206,1086153,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 53, \"small_tick_hit\": 336}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 53, \"small_tick_hit\": 336}}',15.3725,208976536,526635,NULL,'2022-08-24 17:59:28',1661363968,NULL),(1957262181,28823053,2,1854033,1,1,1,'X',1,1,142,1090457,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 28, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 28, \"small_tick_hit\": 244}}',15.41,208958672,339649,NULL,'2022-08-23 16:26:05',1661271965,NULL),(1957859761,28823053,2,302056,0,1,1,'X',1,1,95,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}}',15.4828,209750234,157584,NULL,'2022-10-13 16:10:35',1665677435,NULL),(1957979436,28823053,2,280627,1,1,1,'X',1,1,104,1076266,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_tick_hit\": 7, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 7, \"small_tick_hit\": 129}}',15.5345,209886468,226693,NULL,'2022-10-22 20:11:27',1666469487,NULL),(1957755682,28823053,2,1236790,1,1,1,'X',1,1,79,1081644,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 143}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 143}}',15.5538,209679838,175831,NULL,'2022-10-08 17:37:23',1665250643,NULL),(1956918554,28823053,2,3230248,1,1,1,'X',1,1,259,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 6, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 6, \"small_tick_hit\": 236}}',15.6726,208615277,1236044,NULL,'2022-08-05 12:22:57',1659702177,NULL),(1958243153,28823053,2,1490281,1,1,1,'X',1,1,210,1078623,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 21, \"small_tick_hit\": 499}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 21, \"small_tick_hit\": 499}}',15.7269,210350528,618122,NULL,'2022-11-22 19:53:27',1669146807,NULL),(1957696285,28823053,2,166486,1,1,1,'X',1,1,161,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_tick_hit\": 57, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 104, \"large_tick_hit\": 57, \"small_tick_hit\": 99}}',15.862,209660872,250789,NULL,'2022-10-07 17:34:49',1665164089,NULL),(1956969386,28823053,2,1072455,0,1,1,'XH',1,1,96,1077559,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 24, \"small_tick_hit\": 134}}',15.9109,208573311,171068,NULL,'2022-08-03 00:02:46',1659484966,NULL),(1958584396,28823053,2,1988752,0,1,1,'X',1,1,231,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 15, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 15, \"small_tick_hit\": 245}}',15.9552,210733443,955106,NULL,'2022-12-20 16:56:11',1671555371,NULL),(1957099137,28823053,2,1607106,0,1,1,'X',1,1,109,961920,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_tick_hit\": 6, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 6, \"small_tick_hit\": 108}}',15.9681,208720502,243524,NULL,'2022-08-10 22:47:04',1660171624,NULL),(1957291052,28823053,2,3530729,1,1,1,'X',1,1,339,965760,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 4, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 4, \"small_tick_hit\": 291}}',15.9838,208956268,2149534,NULL,'2022-08-23 13:49:56',1661262596,NULL),(1957396698,28823053,2,387410,1,1,1,'X',1,1,260,1080770,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_tick_hit\": 39, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 39, \"small_tick_hit\": 319}}',16.1171,209081348,1257132,NULL,'2022-08-30 18:17:09',1661883429,NULL),(1957236691,28823053,2,1793683,1,1,1,'X',1,1,206,1078408,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_tick_hit\": 13, \"small_tick_hit\": 447}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 13, \"small_tick_hit\": 447}}',16.1483,208976494,897647,NULL,'2022-08-24 17:56:52',1661363812,NULL),(1957049106,28823053,2,1181915,1,1,1,'X',1,1,250,1076472,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 61, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 61, \"small_tick_hit\": 345}}',16.2166,208720700,689141,NULL,'2022-08-10 23:03:53',1660172633,NULL),(1957718575,28823053,2,1827144,1,1,1,'X',1,1,146,968832,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 22, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 22, \"small_tick_hit\": 160}}',16.2723,209674255,409624,NULL,'2022-10-08 12:19:29',1665231569,NULL),(1957320536,28823053,2,961652,1,1,1,'X',1,1,299,1080341,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 92, \"small_tick_hit\": 494}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 92, \"small_tick_hit\": 494}}',16.2971,209064703,909451,NULL,'2022-08-29 18:04:45',1661796285,NULL),(1956962063,28823053,2,1762731,0,1,1,'X',1,1,92,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',16.3158,208566632,185800,NULL,'2022-08-02 16:04:54',1659456294,NULL),(1957234618,28823053,2,1432438,1,1,1,'X',1,1,113,1185783,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_tick_hit\": 6, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 6, \"small_tick_hit\": 153}}',16.5415,208958569,220171,NULL,'2022-08-23 16:19:37',1661271577,NULL),(1956973509,28823053,2,2820237,1,1,1,'X',1,1,271,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 5, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 5, \"small_tick_hit\": 228}}',16.5523,208566230,1373008,NULL,'2022-08-02 15:38:32',1659454712,NULL),(1957143582,28823053,2,2892887,1,1,1,'X',1,1,184,1076905,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 20, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 20, \"small_tick_hit\": 282}}',16.5785,208720271,464194,NULL,'2022-08-10 22:27:09',1660170429,NULL),(1957978050,28823053,2,2060301,0,1,1,'S',1,0.992481,124,723093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 249, \"small_tick_hit\": 147}, \"maximum_statistics\": {\"great\": 252, \"small_tick_hit\": 147}}',16.6487,209884062,607002,NULL,'2022-10-22 17:28:38',1666459718,NULL),(1957173814,28823053,2,1580332,1,1,1,'X',1,1,278,1078191,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 75, \"small_tick_hit\": 494}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 75, \"small_tick_hit\": 494}}',16.6873,208976216,812813,NULL,'2022-08-24 17:35:51',1661362551,NULL),(1957059378,28823053,2,2990144,1,1,1,'X',1,1,339,1086568,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 31, \"small_tick_hit\": 569}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 31, \"small_tick_hit\": 569}}',16.8683,208702171,1550490,NULL,'2022-08-09 23:53:23',1660089203,NULL),(1956234339,28823053,2,324848,0,1,1,'X',1,1,173,967296,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 11, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 11, \"small_tick_hit\": 185}}',16.8828,207571905,601994,NULL,'2022-06-11 15:26:53',1654961213,NULL),(1957247313,28823053,2,2983636,1,1,1,'X',1,1,527,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_tick_hit\": 10, \"small_tick_hit\": 538}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 10, \"small_tick_hit\": 538}}',16.9327,208959685,5039192,NULL,'2022-08-23 17:24:22',1661275462,NULL),(1957014844,28823053,2,872885,0,1,1,'X',1,1,91,960576,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_tick_hit\": 10, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 81, \"large_tick_hit\": 10, \"small_tick_hit\": 134}}',17.3263,208582636,204660,NULL,'2022-08-03 15:00:37',1659538837,NULL),(1956999342,28823053,2,3362079,1,1,1,'X',1,1,91,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 3, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 3, \"small_tick_hit\": 201}}',17.4085,208580623,131941,NULL,'2022-08-03 12:39:47',1659530387,NULL),(1956934802,28823053,2,1367293,1,1,1,'X',1,1,142,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 3, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 3, \"small_tick_hit\": 136}}',17.4774,208580582,502768,NULL,'2022-08-03 12:36:00',1659530160,NULL),(1956973918,28823053,2,2820250,1,1,1,'X',1,1,295,962304,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 4, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 4, \"small_tick_hit\": 253}}',17.5293,208572251,2132534,NULL,'2022-08-02 22:27:40',1659479260,NULL),(1957114945,28823053,2,1391730,1,1,1,'X',1,1,120,1077988,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 36, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 36, \"small_tick_hit\": 159}}',17.6199,208714978,241290,NULL,'2022-08-10 17:01:23',1660150883,NULL),(1956966174,28823053,2,2806025,1,1,1,'X',1,1,156,966144,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 1, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 1, \"small_tick_hit\": 135}}',17.6916,208581335,653966,NULL,'2022-08-03 13:32:44',1659533564,NULL),(1957722677,28823053,2,2231839,1,1,1,'X',1,1,98,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 136}}',17.818,209664107,204664,NULL,'2022-10-07 21:04:25',1665176665,NULL),(1958014444,28823053,2,3828380,1,1,1,'X',1,1,423,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 5, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 5, \"small_tick_hit\": 375}}',18.013,209883950,4373954,NULL,'2022-10-22 17:21:48',1666459308,NULL),(1957219454,28823053,2,1745848,1,1,1,'X',1,1,296,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 5, \"small_tick_hit\": 272}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 5, \"small_tick_hit\": 272}}',18.0695,208956219,1619692,NULL,'2022-08-23 13:46:22',1661262382,NULL),(1957024434,28823053,2,3693346,1,1,1,'X',1,1,347,965184,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 1, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 1, \"small_tick_hit\": 243}}',18.1392,208614852,2992702,NULL,'2022-08-05 11:47:07',1659700027,NULL),(1958201740,28823053,2,1018342,1,1,1,'X',1,1,320,1085934,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_tick_hit\": 136, \"small_tick_hit\": 580}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 136, \"small_tick_hit\": 580}}',18.3874,210317094,848415,NULL,'2022-11-20 10:22:26',1668939746,NULL),(1957753577,28823053,2,1228311,0,1,1,'X',1,1,95,960576,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',18.4318,209679912,232492,NULL,'2022-10-08 17:40:40',1665250840,NULL),(1957670362,28823053,2,1242071,0,1,1,'X',1,1,190,963456,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 34, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 34, \"small_tick_hit\": 176}}',18.5241,209387336,782880,NULL,'2022-09-18 18:23:42',1663525422,NULL),(1957771957,28823053,2,1942554,1,1,1,'X',1,1,266,966912,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 17, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 17, \"small_tick_hit\": 268}}',18.6799,209663868,1254048,NULL,'2022-10-07 20:48:28',1665175708,NULL),(1957213250,28823053,2,1720981,1,1,1,'X',1,1,376,963264,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 29, \"small_tick_hit\": 341}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 29, \"small_tick_hit\": 341}}',18.7765,209013081,2490854,NULL,'2022-08-26 21:36:12',1661549772,NULL),(1957221054,28823053,2,1390581,1,1,1,'X',1,1,176,1079918,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 42, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 42, \"small_tick_hit\": 178}}',18.9838,208976275,541131,NULL,'2022-08-24 17:40:06',1661362806,NULL),(1958038172,28823053,2,2620421,1,1,1,'X',1,1,329,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 5, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 5, \"small_tick_hit\": 283}}',19.1546,209885050,2674194,NULL,'2022-10-22 18:34:48',1666463688,NULL),(1957175240,28823053,2,1895399,1,1,1,'X',1,1,290,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_tick_hit\": 19, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 19, \"small_tick_hit\": 310}}',19.2326,208995941,2043212,NULL,'2022-08-25 22:02:35',1661464955,NULL),(1957764930,28823053,2,1656880,1,1,1,'S',1,0.992982,287,792939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 507, \"large_tick_hit\": 14, \"small_tick_hit\": 328, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 14, \"small_tick_hit\": 330}}',19.3831,209661147,2495628,NULL,'2022-10-07 17:53:29',1665165209,NULL),(1958637384,28823053,2,2025943,1,1,1,'X',1,1,202,963264,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 13, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 13, \"small_tick_hit\": 175}}',19.3887,210733477,780522,NULL,'2022-12-20 16:59:16',1671555556,NULL),(1959733219,28823053,2,4057992,1,1,1,'X',1,1,86,963648,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 12, \"small_tick_hit\": 176}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 12, \"small_tick_hit\": 176}}',19.404,212046253,170908,NULL,'2023-03-29 21:34:42',1680125682,NULL),(1957028207,28823053,2,2646717,1,1,1,'X',1,1,174,964416,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 174, \"small_tick_hit\": 178}}',19.5298,208582555,793424,NULL,'2022-08-03 14:55:09',1659538509,NULL),(1957953750,28823053,2,3691916,1,1,1,'X',1,1,134,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 16, \"small_tick_hit\": 267}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 16, \"small_tick_hit\": 267}}',19.6524,210027423,316150,NULL,'2022-10-31 21:29:40',1667251780,NULL),(1958237284,28823053,2,2734571,1,1,1,'X',1,1,326,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 1, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 1, \"small_tick_hit\": 277}}',19.7014,210350469,1986914,NULL,'2022-11-22 19:48:26',1669146506,NULL),(1957085185,28823053,2,3317086,1,1,1,'X',1,1,317,1084848,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 19, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 19, \"small_tick_hit\": 398}}',19.7118,208720409,1992662,NULL,'2022-08-10 22:38:51',1660171131,NULL),(1957696295,28823053,2,166487,1,1,1,'X',1,1,195,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 44, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 44, \"small_tick_hit\": 88}}',19.8291,209660898,725844,NULL,'2022-10-07 17:36:38',1665164198,NULL),(1957137411,28823053,2,1802636,1,1,1,'X',1,1,107,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 89}}',19.8301,208715050,300110,NULL,'2022-08-10 17:05:50',1660151150,NULL),(1957235484,28823053,2,2283636,1,1,1,'X',1,1,295,964608,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 8, \"small_tick_hit\": 221}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 8, \"small_tick_hit\": 221}}',19.8973,208963527,2120566,NULL,'2022-08-23 22:33:58',1661294038,NULL),(1957080623,28823053,2,3055213,1,1,1,'X',1,1,423,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 115, \"small_tick_hit\": 211}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 115, \"small_tick_hit\": 211}}',20.0908,208701918,2467754,NULL,'2022-08-09 23:36:30',1660088190,NULL),(1957281222,28823053,2,2455777,1,1,1,'X',1,1,399,969024,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 24, \"small_tick_hit\": 438}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 24, \"small_tick_hit\": 438}}',20.2161,208946414,3646372,NULL,'2022-08-22 22:44:30',1661208270,NULL),(1958038435,28823053,2,2202788,1,1,1,'X',1,1,344,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 43, \"small_tick_hit\": 403}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 43, \"small_tick_hit\": 403}}',20.2395,209884143,1950434,NULL,'2022-10-22 17:33:28',1666460008,NULL),(1956928448,28823053,2,956030,0,1,1,'X',1,1,169,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 102}}',20.2639,208582946,725064,NULL,'2022-08-03 15:23:06',1659540186,NULL),(1957122026,28823053,2,2154023,1,1,1,'X',1,1,561,967680,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"small_tick_hit\": 584}, \"maximum_statistics\": {\"great\": 561, \"small_tick_hit\": 584}}',20.4354,208714436,7731100,NULL,'2022-08-10 16:29:07',1660148947,NULL),(1957183557,28823053,2,1269354,0,1,1,'X',1,1,116,962112,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 116, \"small_tick_hit\": 88}}',20.777,209009486,283760,NULL,'2022-08-26 16:58:00',1661533080,NULL),(1956968377,28823053,2,1071233,0,1,1,'X',1,1,125,960576,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 3, \"small_tick_hit\": 117}}',21.185,208573420,395562,NULL,'2022-08-03 00:12:44',1659485564,NULL),(1956987525,28823053,2,3349645,1,1,1,'X',1,1,155,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 2, \"small_tick_hit\": 137}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 2, \"small_tick_hit\": 137}}',21.1998,208580825,463486,NULL,'2022-08-03 12:54:36',1659531276,NULL),(1957045248,28823053,2,3226592,1,1,1,'X',1,1,416,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 24, \"small_tick_hit\": 430}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 24, \"small_tick_hit\": 430}}',21.3014,208701802,4085108,NULL,'2022-08-09 23:27:35',1660087655,NULL),(1957032331,28823053,2,117425,0,1,1,'X',1,1,592,965760,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 276, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 276, \"small_tick_hit\": 390}}',21.3978,208573496,2373060,NULL,'2022-08-03 00:20:27',1659486027,NULL),(1956901614,28823053,2,2905228,0,1,1,'A',1,0.97561,73,950634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"small_tick_hit\": 167, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',21.5968,208406578,115586,NULL,'2022-07-24 19:45:20',1658691920,NULL),(1957216173,28823053,2,179225,1,1,1,'X',1,1,323,1082065,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 146, \"small_tick_hit\": 570}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 146, \"small_tick_hit\": 570}}',21.754,209032319,920694,NULL,'2022-08-27 22:14:47',1661638487,NULL),(1957186659,28823053,2,502234,1,1,1,'X',1,1,291,1077768,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 157, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 157, \"small_tick_hit\": 203}}',21.7835,209013035,601541,NULL,'2022-08-26 21:29:31',1661549371,NULL),(1957184568,28823053,2,1655999,0,1,1,'X',1,1,292,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 19, \"small_tick_hit\": 330}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 19, \"small_tick_hit\": 330}}',21.8067,208975719,1972636,NULL,'2022-08-24 17:01:09',1661360469,NULL),(1957830034,28823053,2,2692230,1,1,1,'X',1,1,214,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 26, \"small_tick_hit\": 462}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 26, \"small_tick_hit\": 462}}',21.8915,209750256,802888,NULL,'2022-10-13 16:12:22',1665677542,NULL),(1959327598,28823053,2,925699,0,1,1,'X',1,1,222,963264,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 84, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 84, \"small_tick_hit\": 283}}',22.1696,211640767,635882,NULL,'2023-02-26 18:16:31',1677435391,NULL),(1957236369,28823053,2,2064735,1,1,1,'X',1,1,172,965376,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 24, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 24, \"small_tick_hit\": 218}}',22.2092,208976607,531004,NULL,'2022-08-24 18:04:51',1661364291,NULL),(1958289294,28823053,2,507466,1,1,1,'X',1,1,403,962304,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 178, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 178, \"small_tick_hit\": 271}}',22.2744,210350556,1694462,NULL,'2022-11-22 19:56:01',1669146961,NULL),(1956962085,28823053,2,1762731,0,1,1,'X',1,1,92,1077342,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',22.2757,208571270,199738,NULL,'2022-08-02 21:12:13',1659474733,NULL),(1957303695,28823053,2,1675831,1,1,1,'X',1,1,155,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 2, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 2, \"small_tick_hit\": 182}}',22.3803,209064791,673076,NULL,'2022-08-29 18:09:44',1661796584,NULL),(1958198946,28823053,2,1007711,1,1,1,'X',1,1,152,964992,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 5, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 5, \"small_tick_hit\": 157}}',22.5444,210350591,592978,NULL,'2022-11-22 19:58:34',1669147114,NULL),(1956999368,28823053,2,3362079,1,1,1,'XH',1,1,91,1204224,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 3, \"small_tick_hit\": 201}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 3, \"small_tick_hit\": 201}}',22.5831,208580718,144334,NULL,'2022-08-03 12:47:25',1659530845,NULL),(1957718078,28823053,2,2222443,1,1,1,'X',1,1,118,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 122}}',22.82,209664119,306635,NULL,'2022-10-07 21:05:31',1665176731,NULL),(1958733073,28823053,2,1827843,1,1,1,'S',1,0.996606,288,847436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 569, \"large_tick_hit\": 6, \"small_tick_hit\": 306, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 6, \"small_tick_hit\": 307}}',22.8465,211036710,3091944,NULL,'2023-01-11 17:40:34',1673458834,NULL),(1957667454,28823053,2,1228325,1,1,1,'X',1,1,52,1184133,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 115}}',22.8553,209387142,59137,NULL,'2022-09-18 18:10:23',1663524623,NULL),(1957221051,28823053,2,3414773,1,1,1,'X',1,1,312,968832,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_tick_hit\": 10, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 10, \"small_tick_hit\": 304}}',23.0779,209009687,1810312,NULL,'2022-08-26 17:12:44',1661533964,NULL),(1957927312,28823053,2,2636309,1,1,1,'X',1,1,269,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 1, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 1, \"small_tick_hit\": 252}}',23.1754,209753741,1793164,NULL,'2022-10-13 20:29:57',1665692997,NULL),(1957254733,28823053,2,1831845,1,1,1,'X',1,1,348,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_tick_hit\": 4, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 4, \"small_tick_hit\": 339}}',23.243,209012980,3330543,NULL,'2022-08-26 21:25:13',1661549113,NULL),(1957234696,28823053,2,1432762,1,1,1,'X',1,1,163,1077980,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 2, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 2, \"small_tick_hit\": 103}}',23.414,208958588,582591,NULL,'2022-08-23 16:20:45',1661271645,NULL),(1956931975,28823053,2,2060303,0,1,1,'X',1,1,213,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 213, \"small_tick_hit\": 126}}',24.207,208566825,1138728,NULL,'2022-08-02 16:18:15',1659457095,NULL),(1957148106,28823053,2,3198585,1,1,1,'X',1,1,398,963264,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 2, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 2, \"small_tick_hit\": 328}}',24.2487,208713725,3908068,NULL,'2022-08-10 15:39:43',1660145983,NULL),(1957893833,28823053,2,457794,0,1,1,'X',1,1,80,964608,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 20, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 20, \"small_tick_hit\": 64}}',24.671,209749714,130740,NULL,'2022-10-13 15:34:54',1665675294,NULL),(1957214990,28823053,2,2905228,0,1,1,'X',1,1,73,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"small_tick_hit\": 173}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',24.7383,209004160,115646,NULL,'2022-08-26 11:10:17',1661512217,NULL),(1957783879,28823053,2,1959587,0,1,1,'S',1,0.990964,220,739493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 394, \"large_tick_hit\": 4, \"small_tick_hit\": 260}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 4, \"small_tick_hit\": 260}}',24.7398,209664071,1610368,NULL,'2022-10-07 21:01:50',1665176510,NULL),(1957183099,28823053,2,1269264,0,1,1,'X',1,1,130,961920,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 74}}',24.7845,209009497,447028,NULL,'2022-08-26 16:58:40',1661533120,NULL),(1957226329,28823053,2,3606155,1,1,1,'X',1,1,209,965760,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 3, \"small_tick_hit\": 415}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 3, \"small_tick_hit\": 415}}',24.8167,208963493,868642,NULL,'2022-08-23 22:30:22',1661293822,NULL),(1957820812,28823053,2,1847155,1,1,1,'X',1,1,363,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 7, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 7, \"small_tick_hit\": 244}}',25.0295,209753679,3162644,NULL,'2022-10-13 20:22:58',1665692578,NULL),(1957968422,28823053,2,3041381,1,1,1,'X',1,1,250,963072,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 14, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 14, \"small_tick_hit\": 317}}',25.3985,210027387,1137294,NULL,'2022-10-31 21:27:11',1667251631,NULL),(1959614224,28823053,2,2236499,0,1,1,'X',1,1,90,963456,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 6, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 6, \"small_tick_hit\": 103}}',25.8279,212053962,176950,NULL,'2023-03-30 14:24:51',1680186291,NULL),(1957876111,28823053,2,1683483,1,1,1,'X',1,1,279,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 104, \"small_tick_hit\": 472}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 104, \"small_tick_hit\": 472}}',25.8692,209749768,985612,NULL,'2022-10-13 15:37:48',1665675468,NULL),(1957763485,28823053,2,3316276,1,1,1,'X',1,1,412,1088924,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 412, \"small_tick_hit\": 329}}',26.0618,209674173,4726642,NULL,'2022-10-08 12:12:23',1665231143,NULL),(1956991003,28823053,2,3354784,1,1,1,'X',1,1,163,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 2, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 2, \"small_tick_hit\": 120}}',26.0672,208580874,664676,NULL,'2022-08-03 12:58:14',1659531494,NULL),(1957205138,28823053,2,2877665,1,1,1,'X',1,1,307,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 3, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 3, \"small_tick_hit\": 311}}',26.1759,208996117,1758818,NULL,'2022-08-25 22:19:17',1661465957,NULL),(1957935904,28823053,2,2951267,1,1,1,'X',1,1,260,965568,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_tick_hit\": 25, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 25, \"small_tick_hit\": 288}}',26.3162,209750580,1197824,NULL,'2022-10-13 16:36:26',1665678986,NULL),(1957249379,28823053,2,3473104,1,1,1,'X',1,1,317,961344,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_tick_hit\": 13, \"small_tick_hit\": 322}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 13, \"small_tick_hit\": 322}}',26.436,208946365,1855000,NULL,'2022-08-22 22:39:52',1661207992,NULL),(1957921274,28823053,2,600353,0,1,1,'X',1,1,102,961536,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',26.5234,209749680,216760,NULL,'2022-10-13 15:32:06',1665675126,NULL),(1957745791,28823053,2,1200758,1,1,1,'X',1,1,204,962304,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 204, \"small_tick_hit\": 175}}',26.6349,209674650,1060294,NULL,'2022-10-08 12:48:02',1665233282,NULL),(1957247579,28823053,2,3471640,1,1,1,'X',1,1,257,964992,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 5, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 5, \"small_tick_hit\": 225}}',26.8908,209003917,1250238,NULL,'2022-08-26 10:52:49',1661511169,NULL),(1956990644,28823053,2,2020602,1,1,1,'X',1,1,144,964992,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 55}}',26.9292,208571862,559694,NULL,'2022-08-02 21:56:05',1659477365,NULL),(1957584039,28823053,2,1324201,1,1,1,'X',1,1,196,1080773,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 1, \"small_tick_hit\": 374}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 1, \"small_tick_hit\": 374}}',27.2703,209387248,851524,NULL,'2022-09-18 18:16:10',1663524970,NULL),(1957083948,28823053,2,3646859,1,1,1,'X',1,1,468,960960,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"small_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 468, \"small_tick_hit\": 448}}',27.2741,208701715,4067576,NULL,'2022-08-09 23:21:00',1660087260,NULL),(1957230685,28823053,2,3610989,1,1,1,'X',1,1,378,964608,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 3, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 3, \"small_tick_hit\": 444}}',27.3482,209004068,2673756,NULL,'2022-08-26 11:03:10',1661511790,NULL),(1955933594,28823053,2,1612940,0,1,1,'S',1,0.994969,346,908969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 17, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',27.4663,207269419,2936238,NULL,'2022-05-27 16:08:29',1653667709,NULL),(1957101758,28823053,2,3354270,1,1,1,'X',1,1,232,970176,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 189}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 189}}',27.8702,208702058,1070906,NULL,'2022-08-09 23:45:34',1660088734,NULL),(1957718832,28823053,2,1827252,0,1,1,'X',1,1,218,965376,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 6, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 6, \"small_tick_hit\": 195}}',28.9695,209674277,938054,NULL,'2022-10-08 12:20:41',1665231641,NULL),(1958280709,28823053,2,2514775,1,1,1,'X',1,1,191,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 4, \"small_tick_hit\": 127}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 4, \"small_tick_hit\": 127}}',29.1031,210350430,895226,NULL,'2022-11-22 19:45:35',1669146335,NULL),(1957816687,28823053,2,1070235,0,1,1,'X',1,1,239,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 8, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 8, \"small_tick_hit\": 264}}',29.5905,209777541,1049276,NULL,'2022-10-15 10:50:02',1665831002,NULL),(1958003056,28823053,2,900890,0,1,1,'X',1,1,285,961344,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 12, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 12, \"small_tick_hit\": 307}}',30.1394,210027499,1465002,NULL,'2022-10-31 21:36:21',1667252181,NULL),(1958010704,28823053,2,3737299,1,1,1,'X',1,1,93,970560,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_tick_hit\": 14, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 14, \"small_tick_hit\": 117}}',30.5791,209886188,218782,NULL,'2022-10-22 19:53:36',1666468416,NULL),(1957235601,28823053,2,3230246,1,1,1,'X',1,1,304,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 304, \"small_tick_hit\": 224}}',30.6607,208995907,2289584,NULL,'2022-08-25 21:59:26',1661464766,NULL),(1958002473,28823053,2,2845510,1,1,1,'X',1,1,382,969408,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_tick_hit\": 22, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 22, \"small_tick_hit\": 371}}',31.092,209884008,3382514,NULL,'2022-10-22 17:24:40',1666459480,NULL),(1957231045,28823053,2,2657915,1,1,1,'X',1,1,334,966528,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_tick_hit\": 40, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 40, \"small_tick_hit\": 300}}',31.2107,209003978,2578632,NULL,'2022-08-26 10:56:59',1661511419,NULL),(1958031497,28823053,2,2910384,1,1,1,'X',1,1,404,967296,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 1, \"small_tick_hit\": 551}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 1, \"small_tick_hit\": 551}}',31.8581,209897268,4047238,NULL,'2022-10-23 12:33:16',1666528396,NULL),(1957283157,28823053,2,2802119,1,1,1,'X',1,1,322,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 4, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 4, \"small_tick_hit\": 269}}',32.237,208995882,2561466,NULL,'2022-08-25 21:56:24',1661464584,NULL),(1957121748,28823053,2,1762733,0,1,1,'X',1,1,151,962304,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 73}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 73}}',36.549,208715104,595630,NULL,'2022-08-10 17:08:08',1660151288,NULL),(1954363030,28825031,2,1995048,0,1,1,'D',1,0.809453,26,316226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 232, \"large_tick_hit\": 32, \"small_tick_hit\": 284, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.15828,205309553,213804,NULL,'2022-02-16 20:30:22',1645043422,NULL),(1954449287,28837178,2,2036865,0,1,1,'A',1,0.9525,69,525778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 391, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',3.29782,205324066,488354,NULL,'2022-02-17 16:11:19',1645114279,NULL),(1954489414,28837178,2,1612940,0,1,1,'A',1,0.942138,155,590856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 364, \"large_tick_hit\": 15, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',5.64535,205392900,795520,NULL,'2022-02-20 14:28:41',1645367321,NULL),(1954784583,28842352,2,3412668,1,1,1,'D',1,0.831947,42,360007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 243, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 1, \"small_tick_hit\": 304}}',0.721679,205772208,207010,NULL,'2022-03-12 05:39:43',1647063583,NULL),(1954381978,28849637,2,1995048,0,1,1,'D',1,0.838996,35,366105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 234, \"large_tick_hit\": 36, \"small_tick_hit\": 298, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.293558,205341602,201860,NULL,'2022-02-18 12:41:37',1645188097,NULL),(1954433430,28849637,2,1612940,0,1,1,'C',1,0.859119,47,379067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 319, \"large_tick_hit\": 14, \"small_tick_hit\": 350, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.322305,205341772,210712,NULL,'2022-02-18 12:52:16',1645188736,NULL),(1956604266,28851012,2,2785749,0,1,1,'D',1,0.815981,19,333027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 229, \"small_tick_hit\": 445, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 538}}',0.139831,208087387,148610,NULL,'2022-07-07 04:35:15',1657168515,NULL),(1954383023,28851498,2,1995048,0,1,1,'D',1,0.833087,20,328997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 243, \"large_tick_hit\": 36, \"small_tick_hit\": 285, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.237376,205344563,225866,NULL,'2022-02-18 15:18:33',1645197513,NULL),(1954409311,28851498,2,3374904,1,1,1,'C',1,0.886435,44,395357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 287, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 329}}',1.23309,205352661,193358,NULL,'2022-02-18 21:44:42',1645220682,NULL),(1954379303,28862167,2,1971059,0,1,1,'C',1,0.854575,52,418259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 211, \"large_tick_hit\": 7, \"small_tick_hit\": 305, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',0.890805,205357807,164266,NULL,'2022-02-19 03:02:48',1645239768,NULL),(1954509839,28864803,2,240093,0,1,1,'D',1,0.81268,47,358643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 141, \"large_tick_hit\": 180, \"small_tick_hit\": 243, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 180, \"small_tick_hit\": 302}}',0.116706,205426481,97810,NULL,'2022-02-22 04:34:27',1645504467,NULL),(1954526142,28864803,2,2885480,1,1,1,'C',1,0.892145,49,381198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 436, \"small_tick_hit\": 325, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 364}}',0.430782,205461957,336766,NULL,'2022-02-23 22:48:59',1645656539,NULL),(1954566340,28864803,2,892534,0,1,1,'C',1,0.877898,34,397157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 170, \"large_tick_hit\": 51, \"small_tick_hit\": 347, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 51, \"small_tick_hit\": 390}}',0.441767,205427349,99038,NULL,'2022-02-22 05:55:04',1645509304,NULL),(1954571000,28864803,2,906953,0,1,1,'B',1,0.931699,62,470205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 253, \"large_tick_hit\": 1, \"small_tick_hit\": 278, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',1.86775,205463588,258448,NULL,'2022-02-24 01:01:22',1645664482,NULL),(1954501765,28867265,2,1995048,0,1,1,'A',1,0.940916,49,458800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 268, \"large_tick_hit\": 38, \"small_tick_hit\": 331, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',2.16105,205364533,287802,NULL,'2022-02-19 11:40:18',1645270818,NULL),(1954716944,28871112,2,1995048,0,1,1,'B',1,0.924668,61,472671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 268, \"large_tick_hit\": 39, \"small_tick_hit\": 319, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',2.41208,205542972,326378,NULL,'2022-02-27 21:19:59',1645996799,NULL),(1954519067,28875755,2,1971059,0,1,1,'C',1,0.859477,49,391464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 202, \"large_tick_hit\": 7, \"small_tick_hit\": 317, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',0.666415,205387247,136562,NULL,'2022-02-20 08:34:45',1645346085,NULL),(1954975203,28877148,2,3339483,0,1,1,'D',1,0.849921,30,324739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 321, \"large_tick_hit\": 1, \"small_tick_hit\": 216, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 255}}',0.268199,205979673,202564,NULL,'2022-03-22 12:40:54',1647952854,NULL),(1954514436,28878179,2,1971059,0,1,1,'B',1,0.931373,68,511574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 227, \"large_tick_hit\": 7, \"small_tick_hit\": 336, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',2.8853,205378212,235004,NULL,'2022-02-19 22:53:39',1645311219,NULL),(1956531968,28879528,2,259,0,1,1,'D',1,0.75,12,23494,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 62, \"small_tick_hit\": 7, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 83, \"small_tick_hit\": 9}}',0.675076,208196188,28348,NULL,'2022-07-12 22:26:04',1657664764,NULL),(1956551409,28879528,2,2024650,0,1,1,'C',1,0.867758,76,208163,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 355, \"large_tick_hit\": 12, \"small_tick_hit\": 322, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 12, \"small_tick_hit\": 384}}',1.03422,208196179,331452,NULL,'2022-07-12 22:25:18',1657664718,NULL),(1956581100,28879528,2,2032726,0,1,1,'D',1,0.838095,29,340392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 136, \"small_tick_hit\": 216, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.18812,208045605,80616,NULL,'2022-07-05 00:42:37',1656981757,NULL),(1956533538,28879528,2,315,0,1,1,'D',1,0.833333,30,219110,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 95, \"large_tick_hit\": 1, \"small_tick_hit\": 4, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 1, \"small_tick_hit\": 6}}',4.08985,208196212,59229,NULL,'2022-07-12 22:27:59',1657664879,NULL),(1956789398,28879528,2,315,0,1,1,'B',1,0.916667,31,256133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 102, \"large_tick_hit\": 2, \"small_tick_hit\": 6}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 2, \"small_tick_hit\": 6}}',5.79459,208386076,74300,NULL,'2022-07-23 17:32:12',1658597532,NULL),(1954512645,28880671,2,1995048,0,1,1,'B',1,0.902511,53,218522,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 265, \"large_tick_hit\": 37, \"small_tick_hit\": 309, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.45787,205385568,251080,NULL,'2022-02-20 06:36:12',1645338972,NULL),(1960055173,28880671,2,3277936,1,1,1,'A',1,0.964401,78,557978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 263, \"large_tick_hit\": 22, \"small_tick_hit\": 311, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 22, \"small_tick_hit\": 321}}',4.10566,212611714,292050,NULL,'2023-05-13 10:00:06',1683972006,NULL),(1954519006,28880671,2,1971059,0,1,1,'A',1,0.96732,143,740128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 239, \"large_tick_hit\": 7, \"small_tick_hit\": 346, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',9.28218,205387046,538832,NULL,'2022-02-20 08:21:27',1645345287,NULL),(1954483253,28882090,2,1612940,0,1,1,'B',1,0.937107,102,529473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 364, \"large_tick_hit\": 17, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.16842,205383918,505548,NULL,'2022-02-20 04:48:34',1645332514,NULL),(1954518940,28884336,2,1971059,0,1,1,'D',1,0.77451,37,338232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 208, \"large_tick_hit\": 4, \"small_tick_hit\": 262, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 4, \"small_tick_hit\": 362}}',0.328998,205386744,141736,NULL,'2022-02-20 08:00:55',1645344055,NULL),(1957722484,28885259,2,1612940,0,1,1,'D',1,0.820126,28,342024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 310, \"large_tick_hit\": 17, \"small_tick_hit\": 325, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.137402,209650979,164142,NULL,'2022-10-07 01:44:30',1665107070,NULL),(1954816043,28885862,2,1612940,0,1,1,'C',1,0.866667,52,384429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 332, \"large_tick_hit\": 15, \"small_tick_hit\": 342, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.561668,205773930,274488,NULL,'2022-03-12 08:11:50',1647072710,NULL),(1954769979,28887854,2,2785750,0,1,1,'D',1,0.788462,22,155673,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 287, \"small_tick_hit\": 287, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 366, \"small_tick_hit\": 362}}',0.12077,205800162,152994,NULL,'2022-03-13 11:39:06',1647171546,NULL),(1954781325,28887854,2,2598059,0,1,1,'D',1,0.847337,24,161068,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 320, \"large_tick_hit\": 5, \"small_tick_hit\": 391, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 5, \"small_tick_hit\": 443}}',0.231271,205800278,129066,NULL,'2022-03-13 11:46:05',1647171965,NULL),(1954801412,28887854,2,1964294,0,1,1,'D',1,0.819018,10,276097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 124, \"large_tick_hit\": 5, \"small_tick_hit\": 405, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 5, \"small_tick_hit\": 482}}',0.606193,205807096,89230,NULL,'2022-03-13 17:55:35',1647194135,NULL),(1954769986,28887854,2,2785750,1,1,1,'B',1,0.916209,34,395243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 330, \"small_tick_hit\": 337, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 366, \"small_tick_hit\": 362}}',1.60862,205807046,289094,NULL,'2022-03-13 17:53:09',1647193989,NULL),(1954801868,28887854,2,1964521,0,1,1,'B',1,0.936455,59,275079,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 132, \"large_tick_hit\": 5, \"small_tick_hit\": 423, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 5, \"small_tick_hit\": 449}}',7.51448,205800199,112788,NULL,'2022-03-13 11:41:22',1647171682,NULL),(1954527491,28889189,2,1971059,0,1,1,'C',1,0.870915,42,386915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 213, \"large_tick_hit\": 7, \"small_tick_hit\": 313, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',0.885679,205402925,163458,NULL,'2022-02-20 23:18:11',1645399091,NULL),(1954518537,28892372,2,1995048,0,1,1,'B',1,0.908419,73,488604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 270, \"large_tick_hit\": 37, \"small_tick_hit\": 308, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',2.52604,205398227,351516,NULL,'2022-02-20 18:45:39',1645382739,NULL),(1959852747,28892667,2,3961546,1,1,1,'A',1,0.978723,99,955087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"small_tick_hit\": 85, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 89}}',24.3771,212339105,277394,NULL,'2023-04-21 16:16:03',1682093763,NULL),(1954810393,28893189,2,1971059,0,1,1,'D',1,0.735294,34,336399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 194, \"large_tick_hit\": 4, \"small_tick_hit\": 252, \"small_tick_miss\": 110}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 4, \"small_tick_hit\": 362}}',0.150837,205766373,118416,NULL,'2022-03-11 22:37:04',1647038224,NULL),(1954496751,28896067,2,1612940,0,1,1,'B',1,0.927044,67,444150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 350, \"large_tick_hit\": 17, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.83218,205406397,312576,NULL,'2022-02-21 03:44:41',1645415081,NULL),(1954529606,28896067,2,1971059,0,1,1,'A',1,0.949346,68,533552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 231, \"large_tick_hit\": 5, \"small_tick_hit\": 345, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',3.40647,205406361,260282,NULL,'2022-02-21 03:41:54',1645414914,NULL),(1954594906,28901191,2,2491736,1,1,1,'B',1,0.910418,63,440418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 651, \"small_tick_hit\": 721, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 709, \"small_tick_hit\": 798}}',0.331443,205410361,660098,NULL,'2022-02-21 10:09:13',1645438153,NULL),(1954500295,28901557,2,1612940,0,1,1,'D',1,0.794969,28,166788,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 300, \"large_tick_hit\": 13, \"small_tick_hit\": 319, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.068018,205413023,125738,NULL,'2022-02-21 13:37:49',1645450669,NULL),(1954640572,28907573,2,1995048,0,1,1,'C',1,0.871492,25,358433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 250, \"large_tick_hit\": 36, \"small_tick_hit\": 304, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.450002,205629878,225716,NULL,'2022-03-04 18:50:18',1646419818,NULL),(1954514634,28909177,2,1612940,0,1,1,'B',1,0.925786,89,480543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 353, \"large_tick_hit\": 14, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',2.28232,205440528,420782,NULL,'2022-02-22 21:41:14',1645566074,NULL),(1954539633,28910213,2,1971059,0,1,1,'D',1,0.75817,22,305237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 184, \"large_tick_hit\": 3, \"small_tick_hit\": 277, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 3, \"small_tick_hit\": 362}}',0.090143,205422256,112630,NULL,'2022-02-21 22:43:08',1645483388,NULL),(1954534608,28913653,2,1995048,0,1,1,'D',1,0.753323,38,319526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 222, \"large_tick_hit\": 30, \"small_tick_hit\": 258, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',0.100202,205426695,204276,NULL,'2022-02-22 04:53:59',1645505639,NULL),(1954551545,28913653,2,1971059,0,1,1,'B',1,0.936275,72,647660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 239, \"large_tick_hit\": 7, \"small_tick_hit\": 327, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',4.48052,205443798,337038,NULL,'2022-02-23 01:41:16',1645580476,NULL),(1954511504,28920154,2,1612940,0,1,1,'D',1,0.774843,20,303752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 301, \"large_tick_hit\": 14, \"small_tick_hit\": 301, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.053295,205435325,139926,NULL,'2022-02-22 16:34:14',1645547654,NULL),(1954684247,28920971,2,1612940,0,1,1,'C',1,0.854088,29,334806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 322, \"large_tick_hit\": 14, \"small_tick_hit\": 343, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.232361,205630494,179046,NULL,'2022-03-04 19:24:06',1646421846,NULL),(1954514784,28924087,2,1612940,0,1,1,'D',1,0.810063,37,324228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 314, \"large_tick_hit\": 12, \"small_tick_hit\": 318, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.155637,205440871,180228,NULL,'2022-02-22 22:02:55',1645567375,NULL),(1954544187,28928146,2,1995048,0,1,1,'C',1,0.875923,53,403019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 258, \"large_tick_hit\": 35, \"small_tick_hit\": 300, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',1.04471,205445808,250612,NULL,'2022-02-23 04:18:04',1645589884,NULL),(1954572029,28933058,2,1971059,0,1,1,'B',1,0.905229,25,368008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 214, \"large_tick_hit\": 7, \"small_tick_hit\": 333, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',0.745694,205480478,135342,NULL,'2022-02-24 22:19:22',1645741162,NULL),(1954595636,28937248,2,3404835,1,1,1,'A',1,0.962069,78,551527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 320, \"large_tick_hit\": 3, \"small_tick_hit\": 235, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 3, \"small_tick_hit\": 246}}',3.13578,205497655,367454,NULL,'2022-02-25 20:28:05',1645820885,NULL),(1954529441,28941688,2,1612940,0,1,1,'C',1,0.864151,67,403459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 337, \"large_tick_hit\": 13, \"small_tick_hit\": 337, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.741785,205465214,263546,NULL,'2022-02-24 02:55:15',1645671315,NULL),(1961022061,28944643,2,1612940,0,1,1,'B',1,0.92327,79,467312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 356, \"large_tick_hit\": 15, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.30876,213925041,373194,NULL,'2023-08-26 01:34:53',1693013693,NULL),(1961135940,28944643,2,1971059,0,1,1,'A',1,0.968954,97,650395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 237, \"large_tick_hit\": 7, \"small_tick_hit\": 349, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',6.4621,213985643,399310,NULL,'2023-08-31 07:18:33',1693466313,NULL),(1954557993,28947556,2,1995048,0,1,1,'C',1,0.899557,49,435418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 266, \"large_tick_hit\": 38, \"small_tick_hit\": 305, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.58795,205476600,300842,NULL,'2022-02-24 18:10:37',1645726237,NULL),(1954480398,28948463,2,991433,0,1,1,'C',1,0.891648,68,507063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 124, \"large_tick_hit\": 44, \"small_tick_hit\": 227, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 44, \"small_tick_hit\": 257}}',1.33729,205527244,153678,NULL,'2022-02-27 04:16:06',1645935366,NULL),(1954538846,28951760,2,1612940,0,1,1,'C',1,0.877987,33,371299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 332, \"large_tick_hit\": 17, \"small_tick_hit\": 349, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.445598,205480250,206214,NULL,'2022-02-24 22:01:26',1645740086,NULL),(1955202134,28955865,2,2985623,0,1,1,'C',1,0.899155,40,404404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 649, \"large_tick_hit\": 33, \"small_tick_hit\": 807, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 721, \"large_tick_hit\": 33, \"small_tick_hit\": 902}}',0.179423,206308264,487142,NULL,'2022-04-08 13:50:48',1649425848,NULL),(1955169335,28955865,2,1612940,0,1,1,'C',1,0.89434,53,396901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 342, \"large_tick_hit\": 14, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.891721,206308176,254958,NULL,'2022-04-08 13:44:52',1649425492,NULL),(1955406813,28955865,2,1995048,0,1,1,'B',1,0.923191,91,504021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 267, \"large_tick_hit\": 37, \"small_tick_hit\": 321, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',3.00509,206650843,381374,NULL,'2022-04-24 14:19:00',1650809940,NULL),(1954829226,28957070,2,2005438,0,1,1,'C',1,0.876304,170,584613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 296, \"large_tick_hit\": 19, \"small_tick_hit\": 273, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',2.85414,205734471,694618,NULL,'2022-03-10 07:00:50',1646895650,NULL),(1956417732,28961353,2,1972767,0,1,1,'D',1,0.76494,40,328436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 138, \"great\": 394, \"large_tick_hit\": 43, \"small_tick_hit\": 523, \"small_tick_miss\": 157}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 43, \"small_tick_hit\": 680}}',0.013605,207937457,202922,NULL,'2022-06-29 13:21:19',1656508879,NULL),(1954897989,28962309,2,2005438,0,1,1,'C',1,0.894188,31,361773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 290, \"large_tick_hit\": 20, \"small_tick_hit\": 290, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',0.701974,205876465,270088,NULL,'2022-03-17 13:19:46',1647523186,NULL),(1962132467,28963505,2,2112245,0,1,1,'D',1,0.819521,31,339205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 211, \"large_tick_hit\": 2, \"small_tick_hit\": 232, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.422594,215189227,116948,NULL,'2023-12-16 12:46:23',1702730783,NULL),(1954554939,28963505,2,1841187,0,1,1,'C',1,0.876596,54,465798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 206, \"large_tick_hit\": 38, \"small_tick_hit\": 580, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 38, \"small_tick_hit\": 671}}',0.642096,205495930,168936,NULL,'2022-02-25 18:43:15',1645814595,NULL),(1955482534,28963673,2,2012528,0,1,1,'C',1,0.880912,58,402178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 525, \"large_tick_hit\": 7, \"small_tick_hit\": 511, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 7, \"small_tick_hit\": 585}}',0.180497,206552833,361018,NULL,'2022-04-19 19:45:04',1650397504,NULL),(1954573578,28970381,2,1995048,0,1,1,'C',1,0.893648,42,395699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 260, \"large_tick_hit\": 36, \"small_tick_hit\": 309, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',1.06099,205505058,274966,NULL,'2022-02-26 05:07:13',1645852033,NULL),(1954552614,28970438,2,1612940,0,1,1,'D',1,0.808805,45,358770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 303, \"large_tick_hit\": 16, \"small_tick_hit\": 324, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.145818,205505304,193564,NULL,'2022-02-26 05:30:04',1645853404,NULL),(1954573640,28970438,2,1995048,0,1,1,'D',1,0.84195,19,317868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 234, \"large_tick_hit\": 40, \"small_tick_hit\": 296, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',0.207373,205505268,211192,NULL,'2022-02-26 05:26:58',1645853218,NULL),(1954579475,28970438,2,1971059,0,1,1,'C',1,0.851307,41,387231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 210, \"large_tick_hit\": 7, \"small_tick_hit\": 304, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',0.699563,205505146,146832,NULL,'2022-02-26 05:15:55',1645852555,NULL),(1955148507,28971711,2,3135055,1,1,1,'B',1,0.929304,90,444681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 1095, \"small_tick_hit\": 535, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 1162, \"small_tick_hit\": 592}}',0.556301,206267186,1256122,NULL,'2022-04-06 08:04:53',1649232293,NULL),(1955167723,28971711,2,2615722,1,1,1,'C',1,0.866044,73,393340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 469, \"small_tick_hit\": 365, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 529, \"small_tick_hit\": 434}}',0.718528,206267022,404222,NULL,'2022-04-06 07:39:27',1649230767,NULL),(1955151751,28971711,2,34207,0,1,1,'C',1,0.89282,59,471245,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 208, \"large_tick_hit\": 302, \"small_tick_hit\": 348, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 302, \"small_tick_hit\": 388}}',0.830677,206267127,163024,NULL,'2022-04-06 07:56:43',1649231803,NULL),(1955204591,28971711,2,2716610,1,1,1,'A',1,0.947725,114,489810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 1125, \"large_tick_hit\": 7, \"small_tick_hit\": 826, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 1182, \"large_tick_hit\": 7, \"small_tick_hit\": 877}}',1.07063,206267358,1832820,NULL,'2022-04-06 08:26:34',1649233594,NULL),(1955141202,28971711,2,2168655,1,1,1,'B',1,0.939724,80,525634,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 707, \"large_tick_hit\": 1, \"small_tick_hit\": 586, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 747, \"large_tick_hit\": 1, \"small_tick_hit\": 629}}',1.61802,206267119,678688,NULL,'2022-04-06 07:54:53',1649231693,NULL),(1956194704,28971711,2,2032726,0,1,1,'D',1,0.842857,27,372295,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 131, \"small_tick_hit\": 223, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.98749,207567122,70406,NULL,'2022-06-11 11:14:30',1654946070,NULL),(1956202548,28971711,2,2087511,0,1,1,'B',1,0.919943,171,625848,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 334, \"large_tick_hit\": 170, \"small_tick_hit\": 783, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 170, \"small_tick_hit\": 848}}',2.23597,207567163,408175,NULL,'2022-06-11 11:16:51',1654946211,NULL),(1955168030,28971711,2,2615723,0,1,1,'B',1,0.927536,59,492715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 397, \"large_tick_hit\": 1, \"small_tick_hit\": 306, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 1, \"small_tick_hit\": 333}}',2.37386,206269221,368136,NULL,'2022-04-06 11:20:46',1649244046,NULL),(1955140960,28971711,2,2166563,1,1,1,'A',1,0.95827,106,629839,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 445, \"large_tick_hit\": 107, \"small_tick_hit\": 711, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 107, \"small_tick_hit\": 744}}',2.57922,206267086,430642,NULL,'2022-04-06 07:49:30',1649231370,NULL),(1955138391,28971711,2,2839979,1,1,1,'A',1,0.949552,105,556732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 433, \"large_tick_hit\": 14, \"small_tick_hit\": 400, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 14, \"small_tick_hit\": 427}}',2.76008,206230336,511068,NULL,'2022-04-04 06:24:39',1649053479,NULL),(1955156548,28971711,2,2593155,1,1,1,'A',1,0.966137,102,600835,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 656, \"large_tick_hit\": 41, \"small_tick_hit\": 701, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 41, \"small_tick_hit\": 720}}',3.11344,206282901,825424,NULL,'2022-04-07 03:08:24',1649300904,NULL),(1955138580,28971711,2,2840275,1,1,1,'A',1,0.963735,139,532611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 716, \"large_tick_hit\": 12, \"small_tick_hit\": 335, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 12, \"small_tick_hit\": 348}}',4.32164,206282794,1386082,NULL,'2022-04-07 02:59:14',1649300354,NULL),(1955233716,28971711,2,970928,0,1,1,'A',1,0.96798,158,711605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 169, \"large_tick_hit\": 120, \"small_tick_hit\": 497, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 120, \"small_tick_hit\": 513}}',4.68094,206269625,293110,NULL,'2022-04-06 11:54:28',1649246068,NULL),(1955227804,28971711,2,951538,0,1,1,'A',1,0.964333,91,861160,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 152, \"large_tick_hit\": 30, \"small_tick_hit\": 548, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 30, \"small_tick_hit\": 571}}',4.9892,206268840,182708,NULL,'2022-04-06 10:46:28',1649241988,NULL),(1955227794,28971711,2,951538,0,1,1,'X',1,1,186,972672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 571}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 31, \"small_tick_hit\": 571}}',6.77624,206268783,295694,NULL,'2022-04-06 10:40:58',1649241658,NULL),(1955231367,28971711,2,3511611,1,1,1,'A',1,0.961637,105,653351,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 426, \"large_tick_hit\": 5, \"small_tick_hit\": 321, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 5, \"small_tick_hit\": 340}}',7.12835,206268883,641947,NULL,'2022-04-06 10:50:25',1649242225,NULL),(1955223208,28971711,2,510731,0,1,1,'A',1,0.977394,203,803685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 392, \"large_tick_hit\": 193, \"small_tick_hit\": 1058, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 193, \"small_tick_hit\": 1086}}',7.31912,206282935,1007004,NULL,'2022-04-07 03:12:17',1649301137,NULL),(2541040799,28971711,2,1612940,0,1,1,'A',1,0.96478,125,626289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 374, \"large_tick_hit\": 17, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.80579,216268908,763788,NULL,'2024-03-21 05:35:32',1710999332,NULL),(1955211450,28971711,2,1596748,0,1,1,'A',1,0.968932,103,839735,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 165, \"large_tick_hit\": 39, \"small_tick_hit\": 295, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 39, \"small_tick_hit\": 305}}',8.39397,206268985,202170,NULL,'2022-04-06 10:59:08',1649242748,NULL),(1955168039,28971711,2,2615723,1,1,1,'S',1,0.988142,172,723843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 420, \"large_tick_hit\": 1, \"small_tick_hit\": 329, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 1, \"small_tick_hit\": 333}}',8.50293,206324954,1468542,NULL,'2022-04-09 07:39:15',1649489955,NULL),(1955174641,28971711,2,1799255,0,1,1,'S',1,0.992492,186,863931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 253, \"large_tick_hit\": 41, \"small_tick_hit\": 367, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 41, \"small_tick_hit\": 371}}',9.53971,206269007,782862,NULL,'2022-04-06 11:01:02',1649242862,NULL),(1955211435,28971711,2,1596748,0,1,1,'S',1,0.988349,210,958787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 299, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 305}}',10.3789,206268945,455882,NULL,'2022-04-06 10:55:52',1649242552,NULL),(1955140951,28971711,2,2166563,1,1,1,'S',1,0.99393,483,916567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 465, \"large_tick_hit\": 108, \"small_tick_hit\": 737, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 466, \"large_tick_hit\": 108, \"small_tick_hit\": 744}}',11.0092,206267070,2473982,NULL,'2022-04-06 07:46:42',1649231202,NULL),(1955181193,28971711,2,1807507,1,1,1,'A',1,0.966159,120,863533,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 166, \"large_tick_hit\": 19, \"small_tick_hit\": 386, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 19, \"small_tick_hit\": 404}}',11.5456,206267254,355146,NULL,'2022-04-06 08:13:47',1649232827,NULL),(1955231374,28971711,2,3511611,1,1,1,'S',1,0.984655,388,884301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 432, \"large_tick_hit\": 6, \"small_tick_hit\": 332, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 6, \"small_tick_hit\": 340}}',15.4781,206268914,2824416,NULL,'2022-04-06 10:53:18',1649242398,NULL),(1954574889,28972136,2,1995048,0,1,1,'D',1,0.82127,33,343047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 226, \"large_tick_hit\": 37, \"small_tick_hit\": 293, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.20121,205507453,219886,NULL,'2022-02-26 08:42:47',1645864967,NULL),(1954564881,28974839,2,1612940,0,1,1,'B',1,0.900629,36,386744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 343, \"large_tick_hit\": 14, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.70116,205527336,239986,NULL,'2022-02-27 04:23:05',1645935785,NULL),(1954577958,28975697,2,1995048,0,1,1,'A',1,0.960118,66,545815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 275, \"large_tick_hit\": 41, \"small_tick_hit\": 334, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',4.15607,205512662,374160,NULL,'2022-02-26 14:23:45',1645885425,NULL),(1954683704,28976918,2,2005438,0,1,1,'D',1,0.769001,19,275495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 265, \"large_tick_hit\": 18, \"small_tick_hit\": 233, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 18, \"small_tick_hit\": 318}}',0.090952,205532527,187758,NULL,'2022-02-27 11:22:44',1645960964,NULL),(1954594386,28976918,2,1995048,0,1,1,'D',1,0.794682,33,339412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 239, \"large_tick_hit\": 32, \"small_tick_hit\": 267, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.214223,205514603,225514,NULL,'2022-02-26 16:10:52',1645891852,NULL),(1954594306,28977116,2,1995048,0,1,1,'C',1,0.889217,52,405716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 256, \"large_tick_hit\": 37, \"small_tick_hit\": 309, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.11778,205514546,277366,NULL,'2022-02-26 16:07:59',1645891679,NULL),(1954560202,28977116,2,1612940,0,1,1,'B',1,0.924528,56,476589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 364, \"large_tick_hit\": 16, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.32346,205518547,402686,NULL,'2022-02-26 19:21:52',1645903312,NULL),(1954676157,28979184,2,1612940,0,1,1,'C',1,0.867925,35,370703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 332, \"large_tick_hit\": 17, \"small_tick_hit\": 341, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.438381,205615751,229030,NULL,'2022-03-04 00:27:27',1646353647,NULL),(1954496904,28980252,2,2005438,0,1,1,'D',1,0.771982,28,306906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 250, \"large_tick_hit\": 15, \"small_tick_hit\": 253, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 15, \"small_tick_hit\": 318}}',0.073227,205520544,198530,NULL,'2022-02-26 21:08:02',1645909682,NULL),(1954597550,28980252,2,1995048,0,1,1,'C',1,0.871492,36,375207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 248, \"large_tick_hit\": 33, \"small_tick_hit\": 309, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.517324,205519718,220790,NULL,'2022-02-26 20:20:47',1645906847,NULL),(1954598048,28981430,2,1995048,0,1,1,'B',1,0.936485,110,572289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 273, \"large_tick_hit\": 40, \"small_tick_hit\": 321, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',4.97673,205520699,499070,NULL,'2022-02-26 21:18:34',1645910314,NULL),(1954498420,28982977,2,2005438,0,1,1,'A',1,0.973174,87,614223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 323, \"large_tick_hit\": 22, \"small_tick_hit\": 308, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',7.41356,205527707,533620,NULL,'2022-02-27 04:53:10',1645937590,NULL),(1954565045,28982977,2,1612940,0,1,1,'A',1,0.959748,153,632785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 373, \"large_tick_hit\": 16, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',8.38873,205527630,896136,NULL,'2022-02-27 04:46:43',1645937203,NULL),(1962049389,28985468,2,3845366,1,1,1,'A',1,0.970534,101,667255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 231, \"large_tick_hit\": 7, \"small_tick_hit\": 289, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 7, \"small_tick_hit\": 300}}',10.1353,215219170,412666,NULL,'2023-12-18 21:10:00',1702933800,NULL),(1954634799,28991697,2,1612940,0,1,1,'A',1,0.943396,92,525636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 366, \"large_tick_hit\": 15, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',3.98198,205536092,663966,NULL,'2022-02-27 15:01:51',1645974111,NULL),(1954778321,28992929,2,683782,0,1,1,'C',1,0.889849,59,533025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 133, \"large_tick_hit\": 6, \"small_tick_hit\": 273, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',4.69194,205824754,141586,NULL,'2022-03-14 17:28:19',1647278899,NULL),(1954657759,28997261,2,1442771,0,1,1,'A',1,0.966346,141,795684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 154, \"large_tick_hit\": 32, \"small_tick_hit\": 417, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',4.85862,205543974,278542,NULL,'2022-02-27 22:40:55',1646001655,NULL),(1954645406,28999756,2,1612940,0,1,1,'C',1,0.866667,45,382734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 325, \"large_tick_hit\": 17, \"small_tick_hit\": 347, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.429641,205555448,233950,NULL,'2022-02-28 16:07:17',1646064437,NULL),(1954610651,28999756,2,1995048,0,1,1,'B',1,0.901034,79,469044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 263, \"large_tick_hit\": 36, \"small_tick_hit\": 311, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',2.01632,205572115,319870,NULL,'2022-03-01 15:04:24',1646147064,NULL),(1954720400,29001757,2,1995048,0,1,1,'C',1,0.853767,25,342696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 245, \"large_tick_hit\": 36, \"small_tick_hit\": 297, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.345136,205550302,204654,NULL,'2022-02-28 08:37:20',1646037440,NULL),(1960821396,29005452,2,2022580,0,1,1,'C',1,0.860281,72,432123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 385, \"large_tick_hit\": 9, \"small_tick_hit\": 585, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 9, \"small_tick_hit\": 681}}',0.386057,213540913,318774,NULL,'2023-07-24 09:18:06',1690190286,NULL),(1954724710,29007802,2,1995048,0,1,1,'B',1,0.914328,82,494618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 267, \"large_tick_hit\": 37, \"small_tick_hit\": 315, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',2.62201,205558352,370842,NULL,'2022-02-28 19:20:01',1646076001,NULL),(1954691829,29009345,2,2005438,0,1,1,'B',1,0.913562,30,379676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 291, \"large_tick_hit\": 22, \"small_tick_hit\": 300, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',0.842974,205561037,289224,NULL,'2022-02-28 22:21:09',1646086869,NULL),(1955042225,29015349,2,1968150,0,1,1,'B',1,0.91921,62,470200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 461, \"large_tick_hit\": 44, \"small_tick_hit\": 519, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 44, \"small_tick_hit\": 575}}',0.644383,206122100,387402,NULL,'2022-03-29 18:58:12',1648580292,NULL),(1955093252,29015349,2,1582592,0,1,1,'A',1,0.955401,92,578694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 296, \"large_tick_hit\": 111, \"small_tick_hit\": 557, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 111, \"small_tick_hit\": 586}}',1.90068,206122332,298198,NULL,'2022-03-29 19:10:13',1648581013,NULL),(1955036246,29015349,2,1442771,0,1,1,'A',1,0.964744,84,702483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 156, \"large_tick_hit\": 32, \"small_tick_hit\": 414, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',3.38106,206122416,171684,NULL,'2022-03-29 19:15:41',1648581341,NULL),(1955042933,29015349,2,1442774,0,1,1,'A',1,0.970684,135,736822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 238, \"large_tick_hit\": 2, \"small_tick_hit\": 356, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',5.48274,206122392,485056,NULL,'2022-03-29 19:13:52',1648581232,NULL),(1955919809,29026810,2,1612940,0,1,1,'D',1,0.833962,38,356541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 317, \"large_tick_hit\": 14, \"small_tick_hit\": 332, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.217255,207242157,188572,NULL,'2022-05-26 06:39:12',1653547152,NULL),(1955926549,29026810,2,1425695,0,1,1,'C',1,0.8582,51,439441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 218, \"small_tick_hit\": 478, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 568}}',1.1401,207245597,174708,NULL,'2022-05-26 11:50:22',1653565822,NULL),(1955905339,29026810,2,998642,0,1,1,'A',1,0.944018,55,838008,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 124, \"large_tick_hit\": 24, \"small_tick_hit\": 1083, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 24, \"small_tick_hit\": 1146}}',1.78741,207288410,120815,NULL,'2022-05-28 13:58:19',1653746299,NULL),(1955905302,29026810,2,998642,0,1,1,'S',1,0.986963,158,962358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 24, \"small_tick_hit\": 1129, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 24, \"small_tick_hit\": 1146}}',2.43754,207242222,221914,NULL,'2022-05-26 06:46:25',1653547585,NULL),(1955905331,29026810,2,998642,1,1,1,'A',1,0.976994,158,1179596,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 24, \"small_tick_hit\": 1116, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 24, \"small_tick_hit\": 1146}}',3.80288,207287717,239642,NULL,'2022-05-28 13:24:57',1653744297,NULL),(1956252492,29026810,2,3134384,1,1,1,'A',1,0.959083,115,749669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 173, \"large_tick_hit\": 2, \"small_tick_hit\": 411, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 2, \"small_tick_hit\": 432}}',4.26743,207612737,248222,NULL,'2022-06-13 14:28:45',1655130525,NULL),(1955961616,29026810,2,1168737,1,1,1,'S',1,0.989474,35,957300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"small_tick_hit\": 59, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 35, \"small_tick_hit\": 60}}',4.94892,207242257,38986,NULL,'2022-05-26 06:51:33',1653547893,NULL),(1956256819,29026837,2,3136942,1,1,1,'D',1,0.782967,22,281327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 309, \"small_tick_hit\": 261, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 345}}',0.150254,207543808,169782,NULL,'2022-06-10 08:08:17',1654848497,NULL),(1954618272,29026881,2,1995048,0,1,1,'B',1,0.915805,67,472693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 271, \"large_tick_hit\": 35, \"small_tick_hit\": 314, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',2.39197,205587000,366564,NULL,'2022-03-02 11:36:12',1646220972,NULL),(1954627281,29033750,2,1995048,0,1,1,'B',1,0.937962,56,499073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 272, \"large_tick_hit\": 39, \"small_tick_hit\": 324, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',2.75225,205606495,376908,NULL,'2022-03-03 13:36:19',1646314579,NULL),(1954667361,29033750,2,1612940,0,1,1,'A',1,0.945912,104,532443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 363, \"large_tick_hit\": 16, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.19373,205598104,477062,NULL,'2022-03-03 00:18:36',1646266716,NULL),(1954629969,29037780,2,1995048,0,1,1,'D',1,0.806499,28,342202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 234, \"large_tick_hit\": 34, \"small_tick_hit\": 278, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.185932,205610753,209296,NULL,'2022-03-03 18:22:23',1646331743,NULL),(1954691175,29039348,2,1612940,0,1,1,'B',1,0.938365,79,506477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 364, \"large_tick_hit\": 16, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.32024,205643122,502012,NULL,'2022-03-05 11:33:02',1646479982,NULL),(1954657799,29043158,2,1744707,0,1,1,'A',1,0.960511,77,581437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 261, \"large_tick_hit\": 63, \"small_tick_hit\": 503, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 63, \"small_tick_hit\": 525}}',NULL,205616242,330254,NULL,'2022-03-04 01:03:29',1646355809,NULL),(1954695933,29043158,2,2949096,0,1,1,'A',1,0.957346,67,524588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 213, \"large_tick_hit\": 53, \"small_tick_hit\": 340, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 53, \"small_tick_hit\": 351}}',3.44369,205631847,221384,NULL,'2022-03-04 20:56:32',1646427392,NULL),(1954664711,29043158,2,1961798,0,1,1,'A',1,0.964981,63,547889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 220, \"large_tick_hit\": 23, \"small_tick_hit\": 253, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 261}}',5.26792,205653798,270858,NULL,'2022-03-05 21:31:09',1646515869,NULL),(1954645630,29050628,2,1995048,0,1,1,'B',1,0.918759,60,476088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 273, \"large_tick_hit\": 35, \"small_tick_hit\": 314, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',2.369,205637724,345924,NULL,'2022-03-05 04:04:53',1646453093,NULL),(1954668851,29052610,2,2036865,0,1,1,'B',1,0.91,50,420908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 342, \"large_tick_hit\": 9, \"small_tick_hit\": 377, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',1.07827,205625830,340994,NULL,'2022-03-04 14:45:36',1646405136,NULL),(1954641790,29057362,2,1995048,0,1,1,'B',1,0.908419,34,405813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 266, \"large_tick_hit\": 34, \"small_tick_hit\": 315, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',1.10756,205632264,261690,NULL,'2022-03-04 21:21:44',1646428904,NULL),(1954839379,29058764,2,1612940,0,1,1,'A',1,0.943396,58,472901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 361, \"large_tick_hit\": 17, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.51262,205821743,403688,NULL,'2022-03-14 14:12:55',1647267175,NULL),(1954686992,29059947,2,1612940,0,1,1,'B',1,0.92327,76,457546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 351, \"large_tick_hit\": 16, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.9816,205635932,354122,NULL,'2022-03-05 01:43:37',1646444617,NULL),(1954687953,29061213,2,1612940,0,1,1,'A',1,0.955975,110,573771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 369, \"large_tick_hit\": 17, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.75389,205637624,677356,NULL,'2022-03-05 03:57:48',1646452668,NULL),(1954713439,29064735,2,2005438,0,1,1,'D',1,0.786885,27,325013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 259, \"large_tick_hit\": 16, \"small_tick_hit\": 253, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 16, \"small_tick_hit\": 318}}',0.107149,205642437,218562,NULL,'2022-03-05 10:50:34',1646477434,NULL),(1955016262,29065564,2,2475392,1,1,1,'B',1,0.925414,56,422311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 388, \"large_tick_hit\": 7, \"small_tick_hit\": 275, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 7, \"small_tick_hit\": 297}}',2.0316,206171653,360818,NULL,'2022-04-01 14:16:55',1648822615,NULL),(1954957874,29065564,2,1612940,0,1,1,'B',1,0.915723,137,543823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 358, \"large_tick_hit\": 15, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',3.64338,205995397,655954,NULL,'2022-03-23 09:37:40',1648028260,NULL),(1955015067,29065564,2,2470248,1,1,1,'S',1,0.996656,275,962875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 27, \"small_tick_hit\": 321, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 27, \"small_tick_hit\": 323}}',15.1357,206171808,1349138,NULL,'2022-04-01 14:26:17',1648823177,NULL),(1954616751,29065857,2,2785749,0,1,1,'D',1,0.767554,32,335187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 221, \"small_tick_hit\": 413, \"small_tick_miss\": 125}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 538}}',0.118784,205663629,139458,NULL,'2022-03-06 10:37:39',1646563059,NULL),(1960096029,29069586,2,1612940,0,1,1,'A',1,0.950943,67,512446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 366, \"large_tick_hit\": 17, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.43098,212615844,505566,NULL,'2023-05-13 16:12:10',1683994330,NULL),(1954695498,29069586,2,1612940,0,1,1,'A',1,0.962264,95,279264,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 369, \"large_tick_hit\": 16, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.51123,205650080,348276,NULL,'2022-03-05 18:15:40',1646504140,NULL),(1954628850,29069586,2,1363553,0,1,1,'S',1,0.997072,187,481242,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 49, \"small_tick_hit\": 494, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 49, \"small_tick_hit\": 496}}',9.95456,205649748,293344,NULL,'2022-03-05 17:54:44',1646502884,NULL),(1954702454,29070293,2,1612940,0,1,1,'B',1,0.933333,89,490045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 353, \"large_tick_hit\": 17, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.6149,205663245,465848,NULL,'2022-03-06 10:02:14',1646560934,NULL),(1954613738,29073114,2,5207,0,1,1,'A',1,0.966252,90,591548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 200, \"large_tick_hit\": 69, \"small_tick_hit\": 275, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 69, \"small_tick_hit\": 284}}',3.74786,205659540,266606,NULL,'2022-03-06 04:37:48',1646541468,NULL),(1956266737,29075457,2,3152262,1,1,1,'D',1,0.741593,12,293200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 144, \"large_tick_hit\": 59, \"small_tick_hit\": 216, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 59, \"small_tick_hit\": 283}}',0.033283,207556133,62784,NULL,'2022-06-10 20:55:52',1654894552,NULL),(1956234884,29075457,2,793939,1,1,1,'C',1,0.850153,18,250888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 140, \"large_tick_hit\": 1, \"small_tick_hit\": 137, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 1, \"small_tick_hit\": 161}}',0.991699,207621018,73374,NULL,'2022-06-13 22:50:04',1655160604,NULL),(1954611991,29077276,2,2005438,0,1,1,'D',1,0.779434,19,275187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 248, \"large_tick_hit\": 21, \"small_tick_hit\": 254, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',0.063945,205687030,191596,NULL,'2022-03-07 15:10:04',1646665804,NULL),(1954923422,29082161,2,1438427,0,1,1,'C',1,0.868922,42,377244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 211, \"large_tick_hit\": 2, \"small_tick_hit\": 198, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 2, \"small_tick_hit\": 233}}',0.854543,205937214,192260,NULL,'2022-03-20 06:22:49',1647757369,NULL),(1954665584,29087582,2,1995048,0,1,1,'D',1,0.84195,31,342811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 249, \"large_tick_hit\": 35, \"small_tick_hit\": 286, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.416026,205675381,232180,NULL,'2022-03-06 22:15:27',1646604927,NULL),(1954709836,29087582,2,1612940,0,1,1,'C',1,0.895597,41,388804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 342, \"large_tick_hit\": 17, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.80182,205675554,261238,NULL,'2022-03-06 22:27:25',1646605645,NULL),(1954985142,29087582,2,3095541,0,1,1,'B',1,0.934256,67,501750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 324, \"large_tick_hit\": 2, \"small_tick_hit\": 484, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 2, \"small_tick_hit\": 521}}',2.83761,205883768,318724,NULL,'2022-03-17 20:15:25',1647548125,NULL),(1954667416,29090429,2,1995048,0,1,1,'D',1,0.830133,23,333562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 235, \"large_tick_hit\": 35, \"small_tick_hit\": 292, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.197905,205679974,187208,NULL,'2022-03-07 04:16:38',1646626598,NULL),(1954613759,29099074,2,2005438,0,1,1,'D',1,0.840537,20,300240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 264, \"large_tick_hit\": 21, \"small_tick_hit\": 279, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',0.164268,205693236,213890,NULL,'2022-03-07 22:07:55',1646690875,NULL),(1954783519,29104298,2,1612940,0,1,1,'B',1,0.930818,33,413970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 352, \"large_tick_hit\": 17, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.13,205700923,272770,NULL,'2022-03-08 10:19:12',1646734752,NULL),(1954790349,29106048,2,1612940,0,1,1,'C',1,0.861635,37,353385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 322, \"large_tick_hit\": 14, \"small_tick_hit\": 349, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.29636,205715678,207762,NULL,'2022-03-09 05:05:42',1646802342,NULL),(1954768024,29106048,2,2026862,0,1,1,'A',1,0.943878,87,562360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 340, \"large_tick_hit\": 59, \"small_tick_hit\": 526, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 59, \"small_tick_hit\": 565}}',1.48451,205750272,317824,NULL,'2022-03-11 03:09:07',1646968147,NULL),(1954921789,29110841,2,2021237,0,1,1,'D',1,0.731884,12,274399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 203, \"large_tick_hit\": 2, \"small_tick_hit\": 199, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 2, \"small_tick_hit\": 284}}',0.10814,205880046,87694,NULL,'2022-03-17 16:53:37',1647536017,NULL),(1954751825,29110841,2,1995048,0,1,1,'D',1,0.816839,35,335536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 243, \"large_tick_hit\": 34, \"small_tick_hit\": 276, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.313592,205732042,218028,NULL,'2022-03-10 03:11:16',1646881876,NULL),(1959361358,29110841,2,1612940,0,1,1,'C',1,0.87044,31,362098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 335, \"large_tick_hit\": 15, \"small_tick_hit\": 342, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.416705,211765985,222300,NULL,'2023-03-08 22:49:45',1678315785,NULL),(1959442191,29110841,2,2158280,0,1,1,'D',1,0.847085,37,399968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 269, \"large_tick_hit\": 4, \"small_tick_hit\": 497, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',0.68245,211765963,215114,NULL,'2023-03-08 22:47:13',1678315633,NULL),(1954760494,29112181,2,3062588,0,1,1,'D',1,0.681655,21,274433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 172, \"large_tick_hit\": 2, \"small_tick_hit\": 205, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 2, \"small_tick_hit\": 298}}',0.031533,205749412,75082,NULL,'2022-03-11 02:03:13',1646964193,NULL),(1954824090,29113263,2,2005438,0,1,1,'D',1,0.849478,44,368312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 292, \"large_tick_hit\": 19, \"small_tick_hit\": 259, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',0.722274,205716472,308138,NULL,'2022-03-09 06:32:27',1646807547,NULL),(1955173045,29114568,2,2245856,1,1,1,'D',1,0.778667,24,132697,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 127, \"great\": 385, \"small_tick_hit\": 199, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 512, \"small_tick_hit\": 238}}',0.047174,206208025,151786,NULL,'2022-04-03 05:52:25',1648965145,NULL),(1954786897,29118990,2,1995048,0,1,1,'B',1,0.901034,47,418140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 255, \"large_tick_hit\": 38, \"small_tick_hit\": 317, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.10858,205811103,278258,NULL,'2022-03-13 21:54:30',1647208470,NULL),(1954894343,29118990,2,1612940,0,1,1,'B',1,0.930818,58,451373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 354, \"large_tick_hit\": 16, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.8291,205869547,362108,NULL,'2022-03-17 02:26:34',1647483994,NULL),(1955964488,29119304,2,1995048,0,1,1,'A',1,0.952733,162,654798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 274, \"large_tick_hit\": 39, \"small_tick_hit\": 332, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',7.4564,207282416,660804,NULL,'2022-05-28 07:36:24',1653723384,NULL),(1955263217,29120641,2,1612940,0,1,1,'C',1,0.860377,33,362623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 323, \"large_tick_hit\": 17, \"small_tick_hit\": 344, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.303035,206399308,190312,NULL,'2022-04-12 16:38:29',1649781509,NULL),(1954754183,29138973,2,1583058,0,1,1,'B',1,0.919806,67,496824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 273, \"large_tick_hit\": 46, \"small_tick_hit\": 438, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 46, \"small_tick_hit\": 482}}',1.13493,205755821,206976,NULL,'2022-03-11 12:02:05',1647000125,NULL),(1955048117,29138973,2,1612940,0,1,1,'B',1,0.933333,44,438799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 357, \"large_tick_hit\": 15, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.58184,206117934,274684,NULL,'2022-03-29 14:35:44',1648564544,NULL),(1954811205,29138973,2,2085475,0,1,1,'S',1,0.984496,130,727535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 214, \"large_tick_hit\": 102, \"small_tick_hit\": 573, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 102, \"small_tick_hit\": 582}}',5.36729,205758284,331202,NULL,'2022-03-11 14:50:52',1647010252,NULL),(1954807270,29138973,2,1442771,0,1,1,'S',1,0.988782,191,958128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 426, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.18331,205762232,438376,NULL,'2022-03-11 18:49:57',1647024597,NULL),(1954811241,29142367,2,2085475,0,1,1,'C',1,0.871539,52,434371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 190, \"large_tick_hit\": 91, \"small_tick_hit\": 506, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 91, \"small_tick_hit\": 582}}',0.454271,205760454,133076,NULL,'2022-03-11 17:02:37',1647018157,NULL),(1954822339,29143642,2,1972767,0,1,1,'C',1,0.874104,39,378188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 449, \"large_tick_hit\": 45, \"small_tick_hit\": 603, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 45, \"small_tick_hit\": 680}}',0.157605,205764893,250934,NULL,'2022-03-11 21:08:47',1647032927,NULL),(1954823031,29146995,2,1972767,0,1,1,'C',1,0.897211,43,406530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 452, \"large_tick_hit\": 47, \"small_tick_hit\": 627, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',0.229065,205769111,272234,NULL,'2022-03-12 01:48:37',1647049717,NULL),(1954767888,29147676,2,1995048,0,1,1,'D',1,0.837518,47,361428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 243, \"large_tick_hit\": 38, \"small_tick_hit\": 286, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.514541,205768913,242812,NULL,'2022-03-12 01:34:13',1647048853,NULL),(1954783090,29148853,2,1995048,0,1,1,'B',1,0.909897,49,431602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 262, \"large_tick_hit\": 35, \"small_tick_hit\": 319, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',1.36627,205803842,293606,NULL,'2022-03-13 15:05:33',1647183933,NULL),(1958733361,29150921,2,2005438,0,1,1,'C',1,0.894188,45,396709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 295, \"large_tick_hit\": 20, \"small_tick_hit\": 285, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',1.1014,210919760,303738,NULL,'2023-01-02 21:13:47',1672694027,NULL),(1958183882,29150921,2,1612940,0,1,1,'B',1,0.935849,78,478767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 357, \"large_tick_hit\": 16, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.61657,210069289,378522,NULL,'2022-11-03 20:55:57',1667508957,NULL),(1954761512,29152061,2,970928,0,1,1,'B',1,0.937192,106,631261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 166, \"large_tick_hit\": 123, \"small_tick_hit\": 472, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 123, \"small_tick_hit\": 513}}',2.84737,205775850,183244,NULL,'2022-03-12 10:45:25',1647081925,NULL),(1960454737,29155318,2,1261691,0,1,1,'A',1,0.972067,125,724511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 212, \"large_tick_hit\": 25, \"small_tick_hit\": 285, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 25, \"small_tick_hit\": 296}}',5.20545,213158406,407054,NULL,'2023-06-24 14:54:36',1687618476,NULL),(1954763638,29156995,2,178073,0,1,1,'D',1,0.799674,28,342312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 120, \"large_tick_hit\": 51, \"small_tick_hit\": 320, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 51, \"small_tick_hit\": 405}}',0.19937,205807120,86908,NULL,'2022-03-13 17:57:13',1647194233,NULL),(1954775033,29157491,2,1995048,0,1,1,'D',1,0.735598,15,302556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 205, \"large_tick_hit\": 31, \"small_tick_hit\": 262, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',0.025668,205783872,161052,NULL,'2022-03-12 18:06:24',1647108384,NULL),(1954820912,29157491,2,1612940,0,1,1,'D',1,0.826415,21,306719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 320, \"large_tick_hit\": 17, \"small_tick_hit\": 320, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.154374,205783941,169396,NULL,'2022-03-12 18:09:48',1647108588,NULL),(1954830786,29157491,2,1972767,0,1,1,'C',1,0.89243,49,406995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 470, \"large_tick_hit\": 44, \"small_tick_hit\": 606, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 44, \"small_tick_hit\": 680}}',0.389945,205804714,371544,NULL,'2022-03-13 15:52:07',1647186727,NULL),(1954847514,29158160,2,1976049,0,1,1,'A',1,0.95679,239,718026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 351, \"large_tick_hit\": 44, \"small_tick_hit\": 535, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 44, \"small_tick_hit\": 562}}',3.2387,205786814,840582,NULL,'2022-03-12 20:24:42',1647116682,NULL),(1954782150,29167107,2,1919573,1,1,1,'A',1,0.964371,105,782973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 146, \"large_tick_hit\": 3, \"small_tick_hit\": 257, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 3, \"small_tick_hit\": 270}}',6.33134,205799019,253094,NULL,'2022-03-13 10:17:37',1647166657,NULL),(1954757575,29171891,2,1649182,0,1,1,'C',1,0.873355,84,456773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 322, \"large_tick_hit\": 93, \"small_tick_hit\": 647, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 93, \"small_tick_hit\": 739}}',0.209887,205807271,241906,NULL,'2022-03-13 18:05:32',1647194732,NULL),(1955464886,29171891,2,1220323,0,1,1,'D',1,0.815315,19,303954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 49, \"large_tick_hit\": 8, \"small_tick_hit\": 124, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 8, \"small_tick_hit\": 153}}',1.15586,206535067,44768,NULL,'2022-04-18 21:54:49',1650318889,NULL),(1955385851,29172961,2,2587041,1,1,1,'D',1,0.833516,31,144718,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 233, \"great\": 1101, \"large_tick_hit\": 1, \"small_tick_hit\": 420, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 1334, \"large_tick_hit\": 1, \"small_tick_hit\": 491}}',0.001979,206548288,459184,NULL,'2022-04-19 15:29:05',1650382145,NULL),(1955391581,29172961,2,2874509,1,1,1,'D',1,0.845804,47,356974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 210, \"great\": 1113, \"large_tick_hit\": 1, \"small_tick_hit\": 932, \"small_tick_miss\": 163}, \"maximum_statistics\": {\"great\": 1323, \"large_tick_hit\": 1, \"small_tick_hit\": 1095}}',0.005708,206545817,751668,NULL,'2022-04-19 13:08:23',1650373703,NULL),(1955082163,29172961,2,2931169,1,1,1,'C',1,0.880931,47,370176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 143, \"great\": 1007, \"large_tick_hit\": 5, \"small_tick_hit\": 956, \"small_tick_miss\": 123}, \"maximum_statistics\": {\"great\": 1150, \"large_tick_hit\": 5, \"small_tick_hit\": 1079}}',0.032525,206125835,690272,NULL,'2022-03-29 23:40:27',1648597227,NULL),(1955082177,29172961,2,2931169,1,1,1,'C',1,0.880036,64,192839,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 125, \"great\": 1026, \"large_tick_hit\": 4, \"small_tick_hit\": 936, \"small_tick_miss\": 143}, \"maximum_statistics\": {\"great\": 1151, \"large_tick_hit\": 4, \"small_tick_hit\": 1079}}',0.064478,206138366,583552,NULL,'2022-03-30 16:29:57',1648657797,NULL),(1955456941,29172961,2,1185455,0,1,1,'D',1,0.781213,27,137862,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 125, \"great\": 427, \"large_tick_hit\": 42, \"small_tick_hit\": 188, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 42, \"small_tick_hit\": 247}}',0.067614,206549116,177110,NULL,'2022-04-19 16:14:50',1650384890,NULL),(1955023393,29172961,2,1995049,0,1,1,'D',1,0.806306,15,296814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 320, \"large_tick_hit\": 32, \"small_tick_hit\": 364, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 32, \"small_tick_hit\": 449}}',0.097391,206125879,207180,NULL,'2022-03-29 23:43:00',1648597380,NULL),(1955061583,29172961,2,2882923,0,1,1,'D',1,0.819427,33,142375,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 425, \"large_tick_hit\": 40, \"small_tick_hit\": 193, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 40, \"small_tick_hit\": 249}}',0.199734,206138396,185606,NULL,'2022-03-30 16:32:06',1648657926,NULL),(1955469041,29172961,2,1971188,0,1,1,'C',1,0.895088,56,376840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 821, \"large_tick_hit\": 47, \"small_tick_hit\": 608, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 929, \"large_tick_hit\": 47, \"small_tick_hit\": 673}}',0.258533,206584599,621296,NULL,'2022-04-21 14:23:20',1650551000,NULL),(1955263230,29172961,2,2019740,0,1,1,'D',1,0.849057,54,344829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 411, \"large_tick_hit\": 29, \"small_tick_hit\": 325, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 29, \"small_tick_hit\": 383}}',0.668815,206472252,345366,NULL,'2022-04-16 02:51:54',1650077514,NULL),(1955059920,29172961,2,2877769,1,1,1,'C',1,0.867114,52,360526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 359, \"large_tick_hit\": 6, \"small_tick_hit\": 281, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 6, \"small_tick_hit\": 327}}',0.87846,206125682,262790,NULL,'2022-03-29 23:31:17',1648596677,NULL),(1955250543,29172961,2,2570650,1,1,1,'C',1,0.855639,44,375834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 314, \"large_tick_hit\": 1, \"small_tick_hit\": 254, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 1, \"small_tick_hit\": 312}}',1.48916,206433843,270800,NULL,'2022-04-14 09:52:31',1649929951,NULL),(1955430655,29172961,2,2689957,1,1,1,'C',1,0.893238,45,404979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 313, \"large_tick_hit\": 36, \"small_tick_hit\": 404, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 36, \"small_tick_hit\": 444}}',2.13437,206548482,213476,NULL,'2022-04-19 15:41:28',1650382888,NULL),(1955251450,29172961,2,2574528,0,1,1,'C',1,0.884244,56,346690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 362, \"large_tick_hit\": 58, \"small_tick_hit\": 130, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 58, \"small_tick_hit\": 156}}',2.16533,206459534,347996,NULL,'2022-04-15 14:42:13',1650033733,NULL),(1955592714,29172961,2,828829,0,1,1,'B',1,0.924394,131,454506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 825, \"large_tick_hit\": 4, \"small_tick_hit\": 467, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 888, \"large_tick_hit\": 4, \"small_tick_hit\": 510}}',2.184,206795385,1267386,NULL,'2022-05-02 06:17:04',1651472224,NULL),(1955424229,29172961,2,2920895,0,1,1,'C',1,0.857814,48,390764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 364, \"large_tick_hit\": 31, \"small_tick_hit\": 335, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 31, \"small_tick_hit\": 415}}',2.59305,206584639,289314,NULL,'2022-04-21 14:26:39',1650551199,NULL),(1955343181,29172961,2,2810040,0,1,1,'C',1,0.883117,37,357602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 222, \"large_tick_hit\": 22, \"small_tick_hit\": 164, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 22, \"small_tick_hit\": 191}}',3.07237,206434955,147480,NULL,'2022-04-14 11:16:18',1649934978,NULL),(1955535711,29172961,2,1612939,0,1,1,'B',1,0.936947,67,449647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 469, \"small_tick_hit\": 378, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',3.24293,206794202,419692,NULL,'2022-05-02 04:07:24',1651464444,NULL),(1954781279,29172961,2,2809890,0,1,1,'B',1,0.918239,46,436396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 184, \"small_tick_hit\": 254, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 203, \"small_tick_hit\": 274}}',3.91356,205812288,140876,NULL,'2022-03-13 23:21:13',1647213673,NULL),(1955541145,29172961,2,2882923,0,1,1,'B',1,0.917808,91,431186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 465, \"large_tick_hit\": 49, \"small_tick_hit\": 223, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 505, \"large_tick_hit\": 49, \"small_tick_hit\": 249}}',4.14614,206760870,530342,NULL,'2022-04-30 14:21:58',1651328518,NULL),(1955492076,29172961,2,2832589,1,1,1,'C',1,0.888683,66,423049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 205, \"large_tick_hit\": 99, \"small_tick_hit\": 175, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 99, \"small_tick_hit\": 203}}',5.37841,206550028,214846,NULL,'2022-04-19 17:11:29',1650388289,NULL),(1954765250,29172961,2,2565182,1,1,1,'S',1,0.985891,272,943421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 269, \"large_tick_hit\": 7, \"small_tick_hit\": 283, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 7, \"small_tick_hit\": 290}}',23.6881,205810935,1380022,NULL,'2022-03-13 21:42:35',1647207755,NULL),(1954737251,29177282,2,1612940,0,1,1,'C',1,0.867925,39,378792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 341, \"large_tick_hit\": 16, \"small_tick_hit\": 333, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.609923,205857776,222286,NULL,'2022-03-16 13:48:40',1647438520,NULL),(1958170956,29180444,2,3161154,1,1,1,'D',1,0.53927,31,29994,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 868, \"great\": 798, \"large_tick_hit\": 112, \"small_tick_hit\": 168, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 1666, \"large_tick_hit\": 112, \"small_tick_hit\": 221}}',NULL,210139296,291190,NULL,'2022-11-08 09:40:15',1667900415,NULL),(1958766957,29180444,2,3596125,1,1,1,'C',1,0.872818,87,182142,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 154, \"great\": 997, \"large_tick_hit\": 1, \"small_tick_hit\": 752, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 1151, \"large_tick_hit\": 1, \"small_tick_hit\": 853}}',0.051246,210948092,723090,NULL,'2023-01-05 01:19:20',1672881560,NULL),(1958099025,29180444,2,1846237,0,1,1,'D',1,0.758836,26,141823,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 246, \"small_tick_hit\": 119, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 144}}',0.101389,210165444,118814,NULL,'2022-11-10 10:19:36',1668075576,NULL),(1958116466,29180444,2,42019,0,1,1,'D',1,0.79583,39,428681,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 234, \"large_tick_hit\": 125, \"small_tick_hit\": 557, \"small_tick_miss\": 155}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 125, \"small_tick_hit\": 712}}',0.140162,210148942,152584,NULL,'2022-11-09 02:08:33',1667959713,NULL),(1958124500,29180444,2,3581298,1,1,1,'D',1,0.805785,37,372948,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 247, \"large_tick_hit\": 6, \"small_tick_hit\": 332, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 6, \"small_tick_hit\": 417}}',0.19439,210148901,118241,NULL,'2022-11-09 02:03:38',1667959418,NULL),(1958099034,29180444,2,1846237,0,1,1,'D',1,0.835759,36,42674,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 275, \"small_tick_hit\": 127, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 144}}',0.363464,210165458,128457,NULL,'2022-11-10 10:21:03',1668075663,NULL),(1958124536,29180444,2,3581298,1,1,1,'C',1,0.880165,30,468986,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 261, \"large_tick_hit\": 9, \"small_tick_hit\": 369, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 9, \"small_tick_hit\": 417}}',0.809448,210179602,142553,NULL,'2022-11-11 10:49:45',1668163785,NULL),(1958124530,29180444,2,3581298,1,1,1,'B',1,0.906336,40,453685,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 267, \"large_tick_hit\": 10, \"small_tick_hit\": 381, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 10, \"small_tick_hit\": 417}}',0.820584,210179518,159794,NULL,'2022-11-11 10:42:05',1668163325,NULL),(1958186901,29180444,2,1649185,0,1,1,'A',1,0.943775,82,514255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 586, \"large_tick_hit\": 44, \"small_tick_hit\": 545, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 44, \"small_tick_hit\": 587}}',1.29683,210176849,695174,NULL,'2022-11-11 05:03:52',1668143032,NULL),(1956340516,29180444,2,2019627,0,1,1,'B',1,0.93609,46,459395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 251, \"small_tick_hit\": 247, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 266, \"small_tick_hit\": 266}}',1.42333,207745293,246658,NULL,'2022-06-20 01:45:24',1655689524,NULL),(1958091832,29180444,2,3531748,1,1,1,'B',1,0.936118,63,437931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 397, \"large_tick_hit\": 7, \"small_tick_hit\": 358, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 7, \"small_tick_hit\": 375}}',1.6255,210178847,402000,NULL,'2022-11-11 09:23:32',1668158612,NULL),(1958324985,29180444,2,3652062,1,1,1,'A',1,0.960251,218,577783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1017, \"large_tick_hit\": 18, \"small_tick_hit\": 801, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 1052, \"large_tick_hit\": 18, \"small_tick_hit\": 842}}',1.68221,210379690,1811734,NULL,'2022-11-25 00:50:16',1669337416,NULL),(1958925670,29180444,2,3907735,1,1,1,'D',1,0.839779,26,301718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 133, \"large_tick_hit\": 34, \"small_tick_hit\": 137, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 34, \"small_tick_hit\": 171}}',1.76672,211069490,92334,NULL,'2023-01-14 09:21:22',1673688082,NULL),(1958185749,29180444,2,3484357,1,1,1,'A',1,0.967619,57,261267,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 221, \"large_tick_hit\": 20, \"small_tick_hit\": 267, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 20, \"small_tick_hit\": 273}}',2.04121,210149047,131558,NULL,'2022-11-09 02:21:38',1667960498,NULL),(1958115223,29180444,2,41140,0,1,1,'A',1,0.942393,84,497384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 340, \"large_tick_hit\": 31, \"small_tick_hit\": 267, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 31, \"small_tick_hit\": 285}}',2.16869,210121044,450658,NULL,'2022-11-06 22:42:31',1667774551,NULL),(1958740486,29180444,2,34208,0,1,1,'B',1,0.921978,76,482886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 424, \"large_tick_hit\": 32, \"small_tick_hit\": 383, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 32, \"small_tick_hit\": 428}}',3.15847,210949764,639678,NULL,'2023-01-05 04:17:22',1672892242,NULL),(1956341240,29180444,2,2020270,0,1,1,'A',1,0.966728,98,754283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 134, \"large_tick_hit\": 51, \"small_tick_hit\": 338, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 51, \"small_tick_hit\": 354}}',3.17114,207745232,170048,NULL,'2022-06-20 01:41:04',1655689264,NULL),(1958446178,29180444,2,1968150,1,1,1,'A',1,0.974865,136,666191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 485, \"large_tick_hit\": 45, \"small_tick_hit\": 556, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 45, \"small_tick_hit\": 575}}',3.57423,210379620,912440,NULL,'2022-11-25 00:41:21',1669336881,NULL),(1958402747,29180444,2,3581298,1,1,1,'A',1,0.977961,115,730479,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 291, \"large_tick_hit\": 10, \"small_tick_hit\": 409, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 10, \"small_tick_hit\": 417}}',4.42177,210510023,433538,NULL,'2022-12-04 08:54:58',1670144098,NULL),(1956844811,29180444,2,2149120,0,1,1,'A',1,0.964571,246,684488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 675, \"large_tick_hit\": 16, \"small_tick_hit\": 997, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 16, \"small_tick_hit\": 1045}}',4.69522,208378903,1530338,NULL,'2022-07-23 09:10:47',1658567447,NULL),(1960498148,29180444,2,3885562,1,1,1,'A',1,0.969736,162,588995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 766, \"small_tick_hit\": 740, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 791, \"small_tick_hit\": 762}}',4.92579,213079604,1501076,NULL,'2023-06-18 09:55:09',1687082109,NULL),(1956319196,29180444,2,3581298,1,1,1,'A',1,0.976584,176,764296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 295, \"large_tick_hit\": 10, \"small_tick_hit\": 404, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 10, \"small_tick_hit\": 417}}',5.22767,207745407,595892,NULL,'2022-06-20 01:54:27',1655690067,NULL),(1956293831,29180444,2,1976049,0,1,1,'A',1,0.973251,277,803816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 359, \"large_tick_hit\": 46, \"small_tick_hit\": 541, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 46, \"small_tick_hit\": 562}}',5.4283,207745546,982390,NULL,'2022-06-20 02:07:47',1655690867,NULL),(1958927477,29180444,2,1583062,1,1,1,'A',1,0.969611,280,625219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 870, \"small_tick_hit\": 502, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 893, \"small_tick_hit\": 522}}',5.94219,211069612,2895724,NULL,'2023-01-14 09:33:44',1673688824,NULL),(1958418675,29180444,2,920812,1,1,1,'SH',1,0.985743,85,747863,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 217, \"large_tick_hit\": 10, \"small_tick_hit\": 257, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 10, \"small_tick_hit\": 260}}',6.05685,210509964,367386,NULL,'2022-12-04 08:50:45',1670143845,NULL),(1958750033,29180444,2,42019,0,1,1,'A',1,0.96351,174,688155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 274, \"large_tick_hit\": 154, \"small_tick_hit\": 681, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 154, \"small_tick_hit\": 712}}',6.20021,210990311,435234,NULL,'2023-01-08 00:52:34',1673139154,NULL),(1958403255,29180444,2,3582688,1,1,1,'A',1,0.971526,185,661933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 501, \"small_tick_hit\": 352, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 511, \"small_tick_hit\": 367}}',6.42496,210379720,1063008,NULL,'2022-11-25 00:54:21',1669337661,NULL),(1958400400,29180444,2,1649185,0,1,1,'A',1,0.978313,202,728334,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 600, \"large_tick_hit\": 43, \"small_tick_hit\": 575, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 43, \"small_tick_hit\": 587}}',6.70907,210409937,1950261,NULL,'2022-11-27 00:48:49',1669510129,NULL),(1958091838,29180444,2,3531748,1,1,1,'S',1,0.986486,115,332855,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 425, \"large_tick_hit\": 7, \"small_tick_hit\": 371, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 7, \"small_tick_hit\": 375}}',6.74606,210178868,555874,NULL,'2022-11-11 09:25:48',1668158748,NULL),(1959527707,29180444,2,1972147,0,1,1,'A',1,0.96187,118,577140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 366, \"large_tick_hit\": 50, \"small_tick_hit\": 366, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 50, \"small_tick_hit\": 381}}',6.84265,211907953,721768,NULL,'2023-03-19 10:51:51',1679223111,NULL),(1958411982,29180444,2,1582991,1,1,1,'A',1,0.979657,204,744013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 358, \"large_tick_hit\": 41, \"small_tick_hit\": 516, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 41, \"small_tick_hit\": 529}}',6.96283,210449800,953552,NULL,'2022-11-30 00:58:18',1669769898,NULL),(1958804550,29180444,2,3907732,0,1,1,'C',1,0.898551,44,637411,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 70, \"large_tick_hit\": 19, \"small_tick_hit\": 159, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 19, \"small_tick_hit\": 182}}',7.19303,210935925,56941,NULL,'2023-01-04 02:22:19',1672798939,NULL),(1958451682,29180444,2,521482,0,1,1,'S',1,0.992263,166,865906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 161, \"large_tick_hit\": 37, \"small_tick_hit\": 315, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 37, \"small_tick_hit\": 317}}',7.35917,210409824,352326,NULL,'2022-11-27 00:34:36',1669509276,NULL),(1958102220,29180444,2,1854032,0,1,1,'X',1,1,116,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 52, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 52, \"small_tick_hit\": 238}}',7.46266,210148699,116692,NULL,'2022-11-09 01:38:29',1667957909,NULL),(1958132429,29180444,2,3593914,1,1,1,'A',1,0.977174,219,332731,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 521, \"large_tick_hit\": 20, \"small_tick_hit\": 358, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 20, \"small_tick_hit\": 367}}',8.01043,210165391,1006632,NULL,'2022-11-10 10:13:03',1668075183,NULL),(1958927883,29180444,2,3909166,1,1,1,'A',1,0.95114,62,578963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 103, \"large_tick_hit\": 43, \"small_tick_hit\": 146, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 43, \"small_tick_hit\": 155}}',8.12832,211069481,159108,NULL,'2023-01-14 09:20:23',1673688023,NULL),(1958722010,29180444,2,3839995,1,1,1,'S',1,0.989938,273,782320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 690, \"large_tick_hit\": 8, \"small_tick_hit\": 581, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 695, \"large_tick_hit\": 8, \"small_tick_hit\": 589}}',8.28368,210935627,2510770,NULL,'2023-01-04 01:46:00',1672796760,NULL),(1958129527,29180444,2,3590542,1,1,1,'S',1,0.989117,207,825566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 438, \"large_tick_hit\": 20, \"small_tick_hit\": 360, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 20, \"small_tick_hit\": 367}}',8.33049,210165320,1792904,NULL,'2022-11-10 10:04:39',1668074679,NULL),(1958175944,29180444,2,3465605,1,1,1,'S',1,0.993205,201,827612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 449, \"large_tick_hit\": 5, \"small_tick_hit\": 423, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 5, \"small_tick_hit\": 427}}',8.35214,210178910,1897010,NULL,'2022-11-11 09:30:09',1668159009,NULL),(1958089406,29180444,2,1827412,0,1,1,'A',1,0.97271,135,297257,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 352, \"small_tick_hit\": 147, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 149}}',10.5438,210165434,440302,NULL,'2022-11-10 10:18:03',1668075483,NULL),(1958073196,29180444,2,3497896,1,1,1,'S',1,0.986046,231,792883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 346, \"large_tick_hit\": 9, \"small_tick_hit\": 281, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 9, \"small_tick_hit\": 286}}',10.948,210176640,1484390,NULL,'2022-11-11 04:40:05',1668141605,NULL),(1958088725,29180444,2,1827144,0,1,1,'S',1,0.993464,100,815773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 123, \"large_tick_hit\": 22, \"small_tick_hit\": 159, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 22, \"small_tick_hit\": 160}}',11.248,210148738,252218,NULL,'2022-11-09 01:42:17',1667958137,NULL),(1958418661,29180444,2,920812,1,1,1,'S',1,0.99389,230,957823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 220, \"large_tick_hit\": 10, \"small_tick_hit\": 258, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 10, \"small_tick_hit\": 260}}',11.6651,210509926,1005612,NULL,'2022-12-04 08:47:02',1670143622,NULL),(1958091905,29180444,2,3531749,1,1,1,'X',1,1,262,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_tick_hit\": 9, \"small_tick_hit\": 497}, \"maximum_statistics\": {\"great\": 253, \"large_tick_hit\": 9, \"small_tick_hit\": 497}}',12.1829,210178816,1291510,NULL,'2022-11-11 09:18:53',1668158333,NULL),(1958185764,29180444,2,3484357,1,1,1,'X',1,1,252,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_tick_hit\": 21, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 21, \"small_tick_hit\": 273}}',12.4796,210149068,1110858,NULL,'2022-11-09 02:24:20',1667960660,NULL),(1958729785,29180444,2,3540281,1,1,1,'S',1,0.992266,373,823663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 620, \"small_tick_hit\": 663, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 624, \"small_tick_hit\": 669}}',12.6087,210939472,2981530,NULL,'2023-01-04 10:28:22',1672828102,NULL),(1958804540,29180444,2,3907732,1,1,1,'X',1,1,94,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_tick_hit\": 19, \"small_tick_hit\": 182}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 19, \"small_tick_hit\": 182}}',12.721,210935917,136200,NULL,'2023-01-04 02:21:39',1672798899,NULL),(1958740599,29180444,2,34210,0,1,1,'A',1,0.959096,128,650389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 329, \"large_tick_hit\": 58, \"small_tick_hit\": 504, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 58, \"small_tick_hit\": 533}}',12.7333,210949799,563308,NULL,'2023-01-05 04:20:04',1672892404,NULL),(1958102632,29180444,2,1854033,0,1,1,'X',1,1,142,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 28, \"small_tick_hit\": 244}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 28, \"small_tick_hit\": 244}}',12.885,210148712,290600,NULL,'2022-11-09 01:39:46',1667957986,NULL),(1958164682,29180444,2,3834816,1,1,1,'S',1,0.988696,304,390010,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 658, \"small_tick_hit\": 479, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 663, \"small_tick_hit\": 487}}',12.9865,210165635,1796678,NULL,'2022-11-10 10:45:20',1668077120,NULL),(1958763350,29180444,2,2085475,1,1,1,'S',1,0.996678,321,961049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 104, \"small_tick_hit\": 579, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 104, \"small_tick_hit\": 582}}',13.7822,210948006,942694,NULL,'2023-01-05 01:10:18',1672881018,NULL),(1958771239,29180444,2,3878362,1,1,1,'S',1,0.993618,405,908005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 571, \"small_tick_hit\": 986, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 572, \"small_tick_hit\": 995}}',14.5533,210923650,3598856,NULL,'2023-01-03 04:30:14',1672720214,NULL),(1959531107,29180444,2,3404557,1,1,1,'S',1,0.997361,282,886405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 400, \"large_tick_hit\": 7, \"small_tick_hit\": 349, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 7, \"small_tick_hit\": 350}}',14.6891,211907980,1816526,NULL,'2023-03-19 10:54:59',1679223299,NULL),(1958802516,29180444,2,920811,1,1,1,'S',1,0.987097,227,767521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 401, \"small_tick_hit\": 211, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 405, \"small_tick_hit\": 215}}',15.7656,210947978,1758630,NULL,'2023-01-05 01:07:41',1672880861,NULL),(1958820326,29180444,2,3668389,1,1,1,'X',1,1,453,971712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_tick_hit\": 39, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 39, \"small_tick_hit\": 405}}',15.8667,210961537,3588578,NULL,'2023-01-06 01:39:51',1672969191,NULL),(1958740340,29180444,2,34207,0,1,1,'S',1,0.990635,274,804035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 231, \"large_tick_hit\": 338, \"small_tick_hit\": 383, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 338, \"small_tick_hit\": 388}}',16.6457,210949738,652950,NULL,'2023-01-05 04:15:10',1672892110,NULL),(1958183119,29180444,2,3837443,1,1,1,'S',1,0.994985,540,958074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"small_tick_hit\": 452, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 540, \"small_tick_hit\": 457}}',17.1817,210165559,7126088,NULL,'2022-11-10 10:36:04',1668076564,NULL),(1960970309,29180444,2,4149345,1,1,1,'S',1,0.997406,500,916539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 695, \"large_tick_hit\": 4, \"small_tick_hit\": 839, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 4, \"small_tick_hit\": 842}}',17.2421,213819559,7095134,NULL,'2023-08-16 10:35:21',1692182121,NULL),(1959383564,29180444,2,3350936,1,1,1,'S',1,0.994854,299,959847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 26, \"small_tick_hit\": 281, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 26, \"small_tick_hit\": 284}}',17.3285,211813274,2102358,NULL,'2023-03-12 10:44:35',1678617875,NULL),(1958838178,29180444,2,3701362,1,1,1,'S',1,0.984971,249,736252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 483, \"large_tick_hit\": 2, \"small_tick_hit\": 367, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 2, \"small_tick_hit\": 373}}',19.5303,211069517,1847586,NULL,'2023-01-14 09:23:40',1673688220,NULL),(1958401311,29180444,2,3153850,1,1,1,'X',1,1,577,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 577, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 577, \"small_tick_hit\": 414}}',20.6152,210409752,8126040,NULL,'2022-11-27 00:26:19',1669508779,NULL),(1958111079,29180444,2,3696561,1,1,1,'S',1,0.996825,393,958781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"small_tick_hit\": 549, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 393, \"small_tick_hit\": 552}}',21.1499,210176431,3801918,NULL,'2022-11-11 04:11:47',1668139907,NULL),(1958763514,29180444,2,2085482,1,1,1,'S',1,0.992694,467,958834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_tick_hit\": 95, \"small_tick_hit\": 620, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 95, \"small_tick_hit\": 628}}',21.2452,210948027,3232212,NULL,'2023-01-05 01:12:29',1672881149,NULL),(1958927449,29180444,2,1583061,1,1,1,'S',1,0.997984,574,966126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"large_tick_hit\": 10, \"small_tick_hit\": 416, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 564, \"large_tick_hit\": 10, \"small_tick_hit\": 418}}',21.5545,211069578,7935864,NULL,'2023-01-14 09:30:02',1673688602,NULL),(1958088871,29180444,2,1827252,0,1,1,'S',1,0.995157,218,481167,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 6, \"small_tick_hit\": 193, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 6, \"small_tick_hit\": 195}}',23.2503,210165420,510882,NULL,'2022-11-10 10:16:09',1668075369,NULL),(1962061245,29184765,2,2035767,0,1,1,'A',1,0.954279,90,537653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 376, \"large_tick_hit\": 26, \"small_tick_hit\": 412, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',3.82427,215239731,524556,NULL,'2023-12-20 20:57:32',1703105852,NULL),(1961849100,29185842,2,1612939,0,1,1,'D',1,0.711283,17,149764,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 146, \"great\": 359, \"small_tick_hit\": 284, \"small_tick_miss\": 115}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.007505,214905691,135792,NULL,'2023-11-20 09:45:57',1700473557,NULL),(1961468183,29185842,2,1972767,0,1,1,'D',1,0.847012,52,389558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 454, \"large_tick_hit\": 35, \"small_tick_hit\": 574, \"small_tick_miss\": 106}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 35, \"small_tick_hit\": 680}}',0.143277,214311088,285540,NULL,'2023-09-27 18:47:19',1695840439,NULL),(1954885773,29194234,2,1649182,0,1,1,'A',1,0.962171,169,715395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 367, \"large_tick_hit\": 103, \"small_tick_hit\": 700, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 103, \"small_tick_hit\": 739}}',3.34012,205999155,603928,NULL,'2022-03-23 14:50:15',1648047015,NULL),(1954918511,29194746,2,1612940,0,1,1,'B',1,0.901887,85,232037,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 353, \"large_tick_hit\": 14, \"small_tick_hit\": 350, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.67017,205919303,250168,NULL,'2022-03-19 13:01:23',1647694883,NULL),(1954941702,29194798,2,2873300,1,1,1,'C',1,0.879808,25,329191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 188, \"small_tick_hit\": 178, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 214, \"small_tick_hit\": 202}}',0.673571,205880085,114292,NULL,'2022-03-17 16:55:19',1647536119,NULL),(1954804808,29199538,2,1995048,0,1,1,'C',1,0.858198,37,374766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 250, \"large_tick_hit\": 38, \"small_tick_hit\": 293, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.601399,205845849,248634,NULL,'2022-03-15 20:26:02',1647375962,NULL),(1957160425,29207171,2,1995048,0,1,1,'D',1,0.768095,27,149138,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 223, \"large_tick_hit\": 28, \"small_tick_hit\": 269, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 28, \"small_tick_hit\": 349}}',0.074052,208754520,181780,NULL,'2022-08-12 19:47:24',1660333644,NULL),(1956782509,29207171,2,1612940,0,1,1,'D',1,0.821384,30,341093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 315, \"large_tick_hit\": 14, \"small_tick_hit\": 324, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.155626,208214034,176372,NULL,'2022-07-13 21:43:48',1657748628,NULL),(1957620052,29207171,2,1995048,0,1,1,'C',1,0.861152,55,397230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 249, \"large_tick_hit\": 38, \"small_tick_hit\": 296, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.816341,209400696,277668,NULL,'2022-09-19 18:01:36',1663610496,NULL),(1956762374,29210467,2,1995048,0,1,1,'A',1,0.942393,55,512024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 274, \"large_tick_hit\": 40, \"small_tick_hit\": 324, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',3.0505,208236240,354808,NULL,'2022-07-15 05:12:28',1657861948,NULL),(1956670705,29210467,2,2021237,0,1,1,'C',1,0.875,93,504635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 235, \"large_tick_hit\": 4, \"small_tick_hit\": 244, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 4, \"small_tick_hit\": 284}}',4.186,208279683,321964,NULL,'2022-07-17 14:42:03',1658068923,NULL),(1954946964,29210467,2,1971059,0,1,1,'B',1,0.921569,157,706921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 234, \"large_tick_hit\": 6, \"small_tick_hit\": 324, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',6.38259,205943981,550788,NULL,'2022-03-20 14:18:16',1647785896,NULL),(1954966690,29210467,2,2649276,1,1,1,'A',1,0.972632,139,950869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_tick_hit\": 6, \"small_tick_hit\": 323, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 133, \"large_tick_hit\": 6, \"small_tick_hit\": 336}}',6.55437,205900111,273762,NULL,'2022-03-18 16:21:09',1647620469,NULL),(1954985741,29218985,2,3102945,0,1,1,'D',1,0.833333,31,323939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 242, \"small_tick_hit\": 208, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 290, \"small_tick_hit\": 250}}',0.449583,205876549,141064,NULL,'2022-03-17 13:25:04',1647523504,NULL),(1954926370,29223133,2,1995048,0,1,1,'D',1,0.757755,19,289092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 215, \"large_tick_hit\": 31, \"small_tick_hit\": 267, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',0.04951,205884202,170070,NULL,'2022-03-17 20:38:40',1647549520,NULL),(1954946325,29227815,2,1612940,0,1,1,'B',1,0.90566,86,463774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 346, \"large_tick_hit\": 16, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.68975,205969388,388964,NULL,'2022-03-21 20:35:16',1647894916,NULL),(1954900594,29227815,2,1972767,0,1,1,'A',1,0.976096,186,654800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 513, \"large_tick_hit\": 48, \"small_tick_hit\": 664, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',7.76665,205969534,1237936,NULL,'2022-03-21 20:44:37',1647895477,NULL),(1954904374,29230727,2,1612940,0,1,1,'B',1,0.90566,63,415251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 341, \"large_tick_hit\": 17, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.16623,205891812,287092,NULL,'2022-03-18 06:22:13',1647584533,NULL),(1954939678,29230727,2,1995048,0,1,1,'B',1,0.932053,58,470227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 269, \"large_tick_hit\": 38, \"small_tick_hit\": 324, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',2.42032,205909125,334736,NULL,'2022-03-19 00:50:51',1647651051,NULL),(1954907270,29234661,2,1612940,0,1,1,'B',1,0.909434,50,123904,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 348, \"large_tick_hit\": 17, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.770351,205898019,163077,NULL,'2022-03-18 14:32:56',1647613976,NULL),(1954933672,29235700,2,1995048,0,1,1,'A',1,0.957164,232,762962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 273, \"large_tick_hit\": 41, \"small_tick_hit\": 334, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',10.5104,205899091,1023752,NULL,'2022-03-18 15:30:32',1647617432,NULL),(1954946181,29237570,2,1995048,0,1,1,'B',1,0.908419,63,448532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 265, \"large_tick_hit\": 36, \"small_tick_hit\": 314, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',1.87019,205921024,294920,NULL,'2022-03-19 14:26:17',1647699977,NULL),(1956767656,29242006,2,1995048,0,1,1,'B',1,0.923191,99,528649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 266, \"large_tick_hit\": 40, \"small_tick_hit\": 319, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',3.41656,208306286,386086,NULL,'2022-07-19 03:15:51',1658200551,NULL),(1955405596,29242006,2,1612940,0,1,1,'A',1,0.957233,86,557802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 371, \"large_tick_hit\": 16, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.90699,206557230,475536,NULL,'2022-04-20 01:11:59',1650417119,NULL),(1955277131,29244851,2,1971059,0,1,1,'C',1,0.897059,68,472289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 219, \"large_tick_hit\": 7, \"small_tick_hit\": 323, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',1.83951,206381498,226110,NULL,'2022-04-11 18:14:27',1649700867,NULL),(1954943026,29246997,2,1995048,0,1,1,'B',1,0.927622,85,533045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 275, \"large_tick_hit\": 37, \"small_tick_hit\": 316, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',3.72755,205914993,367084,NULL,'2022-03-19 08:13:00',1647677580,NULL),(1959403297,29247246,2,1971059,0,1,1,'D',1,0.789216,28,334231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 209, \"large_tick_hit\": 5, \"small_tick_hit\": 269, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',0.310272,211854063,135634,NULL,'2023-03-15 12:35:04',1678883704,NULL),(1954942183,29247276,2,1971059,0,1,1,'C',1,0.874183,54,433409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 222, \"large_tick_hit\": 6, \"small_tick_hit\": 307, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',1.41047,205933546,189482,NULL,'2022-03-20 02:12:18',1647742338,NULL),(1954936523,29249455,2,1971059,0,1,1,'B',1,0.928105,58,497264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 227, \"large_tick_hit\": 7, \"small_tick_hit\": 334, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',2.4919,205919098,190408,NULL,'2022-03-19 12:50:01',1647694201,NULL),(1954943316,29260004,2,1971059,0,1,1,'C',1,0.875817,49,422337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 221, \"large_tick_hit\": 6, \"small_tick_hit\": 309, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',1.2789,205938234,184802,NULL,'2022-03-20 07:48:05',1647762485,NULL),(1954954389,29264078,2,1971059,0,1,1,'A',1,0.95915,107,717858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 240, \"large_tick_hit\": 7, \"small_tick_hit\": 340, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',7.24196,205959870,476092,NULL,'2022-03-21 08:59:32',1647853172,NULL),(1954956366,29265611,2,1995048,0,1,1,'A',1,0.948301,67,541845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 279, \"large_tick_hit\": 37, \"small_tick_hit\": 326, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',3.9294,205942102,388956,NULL,'2022-03-20 12:31:17',1647779477,NULL),(1954930477,29265611,2,1612940,0,1,1,'A',1,0.953459,109,557641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 366, \"large_tick_hit\": 17, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.13819,205941626,568754,NULL,'2022-03-20 12:04:22',1647777862,NULL),(1954945597,29265611,2,1971059,0,1,1,'A',1,0.972222,204,859007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 241, \"large_tick_hit\": 7, \"small_tick_hit\": 347, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',13.4777,205941782,849726,NULL,'2022-03-20 12:13:50',1647778430,NULL),(1955003891,29268000,2,1612940,0,1,1,'B',1,0.933333,52,431875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 352, \"large_tick_hit\": 17, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.65013,206033966,358998,NULL,'2022-03-25 12:25:45',1648211145,NULL),(1954964472,29268000,2,1971059,0,1,1,'B',1,0.937908,104,310011,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 235, \"large_tick_hit\": 6, \"small_tick_hit\": 333, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',4.69197,205978720,223214,NULL,'2022-03-22 11:17:11',1647947831,NULL),(1955831443,29269046,2,1971059,0,1,1,'D',1,0.848039,46,403207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 215, \"large_tick_hit\": 7, \"small_tick_hit\": 297, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',0.874501,207177502,163750,NULL,'2022-05-22 18:23:59',1653243839,NULL),(1955497480,29277604,2,3438066,1,1,1,'B',1,0.91263,73,393107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 126, \"great\": 1137, \"large_tick_hit\": 35, \"small_tick_hit\": 844, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 1263, \"large_tick_hit\": 35, \"small_tick_hit\": 911}}',0.096174,206560158,1176152,NULL,'2022-04-20 05:18:11',1650431891,NULL),(1955489432,29277604,2,2020156,1,1,1,'B',1,0.919173,80,404308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 852, \"large_tick_hit\": 9, \"small_tick_hit\": 606, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 944, \"large_tick_hit\": 9, \"small_tick_hit\": 643}}',0.442665,206559913,771564,NULL,'2022-04-20 04:50:49',1650430249,NULL),(1955020918,29277604,2,1971062,0,1,1,'C',1,0.886435,39,388283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 263, \"large_tick_hit\": 1, \"small_tick_hit\": 298, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',1.68575,206088242,241540,NULL,'2022-03-27 21:32:57',1648416777,NULL),(1955390388,29277604,2,1612939,0,1,1,'B',1,0.924779,52,405598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 457, \"small_tick_hit\": 379, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',1.70969,206560655,359202,NULL,'2022-04-20 06:19:00',1650435540,NULL),(1955406742,29277604,2,1612940,0,1,1,'A',1,0.979874,184,682481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 374, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',11.5831,206559282,1137252,NULL,'2022-04-20 03:54:54',1650426894,NULL),(1954955683,29281563,2,1971059,0,1,1,'B',1,0.915033,50,482524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 230, \"large_tick_hit\": 6, \"small_tick_hit\": 324, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',2.1754,205963076,216372,NULL,'2022-03-21 13:56:23',1647870983,NULL),(1961365149,29286215,2,4265576,0,1,1,'D',1,0.797853,20,303271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 235, \"small_tick_hit\": 211, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 302, \"small_tick_hit\": 257}}',0.138834,214185971,107638,NULL,'2023-09-16 18:08:55',1694887735,NULL),(1961694093,29286215,2,1971059,0,1,1,'B',1,0.936275,114,627450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 233, \"large_tick_hit\": 7, \"small_tick_hit\": 333, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',5.39035,214630527,376662,NULL,'2023-10-26 19:52:54',1698349974,NULL),(1955051665,29286672,2,1612940,0,1,1,'D',1,0.748428,24,306635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 284, \"large_tick_hit\": 12, \"small_tick_hit\": 299, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.028566,206123542,139598,NULL,'2022-03-29 20:44:27',1648586667,NULL),(1954952488,29295972,2,1612940,0,1,1,'A',1,0.944654,74,513847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 366, \"large_tick_hit\": 16, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.47428,205983299,508306,NULL,'2022-03-22 16:58:07',1647968287,NULL),(1954943930,29296565,2,1773001,0,1,1,'D',1,0.825095,19,156774,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 154, \"large_tick_hit\": 23, \"small_tick_hit\": 257, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 23, \"small_tick_hit\": 321}}',0.219479,205984255,69158,NULL,'2022-03-22 18:10:40',1647972640,NULL),(1956563986,29297075,2,1971062,0,1,1,'D',1,0.782334,19,300474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 230, \"large_tick_hit\": 1, \"small_tick_hit\": 265, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.174587,208080850,134614,NULL,'2022-07-06 19:34:16',1657136056,NULL),(1957297071,29297075,2,2024650,0,1,1,'B',1,0.93199,32,417067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 365, \"large_tick_hit\": 15, \"small_tick_hit\": 360, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',1.26583,208961107,369156,NULL,'2022-08-23 19:11:46',1661281906,NULL),(1956559673,29297075,2,1971059,0,1,1,'B',1,0.928105,36,456973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 228, \"large_tick_hit\": 7, \"small_tick_hit\": 333, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',1.75412,208080721,174358,NULL,'2022-07-06 19:27:07',1657135627,NULL),(1956638264,29297075,2,1864178,0,1,1,'A',1,0.953209,73,522405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 379, \"large_tick_hit\": 13, \"small_tick_hit\": 321, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 13, \"small_tick_hit\": 340}}',2.13722,208080936,481138,NULL,'2022-07-06 19:38:55',1657136335,NULL),(1956546609,29297075,2,1660762,0,1,1,'A',1,0.974858,87,679133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 232, \"large_tick_hit\": 48, \"small_tick_hit\": 922, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 48, \"small_tick_hit\": 947}}',2.32749,208080796,263148,NULL,'2022-07-06 19:31:32',1657135892,NULL),(1956579104,29297075,2,1442771,0,1,1,'A',1,0.969551,77,670438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 155, \"large_tick_hit\": 32, \"small_tick_hit\": 418, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',3.14389,208080967,185400,NULL,'2022-07-06 19:40:46',1657136446,NULL),(1957244643,29297075,2,1612940,0,1,1,'A',1,0.972327,81,589070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.58549,208961165,569302,NULL,'2022-08-23 19:15:34',1661282134,NULL),(1956587169,29297075,2,1442774,0,1,1,'A',1,0.97557,144,741900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 237, \"large_tick_hit\": 2, \"small_tick_hit\": 360, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',5.75686,208080999,499952,NULL,'2022-07-06 19:42:33',1657136553,NULL),(1957117361,29301214,2,1949788,1,1,1,'D',1,0.464183,31,18035,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 405, \"great\": 319, \"large_tick_hit\": 21, \"small_tick_hit\": 146, \"small_tick_miss\": 156}, \"maximum_statistics\": {\"great\": 724, \"large_tick_hit\": 21, \"small_tick_hit\": 302}}',0.000001,208800300,200150,NULL,'2022-08-15 02:26:47',1660530407,NULL),(1954970755,29302444,2,1971059,0,1,1,'B',1,0.926471,86,542970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 228, \"large_tick_hit\": 7, \"small_tick_hit\": 332, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',3.48663,205992910,318848,NULL,'2022-03-23 05:17:18',1648012638,NULL),(1954869103,29302444,2,1995048,0,1,1,'A',1,0.968981,99,625301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 278, \"large_tick_hit\": 42, \"small_tick_hit\": 336, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',6.82993,205994564,490320,NULL,'2022-03-23 08:01:37',1648022497,NULL),(1954883754,29303090,2,1971062,0,1,1,'D',1,0.791798,14,310485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 224, \"large_tick_hit\": 1, \"small_tick_hit\": 277, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.121692,205994426,119894,NULL,'2022-03-23 07:49:19',1648021759,NULL),(1956858554,29303090,2,2012528,0,1,1,'B',1,0.927365,67,478273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 559, \"large_tick_hit\": 7, \"small_tick_hit\": 532, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 7, \"small_tick_hit\": 585}}',0.757002,208517008,551792,NULL,'2022-07-30 19:44:05',1659210245,NULL),(1954957428,29303090,2,1612940,0,1,1,'B',1,0.922013,73,452649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 350, \"large_tick_hit\": 17, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.90444,205994267,352472,NULL,'2022-03-23 07:33:56',1648020836,NULL),(1956822002,29303090,2,1971059,0,1,1,'A',1,0.949346,98,705662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 240, \"large_tick_hit\": 7, \"small_tick_hit\": 334, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',6.37954,208517474,408144,NULL,'2022-07-30 20:09:30',1659211770,NULL),(1954973144,29306475,2,1971059,0,1,1,'B',1,0.928105,159,355087,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 336, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',4.72816,205998667,321912,NULL,'2022-03-23 14:16:17',1648044977,NULL),(1954990682,29309563,2,3359566,1,1,1,'D',1,0.457109,10,26020,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 363, \"great\": 280, \"large_tick_hit\": 3, \"small_tick_hit\": 106, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 643, \"large_tick_hit\": 3, \"small_tick_hit\": 205}}',0.000002,206010261,90040,NULL,'2022-03-24 04:14:26',1648095266,NULL),(1954990808,29309563,2,3360078,1,1,1,'D',1,0.7751,30,132324,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 134, \"great\": 404, \"large_tick_hit\": 5, \"small_tick_hit\": 170, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 5, \"small_tick_hit\": 204}}',0.039846,206010290,151672,NULL,'2022-03-24 04:16:21',1648095381,NULL),(1954993149,29309563,2,2730822,1,1,1,'B',1,0.92488,53,405708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 963, \"large_tick_hit\": 3, \"small_tick_hit\": 573, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 1044, \"large_tick_hit\": 3, \"small_tick_hit\": 617}}',0.251565,206060887,800322,NULL,'2022-03-26 16:38:33',1648312713,NULL),(1955032295,29309563,2,200742,0,1,1,'B',1,0.919952,92,421849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 924, \"small_tick_hit\": 616, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 1001, \"small_tick_hit\": 673}}',0.509996,206060970,1066140,NULL,'2022-03-26 16:43:14',1648312994,NULL),(1955092162,29309563,2,1257955,0,1,1,'C',1,0.880361,34,360125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 405, \"small_tick_hit\": 375, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 461, \"small_tick_hit\": 425}}',0.719054,206149784,272130,NULL,'2022-03-31 08:42:22',1648716142,NULL),(1955004725,29309563,2,2753520,1,1,1,'B',1,0.900139,34,353019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 354, \"small_tick_hit\": 295, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 321}}',0.818489,206060774,224302,NULL,'2022-03-26 16:32:18',1648312338,NULL),(1955110021,29309563,2,3356760,0,1,1,'C',1,0.881526,73,455234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 199, \"large_tick_hit\": 12, \"small_tick_hit\": 228, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 12, \"small_tick_hit\": 259}}',1.05907,206033272,195732,NULL,'2022-03-25 11:24:58',1648207498,NULL),(1955107430,29309563,2,2090845,0,1,1,'B',1,0.912463,44,382808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 358, \"large_tick_hit\": 12, \"small_tick_hit\": 245, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 12, \"small_tick_hit\": 266}}',1.41217,206075133,297242,NULL,'2022-03-27 08:34:58',1648370098,NULL),(1955099345,29309563,2,453080,0,1,1,'B',1,0.934379,44,427514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 397, \"large_tick_hit\": 1, \"small_tick_hit\": 257, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 1, \"small_tick_hit\": 276}}',2.22501,206060808,353034,NULL,'2022-03-26 16:34:10',1648312450,NULL),(1955111890,29309563,2,3359563,0,1,1,'B',1,0.921569,78,432842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 428, \"small_tick_hit\": 230, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 254}}',2.28858,206093872,442412,NULL,'2022-03-28 05:20:01',1648444801,NULL),(1955063622,29309563,2,61007,0,1,1,'A',1,0.941414,53,427089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 301, \"large_tick_hit\": 27, \"small_tick_hit\": 138, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 27, \"small_tick_hit\": 147}}',3.19293,206063848,345284,NULL,'2022-03-26 19:14:14',1648322054,NULL),(1955013782,29309563,2,1385090,1,1,1,'A',1,0.96945,338,695410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 900, \"large_tick_hit\": 18, \"small_tick_hit\": 1462, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 919, \"large_tick_hit\": 18, \"small_tick_hit\": 1518}}',6.43265,206093834,3713808,NULL,'2022-03-28 05:17:27',1648444647,NULL),(1954875730,29313796,2,1995048,0,1,1,'D',1,0.849335,35,363958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 244, \"large_tick_hit\": 37, \"small_tick_hit\": 294, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.438998,206008915,243660,NULL,'2022-03-24 02:23:56',1648088636,NULL),(1954866278,29316562,2,1971059,0,1,1,'D',1,0.810458,69,442525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 210, \"large_tick_hit\": 5, \"small_tick_hit\": 281, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',0.761666,206013204,220722,NULL,'2022-03-24 09:31:30',1648114290,NULL),(1954976343,29317690,2,476367,0,1,1,'C',1,0.872671,98,687730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 106, \"large_tick_hit\": 30, \"small_tick_hit\": 426, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 30, \"small_tick_hit\": 494}}',1.71914,206021906,163704,NULL,'2022-03-24 19:19:18',1648149558,NULL),(1955031895,29323352,2,1972767,0,1,1,'D',1,0.611155,15,174984,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 238, \"great\": 306, \"large_tick_hit\": 31, \"small_tick_hit\": 430, \"small_tick_miss\": 250}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 31, \"small_tick_hit\": 680}}',0.000077,206057447,111520,NULL,'2022-03-26 13:42:15',1648302135,NULL),(1954947192,29325668,2,1773385,0,1,1,'A',1,0.976364,189,767643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 373, \"large_tick_hit\": 31, \"small_tick_hit\": 670, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 31, \"small_tick_hit\": 692}}',6.2823,206026668,962660,NULL,'2022-03-25 00:46:39',1648169199,NULL),(1955081559,29328963,2,1971059,0,1,1,'C',1,0.893791,48,430160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 219, \"large_tick_hit\": 7, \"small_tick_hit\": 321, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',1.36449,206098188,172302,NULL,'2022-03-28 12:25:08',1648470308,NULL),(1955036945,29338417,2,1442771,0,1,1,'D',1,0.735577,20,143954,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 134, \"large_tick_hit\": 21, \"small_tick_hit\": 304, \"small_tick_miss\": 129}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 21, \"small_tick_hit\": 433}}',0.074538,206137072,63296,NULL,'2022-03-30 15:20:38',1648653638,NULL),(1957616963,29341258,2,1612940,0,1,1,'B',1,0.918239,85,477443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 356, \"large_tick_hit\": 14, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',2.30426,209428437,392984,NULL,'2022-09-21 18:43:20',1663785800,NULL),(1955102545,29341356,2,1594969,0,1,1,'C',1,0.893506,103,582579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 193, \"small_tick_hit\": 151, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 177}}',2.68454,206061913,272534,NULL,'2022-03-26 17:33:27',1648316007,NULL),(1957507861,29342097,2,1614201,0,1,1,'S',1,0.986101,236,796937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 481, \"large_tick_hit\": 95, \"small_tick_hit\": 772, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 95, \"small_tick_hit\": 787}}',10.6296,209268705,1667928,NULL,'2022-09-11 03:56:30',1662868590,NULL),(1955116426,29343448,2,3455425,1,1,1,'D',1,0.832307,49,310188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 170, \"great\": 659, \"large_tick_hit\": 292, \"small_tick_hit\": 265, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 829, \"large_tick_hit\": 292, \"small_tick_hit\": 340}}',0.0121,206099998,428718,NULL,'2022-03-28 14:35:57',1648478157,NULL),(1955020037,29343448,2,1971062,0,1,1,'C',1,0.85489,18,331805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 247, \"large_tick_hit\": 1, \"small_tick_hit\": 294, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.45704,206075067,144516,NULL,'2022-03-27 08:29:58',1648369798,NULL),(1955165271,29343448,2,2608202,0,1,1,'D',1,0.828746,21,266633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 163, \"large_tick_hit\": 4, \"small_tick_hit\": 104, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 4, \"small_tick_hit\": 125}}',0.863711,206304849,76260,NULL,'2022-04-08 09:03:01',1649408581,NULL),(1955051175,29343448,2,3120006,1,1,1,'C',1,0.892857,62,397892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 413, \"large_tick_hit\": 24, \"small_tick_hit\": 363, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 24, \"small_tick_hit\": 400}}',0.882885,206075731,345438,NULL,'2022-03-27 09:24:22',1648373062,NULL),(1959695589,29343448,2,3208809,1,1,1,'A',1,0.947821,76,540294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 617, \"small_tick_hit\": 927, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 643, \"small_tick_hit\": 986}}',1.07703,212077847,702742,NULL,'2023-04-01 10:16:51',1680344211,NULL),(1955111450,29343448,2,3207298,1,1,1,'C',1,0.865439,30,387810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 186, \"large_tick_hit\": 3, \"small_tick_hit\": 422, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 3, \"small_tick_hit\": 493}}',1.59106,206100897,119260,NULL,'2022-03-28 15:24:34',1648481074,NULL),(1955049341,29343448,2,3281856,1,1,1,'B',1,0.906902,43,367480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 312, \"large_tick_hit\": 3, \"small_tick_hit\": 250, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 3, \"small_tick_hit\": 269}}',1.66596,206100966,219232,NULL,'2022-03-28 15:28:27',1648481307,NULL),(1959626157,29343448,2,666093,0,1,1,'B',1,0.931483,104,548597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 465, \"large_tick_hit\": 26, \"small_tick_hit\": 1086, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 26, \"small_tick_hit\": 1174}}',1.80358,212077914,493364,NULL,'2023-04-01 10:24:29',1680344669,NULL),(1955125731,29343448,2,2812362,1,1,1,'A',1,0.960191,129,579505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 594, \"large_tick_hit\": 8, \"small_tick_hit\": 604, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 8, \"small_tick_hit\": 634}}',4.27222,206304788,1116520,NULL,'2022-04-08 08:56:23',1649408183,NULL),(1959656882,29343448,2,3118129,1,1,1,'A',1,0.97786,155,659501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 419, \"large_tick_hit\": 20, \"small_tick_hit\": 356, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 20, \"small_tick_hit\": 365}}',5.11368,212077878,880276,NULL,'2023-04-01 10:20:05',1680344405,NULL),(1955108397,29343448,2,2995326,1,1,1,'A',1,0.973088,78,575678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 355, \"large_tick_hit\": 22, \"small_tick_hit\": 310, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',5.98118,206076609,498152,NULL,'2022-03-27 10:29:01',1648376941,NULL),(1955030904,29343448,2,3261933,1,1,1,'S',1,0.993197,378,962094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 31, \"small_tick_hit\": 644, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 31, \"small_tick_hit\": 651}}',11.0379,206076119,2404784,NULL,'2022-03-27 09:57:06',1648375026,NULL),(1955026182,29343448,2,1612940,0,1,1,'A',1,0.969811,200,701901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 377, \"large_tick_hit\": 15, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',12.0605,206074776,1197430,NULL,'2022-03-27 08:06:56',1648368416,NULL),(1955163652,29343448,2,2608197,0,1,1,'S',1,0.985119,88,733575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 154, \"large_tick_hit\": 6, \"small_tick_hit\": 171, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 6, \"small_tick_hit\": 174}}',12.3032,206304840,225162,NULL,'2022-04-08 09:01:51',1649408511,NULL),(1955053636,29343448,2,3287070,1,1,1,'S',1,0.99687,180,865167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 220, \"large_tick_hit\": 85, \"small_tick_hit\": 332, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 85, \"small_tick_hit\": 333}}',13.9131,206100046,680568,NULL,'2022-03-28 14:38:49',1648478329,NULL),(1955108420,29343448,2,2995327,1,1,1,'S',1,0.996587,283,956260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 261, \"large_tick_hit\": 22, \"small_tick_hit\": 301, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 22, \"small_tick_hit\": 302}}',15.7814,206076449,1341926,NULL,'2022-03-27 10:18:12',1648376292,NULL),(1955109491,29343448,2,3200110,1,1,1,'S',1,0.985115,155,886183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 167, \"large_tick_hit\": 14, \"small_tick_hit\": 547, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 14, \"small_tick_hit\": 557}}',17.56,206100852,467578,NULL,'2022-03-28 15:22:04',1648480924,NULL),(1955062543,29343448,2,1971059,0,1,1,'S',1,0.993464,250,963022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 358, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',18.9822,206064210,1168884,NULL,'2022-03-26 19:34:54',1648323294,NULL),(1955076169,29343448,2,1995048,0,1,1,'S',1,0.991137,328,976521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 343, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',25.7298,206074733,1871446,NULL,'2022-03-27 08:04:06',1648368246,NULL),(1955074751,29343448,2,3318617,1,1,1,'S',1,0.986555,321,954767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 8, \"small_tick_hit\": 266, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 8, \"small_tick_hit\": 274}}',26.8127,206100922,2520400,NULL,'2022-03-28 15:26:11',1648481171,NULL),(1955233968,29343448,2,2458083,1,1,1,'S',1,0.997382,192,961681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"small_tick_hit\": 189, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 190}}',26.9891,206209979,945850,NULL,'2022-04-03 08:27:30',1648974450,NULL),(1955102398,29343448,2,3190089,1,1,1,'S',1,0.994033,422,964771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_tick_hit\": 12, \"small_tick_hit\": 411, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 12, \"small_tick_hit\": 416}}',28.0121,206063961,3273722,NULL,'2022-03-26 19:21:04',1648322464,NULL),(1955355883,29344986,2,2151824,0,1,1,'A',1,0.953448,114,548908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 607, \"large_tick_hit\": 132, \"small_tick_hit\": 920, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 132, \"small_tick_hit\": 968}}',0.90492,206504756,784820,NULL,'2022-04-17 13:19:55',1650201595,NULL),(1958644945,29345302,2,1612939,0,1,1,'C',1,0.863938,29,344979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 427, \"small_tick_hit\": 354, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.295551,210743686,254208,NULL,'2022-12-21 12:33:09',1671625989,NULL),(1955460700,29345302,2,3228235,1,1,1,'D',1,0.847458,43,312312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 281, \"large_tick_hit\": 72, \"small_tick_hit\": 147, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 72, \"small_tick_hit\": 172}}',0.449639,206585599,192198,NULL,'2022-04-21 15:23:35',1650554615,NULL),(1955505908,29345302,2,3280293,1,1,1,'B',1,0.91344,32,447471,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 140, \"large_tick_hit\": 30, \"small_tick_hit\": 231, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 30, \"small_tick_hit\": 252}}',5.23902,206844250,93238,NULL,'2022-05-04 22:12:06',1651702326,NULL),(1955402469,29345302,2,1995048,0,1,1,'S',1,0.985229,90,731539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 285, \"large_tick_hit\": 40, \"small_tick_hit\": 342, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',8.0754,206630385,615920,NULL,'2022-04-23 17:07:44',1650733664,NULL),(1957745061,29345302,2,2036865,0,1,1,'S',1,0.9825,142,735692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 374, \"large_tick_hit\": 9, \"small_tick_hit\": 403, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',10.0413,209543193,1258814,NULL,'2022-09-29 14:39:30',1664462370,NULL),(1957382013,29345302,2,2024650,0,1,1,'A',1,0.979849,157,704324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 390, \"large_tick_hit\": 14, \"small_tick_hit\": 374, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',12.3614,209074024,1104676,NULL,'2022-08-30 09:23:28',1661851408,NULL),(1955070728,29345302,2,1971059,0,1,1,'S',1,0.99183,163,854671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 242, \"large_tick_hit\": 7, \"small_tick_hit\": 358, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',12.9594,206079154,671468,NULL,'2022-03-27 13:11:52',1648386712,NULL),(1955361791,29345302,2,3280293,1,1,1,'A',1,0.972665,178,920887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 152, \"large_tick_hit\": 32, \"small_tick_hit\": 243, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 32, \"small_tick_hit\": 252}}',22.6519,206512613,519554,NULL,'2022-04-17 19:57:10',1650225430,NULL),(1955459291,29345302,2,3228233,1,1,1,'S',1,0.9947,290,961024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 2, \"small_tick_hit\": 273, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 2, \"small_tick_hit\": 276}}',28.7317,206585560,2091106,NULL,'2022-04-21 15:21:30',1650554490,NULL),(1955546851,29345302,2,1612940,0,1,1,'S',1,0.993711,401,957532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',31.6418,206724985,3818134,NULL,'2022-04-28 16:28:48',1651163328,NULL),(1956096031,29345685,2,3352759,1,1,1,'D',1,0.741389,61,25755,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 788, \"great\": 1691, \"large_tick_hit\": 64, \"small_tick_hit\": 1000, \"small_tick_miss\": 173}, \"maximum_statistics\": {\"great\": 2479, \"large_tick_hit\": 64, \"small_tick_hit\": 1173}}',0,207391263,560217,NULL,'2022-06-02 15:47:28',1654184848,NULL),(1956342809,29345685,2,1220325,0,1,1,'D',1,0.747126,12,228724,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 64, \"large_tick_hit\": 2, \"small_tick_hit\": 129, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 179}}',1.26177,207704227,32160,NULL,'2022-06-18 06:26:54',1655533614,NULL),(1955092357,29345685,2,1971059,0,1,1,'B',1,0.933007,48,239305,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 229, \"large_tick_hit\": 6, \"small_tick_hit\": 336, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',1.95452,206118698,166918,NULL,'2022-03-29 15:26:51',1648567611,NULL),(1955071891,29345685,2,1612940,0,1,1,'A',1,0.948428,49,470537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 363, \"large_tick_hit\": 15, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.26072,206165111,323296,NULL,'2022-04-01 04:29:55',1648787395,NULL),(1955008686,29345685,2,1657682,0,1,1,'A',1,0.977169,94,339029,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 302, \"large_tick_hit\": 62, \"small_tick_hit\": 492, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 62, \"small_tick_hit\": 506}}',2.94619,206118458,277742,NULL,'2022-03-29 15:09:58',1648566598,NULL),(1955183176,29345685,2,1995048,0,1,1,'A',1,0.957164,110,589800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 277, \"large_tick_hit\": 38, \"small_tick_hit\": 333, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',5.96447,206217015,524110,NULL,'2022-04-03 15:10:28',1648998628,NULL),(1956319831,29345685,2,3101014,1,1,1,'X',1,1,86,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 6, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 6, \"small_tick_hit\": 231}}',7.62454,207855047,117278,NULL,'2022-06-25 13:41:55',1656164515,NULL),(1956319840,29345685,2,3101014,1,1,1,'S',1,0.987382,41,782302,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 78, \"large_tick_hit\": 6, \"small_tick_hit\": 229, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 6, \"small_tick_hit\": 231}}',8.63803,207855064,73141,NULL,'2022-06-25 13:42:57',1656164577,NULL),(1955927789,29345685,2,3396124,1,1,1,'X',1,1,233,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_tick_hit\": 65, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 65, \"small_tick_hit\": 379}}',9.53001,207312431,541678,NULL,'2022-05-29 14:36:58',1653835018,NULL),(1956009437,29345685,2,3101014,1,1,1,'XH',1,1,86,1078418,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 6, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 6, \"small_tick_hit\": 231}}',9.8847,207353760,132265,NULL,'2022-05-31 15:59:17',1654012757,NULL),(1956006255,29345685,2,3493655,1,1,1,'S',1,0.997664,169,858686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 228, \"large_tick_hit\": 1, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 1, \"small_tick_hit\": 198}}',10.7618,207314133,823312,NULL,'2022-05-29 15:55:43',1653839743,NULL),(1955944264,29345685,2,2685025,1,1,1,'X',1,1,211,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_tick_hit\": 49, \"small_tick_hit\": 243}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 49, \"small_tick_hit\": 243}}',11.0676,207353295,479514,NULL,'2022-05-31 15:31:47',1654011107,NULL),(1956133058,29345685,2,3603545,1,1,1,'X',1,1,105,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 83}}',11.281,207370870,237246,NULL,'2022-06-01 13:42:35',1654090955,NULL),(1955753654,29345685,2,1220323,0,1,1,'S',1,0.995495,59,849638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 57, \"large_tick_hit\": 11, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',11.9956,206926899,98854,NULL,'2022-05-09 08:15:19',1652084119,NULL),(1956016948,29345685,2,3621769,1,1,1,'X',1,1,86,1077128,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 9, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 9, \"small_tick_hit\": 89}}',12.8641,207352370,118161,NULL,'2022-05-31 14:33:56',1654007636,NULL),(1955909805,29345685,2,3364209,1,1,1,'S',1,0.993555,284,957517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_tick_hit\": 3, \"small_tick_hit\": 641, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 3, \"small_tick_hit\": 647}}',13.2445,207312232,1497278,NULL,'2022-05-29 14:27:36',1653834456,NULL),(1956005056,29345685,2,3324662,1,1,1,'S',1,0.990107,384,902351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 554, \"small_tick_hit\": 647, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 555, \"small_tick_hit\": 658}}',14.028,207312119,4365422,NULL,'2022-05-29 14:22:56',1653834176,NULL),(1955928631,29345685,2,3398020,1,1,1,'X',1,1,378,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 2, \"small_tick_hit\": 505}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 2, \"small_tick_hit\": 505}}',14.7592,207313238,3529502,NULL,'2022-05-29 15:13:10',1653837190,NULL),(1956007112,29345685,2,3495182,1,1,1,'S',1,0.989157,297,855635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 354, \"small_tick_hit\": 467, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 470}}',15.5175,207353472,2253878,NULL,'2022-05-31 15:43:19',1654011799,NULL),(1956088175,29345685,2,3101012,1,1,1,'S',1,0.997449,105,876319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 115, \"large_tick_hit\": 6, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 6, \"small_tick_hit\": 270}}',15.7781,207391602,290760,NULL,'2022-06-02 16:05:46',1654185946,NULL),(1955955835,29345685,2,3447852,1,1,1,'X',1,1,304,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 11, \"small_tick_hit\": 242}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 11, \"small_tick_hit\": 242}}',16.5655,207312547,1711356,NULL,'2022-05-29 14:42:11',1653835331,NULL),(1956033062,29345685,2,3460685,1,1,1,'S',1,0.996344,280,961430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_tick_hit\": 16, \"small_tick_hit\": 265, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 16, \"small_tick_hit\": 267}}',17.8668,207422495,1913966,NULL,'2022-06-04 04:44:57',1654317897,NULL),(1956029557,29345685,2,3454796,1,1,1,'S',1,0.997953,488,966101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_tick_hit\": 26, \"small_tick_hit\": 487, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 462, \"large_tick_hit\": 26, \"small_tick_hit\": 489}}',18.2636,207390591,4248990,NULL,'2022-06-02 15:11:04',1654182664,NULL),(1956133630,29345685,2,3532350,1,1,1,'S',1,0.996032,373,958431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 22, \"small_tick_hit\": 380, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 22, \"small_tick_hit\": 383}}',18.5375,207390747,2405688,NULL,'2022-06-02 15:19:29',1654183169,NULL),(1955936090,29345685,2,3410746,1,1,1,'S',1,0.997372,439,960329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 320, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 322}}',18.6235,207313559,3582036,NULL,'2022-05-29 15:29:32',1653838172,NULL),(1955172216,29345685,2,1971059,0,1,1,'S',1,0.990196,250,962709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 356, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',18.6413,206216087,1174364,NULL,'2022-04-03 14:26:03',1648995963,NULL),(1956016274,29345685,2,3608202,1,1,1,'X',1,1,367,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_tick_hit\": 39, \"small_tick_hit\": 427}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 39, \"small_tick_hit\": 427}}',20.8826,207353393,3061786,NULL,'2022-05-31 15:38:23',1654011503,NULL),(1955905355,29345685,2,3511611,1,1,1,'X',1,1,442,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_tick_hit\": 6, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 6, \"small_tick_hit\": 340}}',21.1271,207353600,3583204,NULL,'2022-05-31 15:50:09',1654012209,NULL),(1956127195,29345685,2,3405778,1,1,1,'S',1,0.999216,496,1079744,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_tick_hit\": 87, \"small_tick_hit\": 778, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 87, \"small_tick_hit\": 779}}',21.1777,207370963,2901987,NULL,'2022-06-01 13:47:48',1654091268,NULL),(1955022513,29350460,2,1612940,0,1,1,'C',1,0.872956,48,386589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 318, \"large_tick_hit\": 15, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.357887,206068794,218590,NULL,'2022-03-26 23:58:48',1648339128,NULL),(1955072652,29350460,2,1995048,0,1,1,'B',1,0.912851,42,412670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 261, \"large_tick_hit\": 38, \"small_tick_hit\": 319, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.30671,206066102,282170,NULL,'2022-03-26 21:14:49',1648329289,NULL),(1955065260,29350460,2,1971059,0,1,1,'B',1,0.915033,55,486874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 229, \"large_tick_hit\": 7, \"small_tick_hit\": 324, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',2.34776,206069154,218244,NULL,'2022-03-27 00:23:12',1648340592,NULL),(1955041669,29352281,2,1612940,0,1,1,'A',1,0.94088,67,478062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 361, \"large_tick_hit\": 16, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.69549,206102754,433674,NULL,'2022-03-28 17:24:04',1648488244,NULL),(1955089274,29352281,2,1995048,0,1,1,'B',1,0.937962,83,523175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 273, \"large_tick_hit\": 37, \"small_tick_hit\": 325, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',3.6574,206102817,364430,NULL,'2022-03-28 17:27:56',1648488476,NULL),(1955029230,29354829,2,1971062,0,1,1,'D',1,0.798107,28,314913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 235, \"large_tick_hit\": 1, \"small_tick_hit\": 270, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.309425,206178348,139348,NULL,'2022-04-01 20:59:02',1648846742,NULL),(1955043212,29354829,2,1612940,0,1,1,'B',1,0.92327,110,516154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 357, \"large_tick_hit\": 15, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',3.10185,206105160,561452,NULL,'2022-03-28 19:58:24',1648497504,NULL),(1955085219,29354829,2,1971059,0,1,1,'A',1,0.95098,169,749778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 234, \"large_tick_hit\": 7, \"small_tick_hit\": 341, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',8.29576,206105027,619278,NULL,'2022-03-28 19:49:14',1648496954,NULL),(1955118231,29359020,2,3490614,0,1,1,'D',1,0.840491,32,346641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 123, \"small_tick_hit\": 151, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 181}}',1.49313,206196737,67138,NULL,'2022-04-02 17:50:42',1648921842,NULL),(1955093461,29359798,2,1971059,0,1,1,'D',1,0.679739,13,277005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 175, \"large_tick_hit\": 4, \"small_tick_hit\": 237, \"small_tick_miss\": 125}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 4, \"small_tick_hit\": 362}}',0.025438,206120896,97338,NULL,'2022-03-29 17:45:58',1648575958,NULL),(1959361355,29368628,2,1612940,0,1,1,'B',1,0.904402,58,434432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 350, \"large_tick_hit\": 17, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.42491,211765980,342732,NULL,'2023-03-08 22:49:18',1678315758,NULL),(1959360723,29368628,2,1971059,0,1,1,'A',1,0.949346,73,559241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 342, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',3.9504,211766003,252720,NULL,'2023-03-08 22:51:37',1678315897,NULL),(1955086967,29373485,2,1971059,0,1,1,'D',1,0.767974,37,355490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 196, \"large_tick_hit\": 3, \"small_tick_hit\": 271, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 3, \"small_tick_hit\": 362}}',0.211341,206108259,141086,NULL,'2022-03-29 00:31:44',1648513904,NULL),(1960412879,29373485,2,760464,0,1,1,'B',1,0.9319,39,578164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 54, \"large_tick_hit\": 42, \"small_tick_hit\": 164, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 42, \"small_tick_hit\": 180}}',2.13392,213030252,57108,NULL,'2023-06-14 14:04:25',1686751465,NULL),(1955033386,29376538,2,37845,0,1,1,'B',1,0.923664,67,566580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 191, \"small_tick_hit\": 293, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 326}}',3.72521,206128799,221626,NULL,'2022-03-30 03:38:27',1648611507,NULL),(1955085947,29376538,2,1560723,1,1,1,'A',1,0.965116,88,647192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 144, \"large_tick_hit\": 50, \"small_tick_hit\": 304, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 50, \"small_tick_hit\": 316}}',5.1592,206110507,193040,NULL,'2022-03-29 03:51:51',1648525911,NULL),(1955084132,29380203,2,1971059,0,1,1,'C',1,0.872549,37,384369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 210, \"large_tick_hit\": 7, \"small_tick_hit\": 317, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',0.737956,206102734,159766,NULL,'2022-03-28 17:22:36',1648488156,NULL),(1955089251,29380203,2,1995048,0,1,1,'B',1,0.936485,97,528617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 266, \"large_tick_hit\": 40, \"small_tick_hit\": 328, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',3.63622,206102781,388108,NULL,'2022-03-28 17:25:45',1648488345,NULL),(1955023483,29380600,2,2151824,0,1,1,'B',1,0.93908,58,481960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 590, \"large_tick_hit\": 132, \"small_tick_hit\": 912, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 132, \"small_tick_hit\": 968}}',0.288855,206103345,492684,NULL,'2022-03-28 17:59:02',1648490342,NULL),(1959414869,29381769,2,1885899,0,1,1,'D',1,0.746201,29,146101,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 261, \"large_tick_hit\": 1, \"small_tick_hit\": 229, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 1, \"small_tick_hit\": 311}}',0.101732,211739064,110206,NULL,'2023-03-06 19:40:25',1678131625,NULL),(1955145181,29381769,2,1971062,0,1,1,'D',1,0.805994,16,297853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 231, \"large_tick_hit\": 1, \"small_tick_hit\": 279, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.184799,206272478,131694,NULL,'2022-04-06 14:57:20',1649257040,NULL),(1959661294,29381769,2,3681500,1,1,1,'C',1,0.893814,40,342918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 603, \"small_tick_hit\": 264, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 682, \"small_tick_hit\": 288}}',0.229738,212110623,410868,NULL,'2023-04-03 15:53:10',1680537190,NULL),(1959685148,29381769,2,857602,0,1,1,'S',1,0.993056,26,961518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 117, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',1.38657,212110639,36118,NULL,'2023-04-03 15:54:26',1680537266,NULL),(1959664519,29381769,2,3432480,1,1,1,'A',1,0.941106,153,496558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 896, \"large_tick_hit\": 29, \"small_tick_hit\": 641, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 950, \"large_tick_hit\": 29, \"small_tick_hit\": 685}}',1.51111,212113073,1271758,NULL,'2023-04-03 19:09:55',1680548995,NULL),(1959685164,29381769,2,857602,0,1,1,'XH',1,1,26,540394,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',1.54841,212110673,39044,NULL,'2023-04-03 15:57:11',1680537431,NULL),(1959503677,29381769,2,2996257,1,1,1,'A',1,0.952875,81,468598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 604, \"small_tick_hit\": 407, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 639, \"small_tick_hit\": 422}}',2.21129,211901786,606710,NULL,'2023-03-18 23:27:04',1679182024,NULL),(1959061561,29381769,2,875075,0,1,1,'S',1,0.981481,17,573147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 80, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 25, \"large_tick_hit\": 2, \"small_tick_hit\": 81}}',3.05067,211226831,25828,NULL,'2023-01-25 19:58:27',1674676707,NULL),(1955401801,29381769,2,1612940,0,1,1,'A',1,0.949686,74,521631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 366, \"large_tick_hit\": 17, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.68792,206547624,497636,NULL,'2022-04-19 14:49:31',1650379771,NULL),(1959690511,29381769,2,75844,0,1,1,'A',1,0.969868,97,647185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 325, \"small_tick_hit\": 705, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 333, \"small_tick_hit\": 729}}',4.17058,212070090,417262,NULL,'2023-03-31 18:49:57',1680288597,NULL),(1958934854,29381769,2,1965539,0,1,1,'A',1,0.978678,89,682811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 143, \"large_tick_hit\": 41, \"small_tick_hit\": 275, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 41, \"small_tick_hit\": 281}}',4.59687,211202795,172350,NULL,'2023-01-23 21:50:37',1674510637,NULL),(1958909089,29381769,2,2003881,0,1,1,'A',1,0.97538,163,865209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 287, \"large_tick_hit\": 33, \"small_tick_hit\": 1027, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 33, \"small_tick_hit\": 1060}}',4.60909,211202757,661698,NULL,'2023-01-23 21:48:08',1674510488,NULL),(1958938036,29381769,2,1694739,0,1,1,'S',1,0.981221,45,712639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 66, \"large_tick_hit\": 11, \"small_tick_hit\": 132, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 67, \"large_tick_hit\": 11, \"small_tick_hit\": 135}}',5.24228,211202768,66212,NULL,'2023-01-23 21:48:59',1674510539,NULL),(1959984475,29381769,2,4056326,1,1,1,'A',1,0.950311,208,816449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 196, \"large_tick_hit\": 54, \"small_tick_hit\": 362, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 54, \"small_tick_hit\": 382}}',5.75856,212484923,467516,NULL,'2023-05-02 22:44:07',1683067447,NULL),(1959896619,29381769,2,3706037,1,1,1,'S',1,0.986717,88,709939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 243, \"large_tick_hit\": 13, \"small_tick_hit\": 264, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 13, \"small_tick_hit\": 268}}',5.8917,212484817,366676,NULL,'2023-05-02 22:28:25',1683066505,NULL),(1955382493,29381769,2,1995048,0,1,1,'A',1,0.963072,108,622073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 279, \"large_tick_hit\": 40, \"small_tick_hit\": 333, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',6.86767,206568973,578246,NULL,'2022-04-20 17:27:05',1650475625,NULL),(1959946182,29381769,2,1267493,1,1,1,'X',1,1,109,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 119}, \"maximum_statistics\": {\"great\": 95, \"large_tick_hit\": 14, \"small_tick_hit\": 119}}',8.86899,212475486,228658,NULL,'2023-05-02 02:48:47',1682995727,NULL),(1959628309,29381769,2,3026898,1,1,1,'S',1,0.987887,180,839940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 95, \"large_tick_hit\": 145, \"small_tick_hit\": 494, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 145, \"small_tick_hit\": 500}}',9.23316,212069938,141804,NULL,'2023-03-31 18:37:13',1680287833,NULL),(1959628327,29381769,2,3026898,1,1,1,'S',1,0.990579,147,962204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 95, \"large_tick_hit\": 147, \"small_tick_hit\": 494, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 147, \"small_tick_hit\": 500}}',9.24179,212069971,133649,NULL,'2023-03-31 18:39:43',1680287983,NULL),(1959678650,29381769,2,3855165,1,1,1,'X',1,1,225,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 2, \"small_tick_hit\": 374}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 2, \"small_tick_hit\": 374}}',10.425,212152886,960588,NULL,'2023-04-06 23:08:30',1680822510,NULL),(1959805517,29381769,2,3760606,1,1,1,'A',1,0.976654,61,1171456,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 5, \"small_tick_hit\": 190, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 5, \"small_tick_hit\": 196}}',10.6433,212194853,67040,NULL,'2023-04-09 21:08:36',1681074516,NULL),(1959456646,29381769,2,3981780,1,1,1,'S',1,0.990783,176,956207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_tick_hit\": 29, \"small_tick_hit\": 254, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 29, \"small_tick_hit\": 258}}',10.6722,211739527,520312,NULL,'2023-03-06 20:34:55',1678134895,NULL),(1959350488,29381769,2,955423,0,1,1,'S',1,0.99521,255,958160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"small_tick_hit\": 576, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 255, \"small_tick_hit\": 580}}',11.5321,211767843,1238976,NULL,'2023-03-09 02:58:04',1678330684,NULL),(1959388683,29381769,2,3934743,1,1,1,'X',1,1,127,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 28, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 28, \"small_tick_hit\": 172}}',11.6598,211767538,176660,NULL,'2023-03-09 02:20:30',1678328430,NULL),(1959471659,29381769,2,3878900,1,1,1,'S',1,0.99682,303,957078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 299, \"large_tick_hit\": 4, \"small_tick_hit\": 324, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 4, \"small_tick_hit\": 325}}',12.4882,211806463,1722636,NULL,'2023-03-11 22:25:44',1678573544,NULL),(1959661553,29381769,2,3841518,1,1,1,'S',1,0.99284,193,962240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 27, \"small_tick_hit\": 223, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 27, \"small_tick_hit\": 226}}',13.5248,212147973,653554,NULL,'2023-04-06 16:43:32',1680799412,NULL),(1959376017,29381769,2,3776381,1,1,1,'S',1,0.99688,351,958802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"small_tick_hit\": 288, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 290}}',13.931,211806493,3039780,NULL,'2023-03-11 22:28:03',1678573683,NULL),(1959388692,29381769,2,3934743,1,1,1,'X',1,1,127,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 28, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 28, \"small_tick_hit\": 172}}',14.0485,211767570,193705,NULL,'2023-03-09 02:24:33',1678328673,NULL),(1959805533,29381769,2,3760606,1,1,1,'SH',1,0.984436,61,1316236,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 5, \"small_tick_hit\": 192, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 5, \"small_tick_hit\": 196}}',14.369,212194872,72804,NULL,'2023-04-09 21:10:40',1681074640,NULL),(1959943089,29381769,2,3278509,1,1,1,'S',1,0.994983,283,941420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 290, \"small_tick_hit\": 305, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 291, \"small_tick_hit\": 307}}',15.3049,212484874,2006878,NULL,'2023-05-02 22:36:52',1683067012,NULL),(1959988170,29381769,2,4097140,1,1,1,'X',1,1,273,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 5, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 5, \"small_tick_hit\": 299}}',15.5546,212475473,1365418,NULL,'2023-05-02 02:46:43',1682995603,NULL),(1959810567,29381769,2,2262983,0,1,1,'A',1,0.976424,165,780002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 249, \"large_tick_hit\": 4, \"small_tick_hit\": 244, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 4, \"small_tick_hit\": 253}}',15.6124,212228826,627924,NULL,'2023-04-12 18:14:11',1681323251,NULL),(1959628546,29381769,2,3026898,1,1,1,'XH',1,1,243,538778,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 147, \"small_tick_hit\": 500}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 147, \"small_tick_hit\": 500}}',16.1728,212110698,137150,NULL,'2023-04-03 15:58:42',1680537522,NULL),(1959953649,29381769,2,1762731,0,1,1,'X',1,1,92,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',16.3158,212475511,184700,NULL,'2023-05-02 02:52:52',1682995972,NULL),(1959752746,29381769,2,1895399,0,1,1,'S',1,0.995,257,907543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 270, \"large_tick_hit\": 19, \"small_tick_hit\": 308, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 19, \"small_tick_hit\": 310}}',16.4765,212228873,1634364,NULL,'2023-04-12 18:18:10',1681323490,NULL),(1959389377,29381769,2,3934745,1,1,1,'X',1,1,175,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 1, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 1, \"small_tick_hit\": 130}}',17.1817,211773002,589244,NULL,'2023-03-09 14:40:15',1678372815,NULL),(1959899307,29381769,2,1619998,1,1,1,'X',1,1,316,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_tick_hit\": 11, \"small_tick_hit\": 318}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 11, \"small_tick_hit\": 318}}',18.5672,212484896,2428392,NULL,'2023-05-02 22:39:39',1683067179,NULL),(1959916393,29381769,2,765459,1,1,1,'X',1,1,126,1084005,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_tick_hit\": 6, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 6, \"small_tick_hit\": 125}}',18.7382,212375514,382268,NULL,'2023-04-24 01:24:27',1682299467,NULL),(1959388537,29381769,2,3934743,1,1,1,'S',1,0.996656,127,1054441,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 28, \"small_tick_hit\": 171, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 28, \"small_tick_hit\": 172}}',19.1348,211739566,185150,NULL,'2023-03-06 20:39:10',1678135150,NULL),(1959901056,29381769,2,3159351,1,1,1,'X',1,1,312,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"small_tick_hit\": 250}, \"maximum_statistics\": {\"great\": 312, \"small_tick_hit\": 250}}',20.0799,212475523,1831480,NULL,'2023-05-02 02:55:15',1682996115,NULL),(1959768214,29381769,2,3510512,1,1,1,'X',1,1,417,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 417, \"small_tick_hit\": 405}}',20.1137,212194834,3282870,NULL,'2023-04-09 21:07:05',1681074425,NULL),(1959388725,29381769,2,3934743,1,1,1,'S',1,0.986622,127,1175737,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_tick_hit\": 28, \"small_tick_hit\": 168, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 99, \"large_tick_hit\": 28, \"small_tick_hit\": 172}}',21.7368,211767619,203235,NULL,'2023-03-09 02:31:10',1678329070,NULL),(1955049310,29382093,2,1612940,0,1,1,'A',1,0.968553,164,670514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 376, \"large_tick_hit\": 16, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',10.2168,206119525,1049572,NULL,'2022-03-29 16:20:12',1648570812,NULL),(1955000611,29382925,2,1995048,0,1,1,'D',1,0.745938,15,296669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 224, \"large_tick_hit\": 29, \"small_tick_hit\": 252, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 29, \"small_tick_hit\": 349}}',0.046518,206158629,187584,NULL,'2022-03-31 19:23:56',1648754636,NULL),(1954996114,29382925,2,1650967,1,1,1,'S',1,0.980636,402,876776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 362, \"large_tick_hit\": 196, \"small_tick_hit\": 860, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 196, \"small_tick_hit\": 886}}',10.4049,206158700,1554216,NULL,'2022-03-31 19:28:29',1648754909,NULL),(1955091394,29383636,2,1995048,0,1,1,'B',1,0.915805,39,432013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 269, \"large_tick_hit\": 36, \"small_tick_hit\": 315, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',1.50494,206107523,275054,NULL,'2022-03-28 23:20:32',1648509632,NULL),(1956554944,29384246,2,1683483,0,1,1,'B',1,0.908122,83,522014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 157, \"large_tick_hit\": 97, \"small_tick_hit\": 428, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 97, \"small_tick_hit\": 472}}',2.69556,208045774,175316,NULL,'2022-07-05 01:01:07',1656982867,NULL),(1956765186,29384290,2,1995048,0,1,1,'C',1,0.893648,42,404667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 262, \"large_tick_hit\": 37, \"small_tick_hit\": 306, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.16251,208276811,278484,NULL,'2022-07-17 11:24:56',1658057096,NULL),(1955830515,29384290,2,1971059,0,1,1,'B',1,0.910131,41,419999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 219, \"large_tick_hit\": 6, \"small_tick_hit\": 332, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',1.28899,207164337,178328,NULL,'2022-05-22 03:11:41',1653189101,NULL),(1955096456,29391454,2,1995048,0,1,1,'C',1,0.853767,33,363422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 251, \"large_tick_hit\": 37, \"small_tick_hit\": 290, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.533393,206118836,222008,NULL,'2022-03-29 15:37:03',1648568223,NULL),(1955092337,29391454,2,1971059,0,1,1,'D',1,0.848039,32,365285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 217, \"large_tick_hit\": 4, \"small_tick_hit\": 298, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 4, \"small_tick_hit\": 362}}',0.634521,206118650,159364,NULL,'2022-03-29 15:23:48',1648567428,NULL),(1955872871,29392730,2,1612940,0,1,1,'S',1,0.984906,133,49657,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.00246,207188143,171995,NULL,'2022-05-23 09:32:30',1653298350,NULL),(1955872886,29392730,2,1612940,0,1,1,'A',1,0.954717,175,621871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 366, \"large_tick_hit\": 16, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',7.33196,207188170,995394,NULL,'2022-05-23 09:35:42',1653298542,NULL),(1962333459,29394667,2,800537,1,1,1,'A',1,0.967427,39,478687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 136, \"large_tick_hit\": 10, \"small_tick_hit\": 151, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 10, \"small_tick_hit\": 154}}',NULL,215510890,149942,NULL,'2024-01-12 17:34:39',1705080879,NULL),(1958070180,29394667,2,1995048,0,1,1,'C',1,0.889217,36,387155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 253, \"large_tick_hit\": 34, \"small_tick_hit\": 315, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.693789,210144260,240194,NULL,'2022-11-08 18:03:07',1667930587,NULL),(1955103159,29395691,2,1995048,0,1,1,'D',1,0.812408,41,354119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 241, \"large_tick_hit\": 34, \"small_tick_hit\": 275, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.325003,206132689,219106,NULL,'2022-03-30 10:06:34',1648634794,NULL),(1955037480,29395691,2,1442771,0,1,1,'A',1,0.953526,60,581993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 153, \"large_tick_hit\": 31, \"small_tick_hit\": 411, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 31, \"small_tick_hit\": 433}}',2.14437,206150494,141050,NULL,'2022-03-31 09:57:13',1648720633,NULL),(1955015522,29395691,2,1662096,0,1,1,'A',1,0.965151,150,765825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 334, \"large_tick_hit\": 87, \"small_tick_hit\": 1490, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 87, \"small_tick_hit\": 1555}}',3.72611,206150556,620608,NULL,'2022-03-31 10:01:35',1648720895,NULL),(1955004037,29395691,2,1656602,0,1,1,'S',1,0.982864,125,705444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 210, \"large_tick_hit\": 90, \"small_tick_hit\": 503, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 90, \"small_tick_hit\": 511}}',4.43392,206150607,281438,NULL,'2022-03-31 10:07:24',1648721244,NULL),(1955029177,29401729,2,1971062,0,1,1,'C',1,0.859621,39,385360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 266, \"large_tick_hit\": 1, \"small_tick_hit\": 278, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',1.55994,206176804,219324,NULL,'2022-04-01 19:22:07',1648840927,NULL),(1955181864,29401729,2,1971059,0,1,1,'A',1,0.973856,168,815802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 241, \"large_tick_hit\": 7, \"small_tick_hit\": 348, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',11.6458,206233404,634844,NULL,'2022-04-04 11:37:47',1649072267,NULL),(1955099828,29401738,2,1971059,0,1,1,'A',1,0.941176,49,484220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 228, \"large_tick_hit\": 7, \"small_tick_hit\": 341, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',2.42427,206132635,228638,NULL,'2022-03-30 10:02:49',1648634569,NULL),(1955103180,29401738,2,1995048,0,1,1,'A',1,0.955687,96,572013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 274, \"large_tick_hit\": 41, \"small_tick_hit\": 332, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',5.30379,206132711,484500,NULL,'2022-03-30 10:08:42',1648634922,NULL),(1955056542,29401738,2,1612940,0,1,1,'S',1,0.98239,132,673781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',9.86822,206132850,989534,NULL,'2022-03-30 10:18:07',1648635487,NULL),(1955104745,29407321,2,1971059,0,1,1,'D',1,0.830065,28,335060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 206, \"large_tick_hit\": 5, \"small_tick_hit\": 297, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',0.373766,206140438,135738,NULL,'2022-03-30 18:29:24',1648664964,NULL),(1955107445,29407321,2,1995048,0,1,1,'B',1,0.924668,52,451027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 269, \"large_tick_hit\": 35, \"small_tick_hit\": 322, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',1.93752,206140560,321492,NULL,'2022-03-30 18:37:38',1648665458,NULL),(1955065682,29408904,2,1612940,0,1,1,'D',1,0.846541,32,163022,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 312, \"large_tick_hit\": 15, \"small_tick_hit\": 346, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.159567,206154594,142240,NULL,'2022-03-31 15:17:31',1648739851,NULL),(1955105645,29408904,2,1971059,0,1,1,'D',1,0.846405,90,509264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 206, \"large_tick_hit\": 7, \"small_tick_hit\": 305, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',1.12535,206142305,259538,NULL,'2022-03-30 20:42:37',1648672957,NULL),(1954994627,29409531,2,1971059,0,1,1,'A',1,0.944444,48,467816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 226, \"large_tick_hit\": 7, \"small_tick_hit\": 345, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',2.28686,206160703,234486,NULL,'2022-03-31 21:56:39',1648763799,NULL),(1955026550,29410614,2,1971062,0,1,1,'D',1,0.81388,21,311607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 242, \"large_tick_hit\": 1, \"small_tick_hit\": 273, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.338803,206144522,142774,NULL,'2022-03-31 00:16:38',1648685798,NULL),(1954995494,29412175,2,1995048,0,1,1,'C',1,0.861152,26,356526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 242, \"large_tick_hit\": 36, \"small_tick_hit\": 305, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.340805,206146838,228322,NULL,'2022-03-31 03:46:46',1648698406,NULL),(1955385253,29412175,2,2857854,0,1,1,'D',1,0.842718,25,315401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 213, \"large_tick_hit\": 5, \"small_tick_hit\": 216, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 5, \"small_tick_hit\": 254}}',0.445571,206595369,138408,NULL,'2022-04-22 01:53:34',1650592414,NULL),(1955064206,29415173,2,1773385,0,1,1,'C',1,0.863636,48,407494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 324, \"large_tick_hit\": 29, \"small_tick_hit\": 597, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 29, \"small_tick_hit\": 692}}',0.226078,206151198,209894,NULL,'2022-03-31 11:02:38',1648724558,NULL),(1955109836,29415674,2,1971059,0,1,1,'D',1,0.823529,26,337044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 204, \"large_tick_hit\": 4, \"small_tick_hit\": 296, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 4, \"small_tick_hit\": 362}}',0.307811,206151718,118060,NULL,'2022-03-31 11:49:31',1648727371,NULL),(1954993262,29420345,2,1971059,0,1,1,'A',1,0.941176,58,502342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 227, \"large_tick_hit\": 7, \"small_tick_hit\": 342, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',2.69115,206157730,237524,NULL,'2022-03-31 18:30:48',1648751448,NULL),(1955077726,29422429,2,1612940,0,1,1,'C',1,0.856604,25,332990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 318, \"large_tick_hit\": 16, \"small_tick_hit\": 347, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.197317,206177355,184470,NULL,'2022-04-01 19:52:07',1648842727,NULL),(1955044860,29425191,2,1442774,0,1,1,'C',1,0.885993,34,409130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 222, \"large_tick_hit\": 2, \"small_tick_hit\": 320, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',0.676396,206190395,145168,NULL,'2022-04-02 12:32:31',1648902751,NULL),(1955071895,29425310,2,1612940,0,1,1,'B',1,0.909434,89,468323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 348, \"large_tick_hit\": 15, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.83187,206165196,390252,NULL,'2022-04-01 04:40:08',1648788008,NULL),(1955155073,29433269,2,1971062,0,1,1,'D',1,0.829653,14,295215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 282, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.280641,206354084,144088,NULL,'2022-04-10 12:53:06',1649595186,NULL),(1955061247,29433269,2,2026862,0,1,1,'A',1,0.962245,105,622023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 347, \"large_tick_hit\": 57, \"small_tick_hit\": 539, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 57, \"small_tick_hit\": 565}}',2.23406,206175482,399222,NULL,'2022-04-01 18:08:54',1648836534,NULL),(1955199725,29433269,2,1612940,0,1,1,'A',1,0.976101,93,586067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.18135,206354037,540434,NULL,'2022-04-10 12:50:34',1649595034,NULL),(1955135653,29433269,2,1995048,0,1,1,'A',1,0.977843,149,715102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 282, \"large_tick_hit\": 41, \"small_tick_hit\": 339, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',10.9116,206354001,697498,NULL,'2022-04-10 12:48:19',1649594899,NULL),(1955136337,29433269,2,1971059,0,1,1,'S',1,0.995098,250,964043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 359, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',19.1545,206362899,1171094,NULL,'2022-04-10 19:55:00',1649620500,NULL),(1955079721,29437001,2,1612940,0,1,1,'C',1,0.865409,71,418852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 331, \"large_tick_hit\": 16, \"small_tick_hit\": 341, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.714849,206180155,285606,NULL,'2022-04-01 23:13:56',1648854836,NULL),(1955081455,29439354,2,1612940,0,1,1,'D',1,0.828931,47,355547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 309, \"large_tick_hit\": 16, \"small_tick_hit\": 334, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.20749,206183529,201368,NULL,'2022-04-02 03:32:56',1648870376,NULL),(1955013946,29439354,2,1995048,0,1,1,'C',1,0.870015,56,406342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 251, \"large_tick_hit\": 35, \"small_tick_hit\": 303, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',0.849886,206183811,269630,NULL,'2022-04-02 03:55:41',1648871741,NULL),(1955007233,29439354,2,1971059,0,1,1,'A',1,0.957516,58,571356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 235, \"large_tick_hit\": 7, \"small_tick_hit\": 344, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',3.77466,206184412,232212,NULL,'2022-04-02 04:36:05',1648874165,NULL),(1960258277,29442334,2,1612940,0,1,1,'A',1,0.963522,99,553741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 367, \"large_tick_hit\": 17, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.19617,212911008,594804,NULL,'2023-06-05 07:46:18',1685951178,NULL),(1955229042,29443639,2,525538,0,1,1,'A',1,0.959361,79,614675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 157, \"large_tick_hit\": 73, \"small_tick_hit\": 431, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 73, \"small_tick_hit\": 451}}',3.5131,206209197,159698,NULL,'2022-04-03 07:31:00',1648971060,NULL),(1955227026,29443639,2,520661,0,1,1,'A',1,0.942652,80,612748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 215, \"large_tick_hit\": 25, \"small_tick_hit\": 286, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 25, \"small_tick_hit\": 312}}',5.1456,206209222,287540,NULL,'2022-04-03 07:32:50',1648971170,NULL),(1955245523,29443639,2,3400824,1,1,1,'A',1,0.97136,82,685946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 146, \"small_tick_hit\": 261, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 150, \"small_tick_hit\": 269}}',5.72339,206209246,148394,NULL,'2022-04-03 07:34:30',1648971270,NULL),(1955123003,29443701,2,1612940,0,1,1,'D',1,0.840252,31,351227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 324, \"large_tick_hit\": 16, \"small_tick_hit\": 328, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.253066,206225143,211760,NULL,'2022-04-03 22:35:23',1649025323,NULL),(1955087046,29445091,2,1612940,0,1,1,'C',1,0.896855,39,385360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 335, \"large_tick_hit\": 16, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.608455,206193021,224808,NULL,'2022-04-02 14:48:54',1648910934,NULL),(1955086239,29445348,2,1612940,0,1,1,'S',1,0.981132,201,785056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',15.4949,206191286,1586364,NULL,'2022-04-02 13:18:56',1648905536,NULL),(1955030529,29448448,2,1971062,0,1,1,'D',1,0.742902,14,278229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 215, \"large_tick_hit\": 1, \"small_tick_hit\": 255, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.065156,206195467,125246,NULL,'2022-04-02 16:52:18',1648918338,NULL),(1955195267,29453004,2,2977806,1,1,1,'D',1,0.287805,3,18046,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 435, \"great\": 144, \"large_tick_hit\": 18, \"small_tick_hit\": 74, \"small_tick_miss\": 149}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 18, \"small_tick_hit\": 223}}',0,206202007,52580,NULL,'2022-04-02 22:33:56',1648938836,NULL),(1955202327,29453004,2,2985855,1,1,1,'D',1,0.435774,11,31298,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 316, \"great\": 213, \"large_tick_hit\": 30, \"small_tick_hit\": 120, \"small_tick_miss\": 154}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 30, \"small_tick_hit\": 274}}',0.000005,206243981,80928,NULL,'2022-04-04 23:28:57',1649114937,NULL),(1955158858,29456541,2,2012527,1,1,1,'D',1,0.809683,35,153066,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 165, \"great\": 611, \"large_tick_hit\": 6, \"small_tick_hit\": 353, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 776, \"large_tick_hit\": 6, \"small_tick_hit\": 416}}',0.009234,206206194,276214,NULL,'2022-04-03 03:28:03',1648956483,NULL),(1955240265,29460313,2,1612940,0,1,1,'B',1,0.925786,58,453036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 360, \"large_tick_hit\": 14, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',2.00541,206216903,354796,NULL,'2022-04-03 15:04:11',1648998251,NULL),(1955142855,29460455,2,1951529,0,1,1,'B',1,0.90434,77,500539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 300, \"large_tick_hit\": 5, \"small_tick_hit\": 716, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 5, \"small_tick_hit\": 793}}',1.32725,206336767,276568,NULL,'2022-04-09 18:12:57',1649527977,NULL),(1955217138,29460455,2,1863250,0,1,1,'A',1,0.956835,87,612704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 191, \"large_tick_hit\": 41, \"small_tick_hit\": 300, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 41, \"small_tick_hit\": 316}}',3.03012,206330543,179384,NULL,'2022-04-09 13:30:28',1649511028,NULL),(1955161588,29461246,2,2605130,0,1,1,'B',1,0.934404,101,555513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 276, \"large_tick_hit\": 8, \"small_tick_hit\": 414, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 8, \"small_tick_hit\": 443}}',4.48736,206212188,350748,NULL,'2022-04-03 10:46:02',1648982762,NULL),(1955150504,29461473,2,1442774,0,1,1,'B',1,0.925081,54,497392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 229, \"large_tick_hit\": 2, \"small_tick_hit\": 337, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',1.53692,206213606,195462,NULL,'2022-04-03 12:09:01',1648987741,NULL),(1955172364,29461622,2,1971059,0,1,1,'B',1,0.906863,31,410576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 223, \"large_tick_hit\": 6, \"small_tick_hit\": 326, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',1.14138,206216218,178200,NULL,'2022-04-03 14:31:40',1648996300,NULL),(1955234262,29464551,2,1661767,0,1,1,'D',1,0.823415,28,374608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 184, \"large_tick_hit\": 50, \"small_tick_hit\": 610, \"small_tick_miss\": 138}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 50, \"small_tick_hit\": 748}}',0.176015,206256473,126700,NULL,'2022-04-05 17:29:37',1649179777,NULL),(1955121104,29465604,2,1612940,0,1,1,'D',1,0.802516,32,331707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 304, \"large_tick_hit\": 14, \"small_tick_hit\": 320, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.103154,206222224,159880,NULL,'2022-04-03 19:31:55',1649014315,NULL),(1955125000,29471472,2,1612940,0,1,1,'D',1,0.72327,53,177645,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 291, \"large_tick_hit\": 7, \"small_tick_hit\": 277, \"small_tick_miss\": 117}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 7, \"small_tick_hit\": 394}}',0.041564,206229339,155858,NULL,'2022-04-04 04:40:20',1649047220,NULL),(1955414372,29471973,2,1995048,0,1,1,'C',1,0.853767,35,364783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 249, \"large_tick_hit\": 32, \"small_tick_hit\": 297, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 32, \"small_tick_hit\": 349}}',0.451744,206696317,208842,NULL,'2022-04-27 00:00:33',1651017633,NULL),(1955133621,29476260,2,1612940,0,1,1,'B',1,0.935849,50,446303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 357, \"large_tick_hit\": 16, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.8333,206246663,305322,NULL,'2022-04-05 03:26:13',1649129173,NULL),(1955805550,29476564,2,1612940,0,1,1,'C',1,0.865409,40,357992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 337, \"large_tick_hit\": 11, \"small_tick_hit\": 340, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.465676,207046991,235488,NULL,'2022-05-15 17:41:59',1652636519,NULL),(1955122210,29477668,2,3095541,0,1,1,'C',1,0.869666,39,395487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 302, \"large_tick_hit\": 2, \"small_tick_hit\": 450, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 2, \"small_tick_hit\": 521}}',0.635035,206314137,197244,NULL,'2022-04-08 19:11:40',1649445100,NULL),(1955747961,29478496,2,1995048,0,1,1,'A',1,0.942393,83,545481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 275, \"large_tick_hit\": 39, \"small_tick_hit\": 324, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',4.23978,206919197,389600,NULL,'2022-05-08 20:11:28',1652040688,NULL),(1960649570,29480123,2,2131110,1,1,1,'B',1,0.903226,60,459015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 218, \"large_tick_hit\": 96, \"small_tick_hit\": 330, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 96, \"small_tick_hit\": 373}}',NULL,213368831,224624,NULL,'2023-07-10 18:49:14',1689014954,NULL),(1960707963,29480123,2,2985623,0,1,1,'D',1,0.819444,34,359361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 138, \"great\": 585, \"large_tick_hit\": 31, \"small_tick_hit\": 741, \"small_tick_miss\": 161}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 31, \"small_tick_hit\": 902}}',0.012665,213433394,361074,NULL,'2023-07-15 19:55:13',1689450913,NULL),(1960745257,29480123,2,3896087,1,1,1,'D',1,0.837423,44,347697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 281, \"large_tick_hit\": 3, \"small_tick_hit\": 262, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 3, \"small_tick_hit\": 302}}',0.24669,213356562,159584,NULL,'2023-07-09 19:16:45',1688930205,NULL),(1960676077,29480123,2,2901446,0,1,1,'D',1,0.848485,31,335710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 232, \"large_tick_hit\": 2, \"small_tick_hit\": 242, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 292}}',0.691842,213420396,150732,NULL,'2023-07-14 19:55:23',1689364523,NULL),(1955592473,29480832,2,3392563,1,1,1,'D',1,0.830157,38,356752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 441, \"large_tick_hit\": 1, \"small_tick_hit\": 560, \"small_tick_miss\": 117}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 1, \"small_tick_hit\": 677}}',0.134082,206763452,273764,NULL,'2022-04-30 16:35:12',1651336512,NULL),(1955625954,29480832,2,3547512,1,1,1,'D',1,0.764605,18,303087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 155, \"large_tick_hit\": 3, \"small_tick_hit\": 287, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 3, \"small_tick_hit\": 381}}',0.338177,206763337,79830,NULL,'2022-04-30 16:29:09',1651336149,NULL),(1955631636,29480832,2,3549851,1,1,1,'D',1,0.814241,37,378365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 214, \"large_tick_hit\": 6, \"small_tick_hit\": 306, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 6, \"small_tick_hit\": 365}}',0.445305,206763547,107884,NULL,'2022-04-30 16:39:31',1651336771,NULL),(1955591205,29480832,2,3389665,1,1,1,'B',1,0.935145,54,516027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 375, \"small_tick_hit\": 692, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 394, \"small_tick_hit\": 747}}',2.19975,206809406,331072,NULL,'2022-05-02 23:25:02',1651533902,NULL),(1955609165,29480832,2,1995048,0,1,1,'A',1,0.948301,80,566614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 276, \"large_tick_hit\": 41, \"small_tick_hit\": 325, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',4.66839,206763279,443254,NULL,'2022-04-30 16:26:16',1651335976,NULL),(1955573828,29480832,2,1971059,0,1,1,'A',1,0.955882,89,613419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 235, \"large_tick_hit\": 7, \"small_tick_hit\": 343, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',5.26706,206809478,345034,NULL,'2022-05-02 23:32:34',1651534354,NULL),(1955631586,29480832,2,3549881,1,1,1,'A',1,0.957118,138,724474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 241, \"large_tick_hit\": 12, \"small_tick_hit\": 305, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 12, \"small_tick_hit\": 326}}',10.0024,206809419,509770,NULL,'2022-05-02 23:26:58',1651534018,NULL),(1955862003,29480832,2,3057193,1,1,1,'A',1,0.949074,136,904464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 141, \"small_tick_hit\": 269, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 288}}',11.813,207182952,397010,NULL,'2022-05-23 00:28:13',1653265693,NULL),(2446496541,29481085,2,1612940,0,1,1,'B',1,0.91195,41,428679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 355, \"large_tick_hit\": 16, \"small_tick_hit\": 354, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.27654,216085684,271624,NULL,'2024-03-03 19:21:16',1709493676,NULL),(1955231547,29481235,2,1971059,0,1,1,'D',1,0.816993,18,305953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 196, \"large_tick_hit\": 4, \"small_tick_hit\": 300, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 4, \"small_tick_hit\": 362}}',0.172054,206314651,110468,NULL,'2022-04-08 19:40:18',1649446818,NULL),(1955204300,29481399,2,1995048,0,1,1,'D',1,0.815362,41,367819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 234, \"large_tick_hit\": 37, \"small_tick_hit\": 281, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.293525,206259517,237250,NULL,'2022-04-05 20:48:22',1649191702,NULL),(1958005823,29481399,2,1612940,0,1,1,'B',1,0.924528,42,416536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 351, \"large_tick_hit\": 16, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.24227,209904296,268116,NULL,'2022-10-23 20:38:34',1666557514,NULL),(1957968739,29481399,2,1971059,0,1,1,'A',1,0.973856,206,879765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 242, \"large_tick_hit\": 7, \"small_tick_hit\": 347, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',14.1333,209904530,857282,NULL,'2022-10-23 20:56:40',1666558600,NULL),(1955246475,29486207,2,3412709,0,1,1,'B',1,0.90636,52,487824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 169, \"large_tick_hit\": 22, \"small_tick_hit\": 322, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 22, \"small_tick_hit\": 362}}',1.52841,206320041,118664,NULL,'2022-04-09 01:15:06',1649466906,NULL),(1955298245,29487110,2,1971059,0,1,1,'C',1,0.866013,29,371570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 212, \"large_tick_hit\": 7, \"small_tick_hit\": 311, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',0.619276,206414007,147642,NULL,'2022-04-13 11:23:39',1649849019,NULL),(1955199345,29489388,2,1995048,0,1,1,'D',1,0.751846,21,305895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 209, \"large_tick_hit\": 33, \"small_tick_hit\": 267, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.045484,206250731,172754,NULL,'2022-04-05 10:40:57',1649155257,NULL),(1955202959,29493746,2,1995048,0,1,1,'D',1,0.807976,36,338273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 231, \"large_tick_hit\": 34, \"small_tick_hit\": 282, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.209583,206257147,217704,NULL,'2022-04-05 18:15:30',1649182530,NULL),(1955143642,29494513,2,1995049,0,1,1,'D',1,0.759009,18,165618,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 126, \"great\": 278, \"large_tick_hit\": 35, \"small_tick_hit\": 361, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 35, \"small_tick_hit\": 449}}',0.020114,206256809,173950,NULL,'2022-04-05 17:51:32',1649181092,NULL),(1955139349,29494513,2,1612940,0,1,1,'D',1,0.745912,60,179211,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 297, \"large_tick_hit\": 9, \"small_tick_hit\": 287, \"small_tick_miss\": 107}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 9, \"small_tick_hit\": 394}}',0.069385,206256742,156998,NULL,'2022-04-05 17:47:31',1649180851,NULL),(1956150043,29503248,2,1612939,0,1,1,'D',1,0.817478,22,304975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 401, \"small_tick_hit\": 338, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.079192,207570608,193588,NULL,'2022-06-11 14:20:55',1654957255,NULL),(1955211353,29506402,2,1995048,0,1,1,'A',1,0.958641,103,571829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 271, \"large_tick_hit\": 41, \"small_tick_hit\": 337, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',5.20866,206274152,414410,NULL,'2022-04-06 16:29:49',1649262589,NULL),(1955149219,29506402,2,1612940,0,1,1,'A',1,0.949686,185,631895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 363, \"large_tick_hit\": 17, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.00566,206273747,1054622,NULL,'2022-04-06 16:05:36',1649261136,NULL),(1955209068,29507407,2,1971059,0,1,1,'C',1,0.890523,39,420058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 225, \"large_tick_hit\": 5, \"small_tick_hit\": 315, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',1.27936,206280066,182722,NULL,'2022-04-06 23:13:12',1649286792,NULL),(1955145641,29509663,2,1971062,0,1,1,'B',1,0.908517,43,430579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 270, \"large_tick_hit\": 1, \"small_tick_hit\": 305, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',2.58279,206276255,259030,NULL,'2022-04-06 18:33:23',1649270003,NULL),(1955206334,29509663,2,1971059,0,1,1,'A',1,0.947712,45,506914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 341, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',2.65728,206275957,215226,NULL,'2022-04-06 18:16:51',1649269011,NULL),(1955151005,29509663,2,1612940,0,1,1,'B',1,0.939623,120,557986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 364, \"large_tick_hit\": 17, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.8177,206276012,660224,NULL,'2022-04-06 18:19:39',1649269179,NULL),(1955214305,29509663,2,1995048,0,1,1,'A',1,0.970458,128,681455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 281, \"large_tick_hit\": 41, \"small_tick_hit\": 335, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',8.99023,206278367,659154,NULL,'2022-04-06 20:48:21',1649278101,NULL),(1955214034,29510884,2,1971059,0,1,1,'B',1,0.918301,61,487616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 229, \"large_tick_hit\": 5, \"small_tick_hit\": 328, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',2.44729,206288899,244148,NULL,'2022-04-07 13:12:39',1649337159,NULL),(1955216333,29517414,2,1971059,0,1,1,'D',1,0.813725,22,302164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 200, \"large_tick_hit\": 4, \"small_tick_hit\": 294, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 4, \"small_tick_hit\": 362}}',0.223216,206292784,126688,NULL,'2022-04-07 16:45:36',1649349936,NULL),(1959247247,29518853,2,3730712,1,1,1,'B',1,0.93426,69,466773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 674, \"large_tick_hit\": 1, \"small_tick_hit\": 803, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 721, \"large_tick_hit\": 1, \"small_tick_hit\": 860}}',0.642359,211538519,601118,NULL,'2023-02-19 01:28:07',1676770087,NULL),(1959332143,29518853,2,2161928,1,1,1,'B',1,0.91027,55,403960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 432, \"large_tick_hit\": 21, \"small_tick_hit\": 389, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 21, \"small_tick_hit\": 417}}',0.670915,211538570,324422,NULL,'2023-02-19 01:32:41',1676770361,NULL),(1955162371,29524751,2,1612940,0,1,1,'D',1,0.776101,29,301090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 294, \"large_tick_hit\": 12, \"small_tick_hit\": 311, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.05503,206295886,157262,NULL,'2022-04-07 19:35:02',1649360102,NULL),(1958089257,29526956,2,1612940,0,1,1,'D',1,0.846541,55,377761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 324, \"large_tick_hit\": 14, \"small_tick_hit\": 335, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.392455,210121010,233614,NULL,'2022-11-06 22:37:32',1667774252,NULL),(1955123295,29527799,2,1995048,0,1,1,'D',1,0.838996,28,339487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 240, \"large_tick_hit\": 33, \"small_tick_hit\": 295, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.269061,206333707,231582,NULL,'2022-04-09 15:51:52',1649519512,NULL),(1955244173,29527861,2,1995048,0,1,1,'C',1,0.886263,103,246861,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 259, \"large_tick_hit\": 36, \"small_tick_hit\": 305, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',1.81374,206300402,290146,NULL,'2022-04-08 01:22:51',1649380971,NULL),(1957292310,29527861,2,1995048,0,1,1,'A',1,0.966027,222,785200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 285, \"large_tick_hit\": 38, \"small_tick_hit\": 331, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',14.0405,209010998,1001778,NULL,'2022-08-26 18:52:12',1661539932,NULL),(1959130442,29527861,2,3321629,0,1,1,'S',1,0.989865,74,956108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"small_tick_hit\": 219, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 222}}',16.8701,211472397,118998,NULL,'2023-02-13 20:29:59',1676320199,NULL),(1959130450,29527861,2,3321629,1,1,1,'B',1,0.935811,74,1028886,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"small_tick_hit\": 203, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 74, \"small_tick_hit\": 222}}',22.9909,211472470,124480,NULL,'2023-02-13 20:36:08',1676320568,NULL),(1955166146,29528874,2,1612940,0,1,1,'C',1,0.867925,28,339662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 333, \"large_tick_hit\": 14, \"small_tick_hit\": 343, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.345038,206301561,192858,NULL,'2022-04-08 03:04:58',1649387098,NULL),(1955222844,29528874,2,1971059,0,1,1,'A',1,0.960784,124,655485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 233, \"large_tick_hit\": 7, \"small_tick_hit\": 348, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',6.64592,206301694,447552,NULL,'2022-04-08 03:18:03',1649387883,NULL),(1955934695,29532042,2,1971059,0,1,1,'B',1,0.923203,74,527834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 229, \"large_tick_hit\": 7, \"small_tick_hit\": 329, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',3.12594,207222134,250950,NULL,'2022-05-25 03:56:09',1653450969,NULL),(1955182010,29534937,2,2949096,0,1,1,'A',1,0.955766,115,313130,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 217, \"large_tick_hit\": 54, \"small_tick_hit\": 334, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 54, \"small_tick_hit\": 351}}',5.51013,206324092,230830,NULL,'2022-04-09 06:25:03',1649485503,NULL),(1955229997,29537704,2,1971059,0,1,1,'B',1,0.901961,64,475040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 220, \"large_tick_hit\": 7, \"small_tick_hit\": 325, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',1.86159,206312821,206994,NULL,'2022-04-08 18:03:39',1649441019,NULL),(1955193524,29545003,2,1612940,0,1,1,'A',1,0.96478,91,543791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 366, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.74565,206343916,619676,NULL,'2022-04-10 01:07:31',1649552851,NULL),(1955123063,29545003,2,1971059,0,1,1,'A',1,0.94281,180,774699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 237, \"large_tick_hit\": 6, \"small_tick_hit\": 334, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',8.84325,206343862,684824,NULL,'2022-04-10 01:03:49',1649552629,NULL),(1955389404,29545335,2,1995048,0,1,1,'D',1,0.844904,29,357751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 232, \"large_tick_hit\": 37, \"small_tick_hit\": 303, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.25462,206583145,222258,NULL,'2022-04-21 12:46:00',1650545160,NULL),(1955416871,29545335,2,1612940,0,1,1,'C',1,0.889308,70,411807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 340, \"large_tick_hit\": 13, \"small_tick_hit\": 354, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.985657,206583165,325528,NULL,'2022-04-21 12:48:17',1650545297,NULL),(1955237016,29545997,2,1971059,0,1,1,'D',1,0.826797,19,321438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 200, \"large_tick_hit\": 7, \"small_tick_hit\": 299, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',0.237433,206324178,125806,NULL,'2022-04-09 06:32:57',1649485977,NULL),(1956067157,29545997,2,2032726,0,1,1,'D',1,0.847619,28,339364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 132, \"small_tick_hit\": 224, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.08829,207423668,68048,NULL,'2022-06-04 06:32:00',1654324320,NULL),(1955180196,29546386,2,1612940,0,1,1,'C',1,0.87044,26,336630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 333, \"large_tick_hit\": 14, \"small_tick_hit\": 345, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.330395,206324717,194318,NULL,'2022-04-09 07:18:21',1649488701,NULL),(1955237317,29546386,2,1971059,0,1,1,'B',1,0.916667,41,442875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 329, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',1.65935,206324779,185294,NULL,'2022-04-09 07:23:16',1649488996,NULL),(1955245633,29546812,2,1995048,0,1,1,'A',1,0.949778,71,531495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 271, \"large_tick_hit\": 42, \"small_tick_hit\": 330, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',3.78884,206325367,379220,NULL,'2022-04-09 08:14:09',1649492049,NULL),(1955180491,29546812,2,1612940,0,1,1,'A',1,0.94717,113,543177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 365, \"large_tick_hit\": 15, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',4.65413,206325329,569962,NULL,'2022-04-09 08:11:04',1649491864,NULL),(1957259489,29549941,2,1612940,0,1,1,'A',1,0.968553,121,304669,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.40942,208994034,410438,NULL,'2022-08-25 19:15:26',1661454926,NULL),(1955123309,29552575,2,1995048,0,1,1,'D',1,0.791728,25,338084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 221, \"large_tick_hit\": 33, \"small_tick_hit\": 282, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.100145,206333763,174016,NULL,'2022-04-09 15:54:50',1649519690,NULL),(1958048179,29554254,2,3835945,0,1,1,'C',1,0.895899,72,455154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 281, \"large_tick_hit\": 18, \"small_tick_hit\": 269, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 18, \"small_tick_hit\": 307}}',2.89691,209876908,303354,NULL,'2022-10-22 09:36:28',1666431388,NULL),(1956601737,29554877,2,1995048,0,1,1,'D',1,0.82127,34,332056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 247, \"large_tick_hit\": 31, \"small_tick_hit\": 278, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',0.32542,208043674,223588,NULL,'2022-07-04 21:47:27',1656971247,NULL),(1955233404,29563779,2,1661047,0,1,1,'B',1,0.924528,66,417325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 431, \"large_tick_hit\": 83, \"small_tick_hit\": 270, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 83, \"small_tick_hit\": 293}}',1.28059,206350314,423692,NULL,'2022-04-10 08:54:36',1649580876,NULL),(1955368473,29563779,2,1665702,0,1,1,'S',1,0.983979,140,684780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 318, \"large_tick_hit\": 137, \"small_tick_hit\": 282, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 137, \"small_tick_hit\": 287}}',6.18984,206370385,756272,NULL,'2022-04-11 04:33:27',1649651607,NULL),(1955204945,29563779,2,1582991,0,1,1,'S',1,0.985011,146,813274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 361, \"large_tick_hit\": 42, \"small_tick_hit\": 517, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 42, \"small_tick_hit\": 529}}',6.20146,206348788,1002374,NULL,'2022-04-10 07:05:45',1649574345,NULL),(1955197053,29563779,2,1612940,0,1,1,'A',1,0.974843,111,632580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.74748,206350257,800302,NULL,'2022-04-10 08:51:30',1649580690,NULL),(1955188864,29563779,2,3490614,1,1,1,'A',1,0.944785,82,626010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 137, \"small_tick_hit\": 171, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 181}}',9.23903,206350813,173778,NULL,'2022-04-10 09:27:05',1649582825,NULL),(1955363751,29563779,2,1661046,1,1,1,'S',1,0.997561,282,962211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 88, \"small_tick_hit\": 536, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 88, \"small_tick_hit\": 538}}',12.0048,206370628,751684,NULL,'2022-04-11 04:58:07',1649653087,NULL),(1955133736,29563779,2,1995048,0,1,1,'S',1,0.98966,165,774481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 283, \"large_tick_hit\": 42, \"small_tick_hit\": 345, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',13.4424,206350863,788166,NULL,'2022-04-10 09:30:20',1649583020,NULL),(1958863644,29564370,2,2928753,1,1,1,'D',1,0.819113,36,330649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 136, \"small_tick_hit\": 104, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 126}}',0.32956,211088908,95536,NULL,'2023-01-15 13:50:02',1673790602,NULL),(1955249753,29564745,2,1612940,0,1,1,'D',1,0.778616,25,325806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 297, \"large_tick_hit\": 14, \"small_tick_hit\": 308, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.05793,206375479,151516,NULL,'2022-04-11 12:31:18',1649680278,NULL),(1955128872,29566595,2,1971059,0,1,1,'B',1,0.901961,74,517506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 228, \"large_tick_hit\": 6, \"small_tick_hit\": 318, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',2.58775,206352896,274860,NULL,'2022-04-10 11:42:30',1649590950,NULL),(1955199957,29566595,2,1612940,0,1,1,'A',1,0.979874,151,661673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 376, \"large_tick_hit\": 16, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',10.1948,206354315,1171486,NULL,'2022-04-10 13:04:03',1649595843,NULL),(1955137360,29566595,2,1995048,0,1,1,'S',1,0.980798,167,736071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 282, \"large_tick_hit\": 41, \"small_tick_hit\": 341, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',12.154,206357520,779378,NULL,'2022-04-10 15:30:37',1649604637,NULL),(1955199606,29567628,2,1612940,0,1,1,'D',1,0.700629,44,177144,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 113, \"great\": 277, \"large_tick_hit\": 11, \"small_tick_hit\": 269, \"small_tick_miss\": 125}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.022172,206353813,127738,NULL,'2022-04-10 12:37:58',1649594278,NULL),(1955344848,29568440,2,1995048,0,1,1,'B',1,0.903988,108,512972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 255, \"large_tick_hit\": 40, \"small_tick_hit\": 317, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',2.33401,206508671,397910,NULL,'2022-04-17 16:22:37',1650212557,NULL),(1955136370,29568440,2,1971059,0,1,1,'A',1,0.962418,162,747633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 238, \"large_tick_hit\": 6, \"small_tick_hit\": 345, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',9.38429,206363025,593786,NULL,'2022-04-10 20:00:44',1649620844,NULL),(1955362369,29570565,2,1971062,0,1,1,'D',1,0.829653,21,317673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 242, \"large_tick_hit\": 1, \"small_tick_hit\": 283, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.376527,206372775,141378,NULL,'2022-04-11 08:49:37',1649666977,NULL),(1955133407,29570565,2,1971059,0,1,1,'B',1,0.924837,55,524336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 233, \"large_tick_hit\": 7, \"small_tick_hit\": 326, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',2.81205,206358613,269992,NULL,'2022-04-10 16:23:57',1649607837,NULL),(1955282691,29570565,2,1995048,0,1,1,'S',1,0.991137,148,767001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 283, \"large_tick_hit\": 42, \"small_tick_hit\": 346, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',12.424,206380522,727416,NULL,'2022-04-11 17:15:15',1649697315,NULL),(1955205294,29570565,2,1612940,0,1,1,'S',1,0.992453,267,810493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',20.0917,206363791,2011252,NULL,'2022-04-10 20:39:25',1649623165,NULL),(1955168885,29571770,2,46629,0,1,1,'C',1,0.895833,61,470290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 149, \"large_tick_hit\": 8, \"small_tick_hit\": 101, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 8, \"small_tick_hit\": 120}}',2.04687,206360585,214274,NULL,'2022-04-10 18:03:41',1649613821,NULL),(1955323720,29572752,2,1995048,0,1,1,'B',1,0.914328,37,423752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 261, \"large_tick_hit\": 41, \"small_tick_hit\": 317, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',1.30523,206463682,272222,NULL,'2022-04-15 18:07:41',1650046061,NULL),(1955281078,29582580,2,1995048,0,1,1,'B',1,0.903988,64,453867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 261, \"large_tick_hit\": 38, \"small_tick_hit\": 313, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.73468,206377256,325194,NULL,'2022-04-11 14:15:32',1649686532,NULL),(1955567808,29582580,2,1772926,0,1,1,'A',1,0.967848,142,596360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 732, \"large_tick_hit\": 33, \"small_tick_hit\": 710, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 753, \"large_tick_hit\": 33, \"small_tick_hit\": 738}}',2.25258,206830331,1431920,NULL,'2022-05-04 04:21:15',1651638075,NULL),(1955292356,29582997,2,1995048,0,1,1,'A',1,0.95421,177,674984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 272, \"large_tick_hit\": 42, \"small_tick_hit\": 332, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',8.32194,206398618,702208,NULL,'2022-04-12 16:00:04',1649779204,NULL),(1956242988,29589003,2,3318617,0,1,1,'A',1,0.941176,61,456129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 293, \"large_tick_hit\": 6, \"small_tick_hit\": 261, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 6, \"small_tick_hit\": 274}}',2.80481,207621933,274086,NULL,'2022-06-14 00:25:51',1655166351,NULL),(1955250479,29590195,2,1971062,0,1,1,'D',1,0.776025,15,294601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 239, \"small_tick_hit\": 253, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 293, \"small_tick_hit\": 341}}',0.176347,206406323,131870,NULL,'2022-04-12 23:43:55',1649807035,NULL),(1955414307,29590195,2,1612940,0,1,1,'S',1,0.986163,124,704754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 380, \"large_tick_hit\": 16, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',10.189,206575808,937448,NULL,'2022-04-21 01:52:13',1650505933,NULL),(1955282847,29591560,2,1971059,0,1,1,'B',1,0.913399,39,438610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 226, \"large_tick_hit\": 5, \"small_tick_hit\": 328, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',1.51637,206390500,170992,NULL,'2022-04-12 05:10:26',1649740226,NULL),(1955255165,29595910,2,1971062,0,1,1,'C',1,0.858044,21,336774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 248, \"large_tick_hit\": 1, \"small_tick_hit\": 295, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.543923,206458961,154094,NULL,'2022-04-15 14:14:08',1650032048,NULL),(1955281071,29595910,2,1442772,0,1,1,'B',1,0.927184,47,421237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 362, \"small_tick_hit\": 402, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',1.43393,206458917,261132,NULL,'2022-04-15 14:11:19',1650031879,NULL),(1955339724,29595910,2,1863465,0,1,1,'B',1,0.928728,70,502321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 358, \"large_tick_hit\": 26, \"small_tick_hit\": 463, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 26, \"small_tick_hit\": 507}}',2.33334,206458649,382114,NULL,'2022-04-15 13:56:33',1650030993,NULL),(1955287256,29595910,2,1772899,1,1,1,'S',1,0.990137,209,735218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 573, \"large_tick_hit\": 60, \"small_tick_hit\": 672, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 60, \"small_tick_hit\": 678}}',6.09157,206459315,1580712,NULL,'2022-04-15 14:31:47',1650033107,NULL),(1955276970,29595910,2,1442771,0,1,1,'A',1,0.972756,174,894241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 156, \"large_tick_hit\": 31, \"small_tick_hit\": 420, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 31, \"small_tick_hit\": 433}}',6.14608,206452420,374648,NULL,'2022-04-15 06:12:04',1650003124,NULL),(1955342449,29595910,2,1864009,0,1,1,'A',1,0.975452,135,731042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 261, \"large_tick_hit\": 65, \"small_tick_hit\": 429, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 65, \"small_tick_hit\": 444}}',6.23561,206459196,398786,NULL,'2022-04-15 14:26:34',1650032794,NULL),(1955368813,29595910,2,1665702,1,1,1,'A',1,0.970627,239,709956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 318, \"large_tick_hit\": 134, \"small_tick_hit\": 275, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 134, \"small_tick_hit\": 287}}',8.03856,206458596,965074,NULL,'2022-04-15 13:53:23',1650030803,NULL),(1955288884,29595910,2,1772922,0,1,1,'S',1,0.996897,356,965900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 6, \"small_tick_hit\": 929, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 6, \"small_tick_hit\": 933}}',10.4178,206452535,1652806,NULL,'2022-04-15 06:21:00',1650003660,NULL),(1955285900,29595910,2,1772896,0,1,1,'S',1,0.994309,462,930820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 411, \"large_tick_hit\": 84, \"small_tick_hit\": 728, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 84, \"small_tick_hit\": 734}}',10.4314,206458848,2352608,NULL,'2022-04-15 14:08:07',1650031687,NULL),(1955338069,29595910,2,1582991,1,1,1,'S',1,0.982869,331,862011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 360, \"large_tick_hit\": 41, \"small_tick_hit\": 517, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 41, \"small_tick_hit\": 529}}',11.0974,206458700,1902686,NULL,'2022-04-15 13:59:38',1650031178,NULL),(1955283240,29595910,2,1442774,0,1,1,'S',1,0.993485,244,957490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 366, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',11.2984,206458757,1124492,NULL,'2022-04-15 14:03:21',1650031401,NULL),(1955337346,29595910,2,1582987,1,1,1,'S',1,0.991184,295,965112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_tick_hit\": 69, \"small_tick_hit\": 492, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 69, \"small_tick_hit\": 499}}',12.1086,206459140,889484,NULL,'2022-04-15 14:23:55',1650032635,NULL),(1956554276,29600527,2,2291160,0,1,1,'A',1,0.958473,133,709403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 342, \"large_tick_hit\": 29, \"small_tick_hit\": 1060, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 29, \"small_tick_hit\": 1116}}',2.28666,208081571,441396,NULL,'2022-07-06 20:19:21',1657138761,NULL),(1955266347,29600941,2,1612940,0,1,1,'A',1,0.952201,118,590596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 371, \"large_tick_hit\": 17, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.3294,206404569,597026,NULL,'2022-04-12 21:38:42',1649799522,NULL),(1955295838,29600941,2,1995048,0,1,1,'A',1,0.973412,98,656876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 282, \"large_tick_hit\": 40, \"small_tick_hit\": 337, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',7.38319,206404810,516282,NULL,'2022-04-12 21:54:40',1649800480,NULL),(1955291857,29600941,2,1971059,0,1,1,'A',1,0.944444,134,725547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 240, \"large_tick_hit\": 6, \"small_tick_hit\": 332, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',7.725,206404707,471952,NULL,'2022-04-12 21:47:08',1649800028,NULL),(1955292267,29601452,2,1971059,0,1,1,'C',1,0.859477,28,363142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 215, \"large_tick_hit\": 5, \"small_tick_hit\": 306, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',0.595422,206405168,151976,NULL,'2022-04-12 22:18:52',1649801932,NULL),(1955294651,29603528,2,1971059,0,1,1,'A',1,0.973856,210,868504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 241, \"large_tick_hit\": 7, \"small_tick_hit\": 348, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',13.9219,206408743,853740,NULL,'2022-04-13 02:48:22',1649818102,NULL),(1955299388,29607366,2,1995048,0,1,1,'D',1,0.807976,27,321644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 230, \"large_tick_hit\": 33, \"small_tick_hit\": 284, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.156656,206414646,211428,NULL,'2022-04-13 12:11:02',1649851862,NULL),(1955279492,29608380,2,1612940,0,1,1,'B',1,0.915723,60,449913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 354, \"large_tick_hit\": 16, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.71777,206425793,328244,NULL,'2022-04-13 22:46:31',1649889991,NULL),(1956748795,29608381,2,1442772,0,1,1,'C',1,0.890777,34,373653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 351, \"small_tick_hit\": 383, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',0.635091,208297433,234170,NULL,'2022-07-18 15:32:20',1658158340,NULL),(1955302330,29610739,2,1971059,0,1,1,'D',1,0.834967,24,329033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 211, \"large_tick_hit\": 6, \"small_tick_hit\": 294, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.40971,206419664,131140,NULL,'2022-04-13 17:01:42',1649869302,NULL),(1955285420,29611457,2,1772896,0,1,1,'C',1,0.886992,34,406080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 356, \"large_tick_hit\": 76, \"small_tick_hit\": 659, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 76, \"small_tick_hit\": 734}}',0.101303,206421032,254402,NULL,'2022-04-13 18:13:59',1649873639,NULL),(1955276209,29611457,2,1612940,0,1,1,'D',1,0.798742,33,311651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 314, \"large_tick_hit\": 12, \"small_tick_hit\": 309, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.131445,206420928,177786,NULL,'2022-04-13 18:08:42',1649873322,NULL),(1955312845,29611457,2,1971059,0,1,1,'A',1,0.944444,55,521306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 339, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',3.06131,206441234,268498,NULL,'2022-04-14 17:16:42',1649956602,NULL),(1955304160,29613116,2,1995048,0,1,1,'C',1,0.89808,79,470420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 263, \"large_tick_hit\": 35, \"small_tick_hit\": 310, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 35, \"small_tick_hit\": 349}}',1.92082,206423129,321912,NULL,'2022-04-13 20:02:53',1649880173,NULL),(1955305774,29614352,2,1971059,0,1,1,'B',1,0.934641,128,163153,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 333, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',4.39693,206425179,196685,NULL,'2022-04-13 22:07:40',1649887660,NULL),(1961823054,29614419,2,2748877,1,1,1,'B',1,0.925753,49,541829,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 540, \"small_tick_hit\": 844, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 609, \"small_tick_hit\": 886}}',0.533516,214870642,434486,NULL,'2023-11-17 15:45:05',1700235905,NULL),(1955279431,29614419,2,1612940,0,1,1,'B',1,0.927044,74,475317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 364, \"large_tick_hit\": 11, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',2.53116,206425633,391072,NULL,'2022-04-13 22:36:53',1649889413,NULL),(1961792449,29614419,2,12789,0,1,1,'B',1,0.911661,36,370215,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 173, \"small_tick_hit\": 85, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 92}}',3.04841,214870906,122760,NULL,'2023-11-17 16:08:49',1700237329,NULL),(1955305915,29614419,2,1971059,0,1,1,'A',1,0.964052,121,673090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 236, \"large_tick_hit\": 7, \"small_tick_hit\": 347, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',7.27514,206426126,454842,NULL,'2022-04-13 23:07:34',1649891254,NULL),(1961275610,29614419,2,1995048,0,1,1,'A',1,0.974889,101,643924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 280, \"large_tick_hit\": 41, \"small_tick_hit\": 339, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',7.39799,214154506,492674,NULL,'2023-09-13 23:21:23',1694647283,NULL),(1961891417,29614419,2,1442771,0,1,1,'S',1,0.995192,191,959966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 430, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.47939,214870676,434016,NULL,'2023-11-17 15:47:24',1700236044,NULL),(1961792399,29614419,2,12789,0,1,1,'S',1,0.989399,125,815673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 190, \"small_tick_hit\": 90, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 191, \"small_tick_hit\": 92}}',12.4883,214870884,524016,NULL,'2023-11-17 16:07:09',1700237229,NULL),(1961932391,29614419,2,2644260,1,1,1,'S',1,0.994012,201,878181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 240, \"large_tick_hit\": 11, \"small_tick_hit\": 247, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 11, \"small_tick_hit\": 249}}',14.1467,214978600,803958,NULL,'2023-11-26 21:24:54',1701033894,NULL),(1961951839,29614419,2,3054717,1,1,1,'S',1,0.995532,260,897250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 476, \"large_tick_hit\": 17, \"small_tick_hit\": 621, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 17, \"small_tick_hit\": 625}}',17.7838,214978365,2275502,NULL,'2023-11-26 20:58:32',1701032312,NULL),(1955305498,29616746,2,2985623,0,1,1,'A',1,0.94686,62,489019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 681, \"large_tick_hit\": 31, \"small_tick_hit\": 856, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 31, \"small_tick_hit\": 902}}',0.844256,206460745,703732,NULL,'2022-04-15 15:42:24',1650037344,NULL),(1955347000,29616746,2,2503455,1,1,1,'B',1,0.935583,72,457703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 481, \"large_tick_hit\": 1, \"small_tick_hit\": 433, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 1, \"small_tick_hit\": 461}}',0.872728,206436512,454862,NULL,'2022-04-14 13:08:18',1649941698,NULL),(1955313344,29616746,2,2747530,1,1,1,'A',1,0.965795,235,705040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 625, \"large_tick_hit\": 9, \"small_tick_hit\": 1286, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 9, \"small_tick_hit\": 1342}}',3.22562,206436449,1828100,NULL,'2022-04-14 13:04:29',1649941469,NULL),(1955270364,29619140,2,2024650,0,1,1,'C',1,0.88539,37,377305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 343, \"large_tick_hit\": 14, \"small_tick_hit\": 346, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.532166,206434417,331664,NULL,'2022-04-14 10:35:59',1649932559,NULL),(1955384169,29621265,2,1995048,0,1,1,'C',1,0.856721,32,357800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 246, \"large_tick_hit\": 36, \"small_tick_hit\": 298, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.441812,206572224,241300,NULL,'2022-04-20 20:54:26',1650488066,NULL),(1955676555,29621265,2,1612940,0,1,1,'B',1,0.904402,58,429778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 356, \"large_tick_hit\": 13, \"small_tick_hit\": 350, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',1.51441,206896196,376944,NULL,'2022-05-07 18:53:46',1651949626,NULL),(1956047268,29622820,2,1971059,0,1,1,'A',1,0.970588,174,781634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 238, \"large_tick_hit\": 7, \"small_tick_hit\": 349, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',10.7312,207488656,680362,NULL,'2022-06-07 10:31:08',1654597868,NULL),(1956286555,29623893,2,1612940,0,1,1,'A',1,0.94088,73,493599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 363, \"large_tick_hit\": 15, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.97621,207757366,435844,NULL,'2022-06-20 16:21:40',1655742100,NULL),(1955321118,29632379,2,1971059,0,1,1,'C',1,0.854575,45,399642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 216, \"large_tick_hit\": 7, \"small_tick_hit\": 300, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',0.924041,206455909,158240,NULL,'2022-04-15 10:57:27',1650020247,NULL),(1955466101,29636299,2,1971062,0,1,1,'D',1,0.747634,12,262259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 218, \"large_tick_hit\": 1, \"small_tick_hit\": 255, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.06535,206615692,120922,NULL,'2022-04-23 01:20:52',1650676852,NULL),(1955316516,29636299,2,1612940,0,1,1,'C',1,0.85283,59,393691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 331, \"large_tick_hit\": 15, \"small_tick_hit\": 332, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.551681,206494489,236264,NULL,'2022-04-17 01:06:47',1650157607,NULL),(1955485700,29636299,2,1995048,0,1,1,'C',1,0.886263,63,450349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 264, \"large_tick_hit\": 38, \"small_tick_hit\": 298, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.68319,206538128,317948,NULL,'2022-04-19 01:38:03',1650332283,NULL),(1955341992,29636299,2,1971059,0,1,1,'B',1,0.905229,52,494208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 232, \"large_tick_hit\": 6, \"small_tick_hit\": 316, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',2.2485,206494637,221288,NULL,'2022-04-17 01:19:41',1650158381,NULL),(1955325482,29637875,2,1971059,0,1,1,'B',1,0.931373,61,518557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 231, \"large_tick_hit\": 7, \"small_tick_hit\": 332, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',2.98787,206462948,236088,NULL,'2022-04-15 17:31:43',1650043903,NULL),(1956788197,29641451,2,2036865,0,1,1,'C',1,0.86875,39,367479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 326, \"large_tick_hit\": 8, \"small_tick_hit\": 361, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.408054,208372240,237386,NULL,'2022-07-22 22:52:46',1658530366,NULL),(1955319362,29644699,2,2070312,0,1,1,'A',1,0.952092,76,525209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 523, \"small_tick_hit\": 888, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 552, \"small_tick_hit\": 930}}',1.11372,206479923,577024,NULL,'2022-04-16 12:06:50',1650110810,NULL),(1955307913,29647742,2,1612940,0,1,1,'A',1,0.973585,161,651608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 374, \"large_tick_hit\": 16, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',9.7459,206478857,900424,NULL,'2022-04-16 10:56:05',1650106565,NULL),(1955309363,29649200,2,1612940,0,1,1,'B',1,0.910692,60,444810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 356, \"large_tick_hit\": 15, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.71804,206481197,346118,NULL,'2022-04-16 13:24:17',1650115457,NULL),(1955336299,29655095,2,1995048,0,1,1,'A',1,0.973412,91,597154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 276, \"large_tick_hit\": 42, \"small_tick_hit\": 341, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',6.16004,206490534,516826,NULL,'2022-04-16 20:52:02',1650142322,NULL),(1955485070,29655396,2,1995048,0,1,1,'D',1,0.757755,24,303496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 213, \"large_tick_hit\": 33, \"small_tick_hit\": 267, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.059684,206537014,182586,NULL,'2022-04-19 00:19:48',1650327588,NULL),(1955341573,29655396,2,1971059,0,1,1,'D',1,0.759804,15,285525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 194, \"large_tick_hit\": 3, \"small_tick_hit\": 268, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 3, \"small_tick_hit\": 362}}',0.091052,206493051,100508,NULL,'2022-04-16 23:24:38',1650151478,NULL),(1955342319,29658390,2,1971059,0,1,1,'A',1,0.946078,81,561704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 230, \"large_tick_hit\": 7, \"small_tick_hit\": 342, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',3.96349,206495741,271116,NULL,'2022-04-17 02:37:18',1650163038,NULL),(1955318583,29660222,2,1612940,0,1,1,'A',1,0.94088,73,482029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 357, \"large_tick_hit\": 17, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.63482,206498797,360316,NULL,'2022-04-17 06:44:34',1650177874,NULL),(1955344613,29660930,2,1971059,0,1,1,'B',1,0.931373,132,653110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 230, \"large_tick_hit\": 7, \"small_tick_hit\": 333, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',5.37438,206500130,456290,NULL,'2022-04-17 08:19:05',1650183545,NULL),(1955352737,29664080,2,516754,0,1,1,'D',1,0.806041,25,382918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 192, \"large_tick_hit\": 49, \"small_tick_hit\": 773, \"small_tick_miss\": 194}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 49, \"small_tick_hit\": 967}}',0.108401,206523116,113630,NULL,'2022-04-18 09:49:33',1650275373,NULL),(1955325376,29664871,2,1612940,0,1,1,'A',1,0.962264,189,683222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 374, \"large_tick_hit\": 17, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.7108,206510329,1110856,NULL,'2022-04-17 17:49:17',1650217757,NULL),(1955325531,29666990,2,1612940,0,1,1,'D',1,0.821384,39,173083,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 308, \"large_tick_hit\": 13, \"small_tick_hit\": 332, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.1319,206510620,158892,NULL,'2022-04-17 18:05:10',1650218710,NULL),(1955354793,29668502,2,1649481,0,1,1,'A',1,0.944389,120,619180,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 351, \"large_tick_hit\": 69, \"small_tick_hit\": 531, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 69, \"small_tick_hit\": 560}}',1.91589,206512979,400364,NULL,'2022-04-17 20:19:54',1650226794,NULL),(1955403916,29670378,2,1612940,0,1,1,'C',1,0.87044,45,365234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 323, \"large_tick_hit\": 16, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.401605,206552744,208206,NULL,'2022-04-19 19:40:57',1650397257,NULL),(1955492081,29670378,2,1995048,0,1,1,'C',1,0.895126,51,432796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 265, \"large_tick_hit\": 36, \"small_tick_hit\": 305, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',1.45632,206552918,297814,NULL,'2022-04-19 19:49:22',1650397762,NULL),(1955435135,29670378,2,1971059,0,1,1,'B',1,0.931373,55,509716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 231, \"large_tick_hit\": 6, \"small_tick_hit\": 333, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',2.66784,206576327,248326,NULL,'2022-04-21 02:36:44',1650508604,NULL),(1955464918,29674694,2,80895,0,1,1,'X',1,1,0,1029504,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {}, \"maximum_statistics\": {}}',NULL,206578700,398200,NULL,'2022-04-21 06:32:58',1650522778,NULL),(1955409409,29674694,2,1051358,0,1,1,'X',1,1,33,1079068,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 33, \"small_tick_hit\": 180}}',2.10395,206573268,38151,NULL,'2022-04-20 22:11:04',1650492664,NULL),(1955409524,29674694,2,1051359,0,1,1,'X',1,1,33,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"small_tick_hit\": 60}, \"maximum_statistics\": {\"great\": 33, \"small_tick_hit\": 60}}',2.52977,206572700,45504,NULL,'2022-04-20 21:30:00',1650490200,NULL),(1955409424,29674694,2,1051358,0,1,1,'X',1,1,33,1186028,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 33, \"small_tick_hit\": 180}}',2.84018,206573294,34149,NULL,'2022-04-20 22:12:51',1650492771,NULL),(1955409438,29674694,2,1051358,0,1,1,'X',1,1,33,1187447,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 33, \"small_tick_hit\": 180}}',2.84018,206573307,40749,NULL,'2022-04-20 22:13:40',1650492820,NULL),(1955409453,29674694,2,1051358,0,1,1,'XH',1,1,33,1328616,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 33, \"small_tick_hit\": 180}}',3.65772,206573344,36096,NULL,'2022-04-20 22:16:37',1650492997,NULL),(1955409678,29674694,2,1051534,0,1,1,'X',1,1,43,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 140}}',4.33419,206573406,40744,NULL,'2022-04-20 22:21:19',1650493279,NULL),(1955437295,29674694,2,1131953,0,1,1,'X',1,1,71,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_tick_hit\": 24, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 47, \"large_tick_hit\": 24, \"small_tick_hit\": 379}}',4.96579,206597656,95870,NULL,'2022-04-22 05:14:09',1650604449,NULL),(1955437304,29674694,2,1131953,0,1,1,'X',1,1,71,1083582,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_tick_hit\": 24, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 47, \"large_tick_hit\": 24, \"small_tick_hit\": 379}}',5.24682,206597675,104698,NULL,'2022-04-22 05:15:43',1650604543,NULL),(1955491025,29674694,2,1881641,1,1,1,'X',1,1,409,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 45, \"small_tick_hit\": 1042}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 45, \"small_tick_hit\": 1042}}',6.75718,206578730,1892008,NULL,'2022-04-21 06:37:40',1650523060,NULL),(1955437312,29674694,2,1131953,1,1,1,'XH',1,1,71,1213612,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_tick_hit\": 24, \"small_tick_hit\": 379}, \"maximum_statistics\": {\"great\": 47, \"large_tick_hit\": 24, \"small_tick_hit\": 379}}',6.7894,206598934,109681,NULL,'2022-04-22 07:18:51',1650611931,NULL),(1955409565,29674694,2,1051422,1,1,1,'X',1,1,57,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 57, \"small_tick_hit\": 72}}',6.83181,206572732,88660,NULL,'2022-04-20 21:32:27',1650490347,NULL),(1955580892,29674694,2,1971062,0,1,1,'A',1,0.951104,101,576019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 279, \"large_tick_hit\": 1, \"small_tick_hit\": 323, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',8.65459,206815234,458514,NULL,'2022-05-03 09:33:10',1651570390,NULL),(1955573293,29674694,2,297841,0,1,1,'A',1,0.961722,41,460573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 101, \"large_tick_hit\": 33, \"small_tick_hit\": 67, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 107, \"large_tick_hit\": 33, \"small_tick_hit\": 69}}',10.6362,206808054,98734,NULL,'2022-05-02 21:25:24',1651526724,NULL),(1955409942,29674694,2,1051535,0,1,1,'X',1,1,46,962880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_tick_hit\": 5, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 5, \"small_tick_hit\": 126}}',11.4089,206573584,63500,NULL,'2022-04-20 22:34:36',1650494076,NULL),(1955409537,29674694,2,1051360,1,1,1,'S',1,0.988327,65,957624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"small_tick_hit\": 189, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 65, \"small_tick_hit\": 192}}',14.6495,206578588,106066,NULL,'2022-04-21 06:21:12',1650522072,NULL),(1955408385,29674694,2,2275934,1,1,1,'S',1,0.99703,229,847860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 511, \"large_tick_hit\": 40, \"small_tick_hit\": 456, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 40, \"small_tick_hit\": 457}}',14.6728,206614596,1980172,NULL,'2022-04-22 23:57:57',1650671877,NULL),(1955583845,29674694,2,336275,0,1,1,'X',1,1,221,962688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 20, \"small_tick_hit\": 259}}',15.0172,206825386,871534,NULL,'2022-05-03 21:41:29',1651614089,NULL),(1955576824,29674694,2,305017,0,1,1,'X',1,1,186,971520,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 42, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 42, \"small_tick_hit\": 291}}',15.105,206825410,603930,NULL,'2022-05-03 21:43:47',1651614227,NULL),(1955298782,29674694,2,302056,0,1,1,'S',1,0.996169,95,958426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 165, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 78, \"large_tick_hit\": 17, \"small_tick_hit\": 166}}',15.1593,206523889,157574,NULL,'2022-04-18 10:50:13',1650279013,NULL),(1955431893,29674694,2,2693945,1,1,1,'S',1,0.98882,154,773805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 338, \"large_tick_hit\": 29, \"small_tick_hit\": 429, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 29, \"small_tick_hit\": 435}}',15.2699,206554362,970382,NULL,'2022-04-19 21:15:21',1650402921,NULL),(1955574046,29674694,2,299435,0,1,1,'X',1,1,150,962496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_tick_hit\": 8, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 142, \"large_tick_hit\": 8, \"small_tick_hit\": 254}}',15.8812,206825437,440256,NULL,'2022-05-03 21:45:20',1651614320,NULL),(1955437440,29674694,2,1131954,0,1,1,'S',1,0.997899,93,967983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 23, \"small_tick_hit\": 382, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 23, \"small_tick_hit\": 383}}',16.636,206614492,152792,NULL,'2022-04-22 23:49:57',1650671397,NULL),(1955437445,29674694,2,1131954,0,1,1,'X',1,1,93,969792,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_tick_hit\": 23, \"small_tick_hit\": 383}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 23, \"small_tick_hit\": 383}}',16.8295,206614521,158302,NULL,'2022-04-22 23:52:04',1650671524,NULL),(1955582823,29674694,2,330205,0,1,1,'X',1,1,242,973440,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_tick_hit\": 56, \"small_tick_hit\": 227}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 56, \"small_tick_hit\": 227}}',17.1913,206825479,676086,NULL,'2022-05-03 21:48:28',1651614508,NULL),(1955356302,29674694,2,1971059,0,1,1,'S',1,0.988562,242,936444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 242, \"large_tick_hit\": 7, \"small_tick_hit\": 356, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',17.4584,206524035,1098688,NULL,'2022-04-18 11:00:26',1650279626,NULL),(1955582016,29674694,2,326814,0,1,1,'X',1,1,147,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 29, \"small_tick_hit\": 128}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 29, \"small_tick_hit\": 128}}',17.994,206825539,356596,NULL,'2022-05-03 21:52:19',1651614739,NULL),(1955368827,29674694,2,1921026,1,1,1,'X',1,1,131,967296,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_tick_hit\": 19, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 19, \"small_tick_hit\": 359}}',18.9537,206524190,335158,NULL,'2022-04-18 11:11:47',1650280307,NULL),(1955560601,29674694,2,255098,0,1,1,'X',1,1,374,974592,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 97, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 97, \"small_tick_hit\": 381}}',19.1983,206825595,1398066,NULL,'2022-05-03 21:55:27',1651614927,NULL),(1955356423,29674694,2,1971059,0,1,1,'X',1,1,250,965184,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',19.6793,206524152,1166724,NULL,'2022-04-18 11:09:04',1650280144,NULL),(1955620557,29674694,2,475654,0,1,1,'S',1,0.997211,226,826290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 423, \"large_tick_hit\": 8, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 8, \"small_tick_hit\": 284}}',20.3373,206825313,1837904,NULL,'2022-05-03 21:36:54',1651613814,NULL),(1955483980,29674694,2,1995048,0,1,1,'X',1,1,328,979776,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',27.0209,206534458,1869306,NULL,'2022-04-18 21:16:48',1650316608,NULL),(1955322570,29674694,2,2418467,1,1,1,'S',1,0.993151,371,965765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 12, \"small_tick_hit\": 354, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 12, \"small_tick_hit\": 359}}',28.649,206523963,2544040,NULL,'2022-04-18 10:55:46',1650279346,NULL),(1955451417,29674694,2,2418467,1,1,1,'X',1,1,371,971136,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_tick_hit\": 12, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 12, \"small_tick_hit\": 359}}',29.7527,206534514,2559490,NULL,'2022-04-18 21:20:06',1650316806,NULL),(1955491133,29674694,2,3072971,1,1,1,'X',1,1,326,973056,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 15, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 15, \"small_tick_hit\": 317}}',32.657,206535774,1995594,NULL,'2022-04-18 22:47:19',1650322039,NULL),(1955396621,29674694,2,1612940,0,1,1,'X',1,1,401,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.7591,206535499,3818184,NULL,'2022-04-18 22:27:39',1650320859,NULL),(1955620567,29674694,2,475654,1,1,1,'X',1,1,433,964992,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_tick_hit\": 8, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 8, \"small_tick_hit\": 284}}',36.9254,206825358,4610204,NULL,'2022-05-03 21:39:36',1651613976,NULL),(1955359076,29677187,2,1971059,0,1,1,'B',1,0.918301,106,566769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 222, \"large_tick_hit\": 7, \"small_tick_hit\": 333, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',3.26983,206528198,347622,NULL,'2022-04-18 15:06:10',1650294370,NULL),(1957142152,29678001,2,1971059,0,1,1,'S',1,0.993464,196,878119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 242, \"large_tick_hit\": 7, \"small_tick_hit\": 359, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',15.1555,208764666,809242,NULL,'2022-08-13 08:47:22',1660380442,NULL),(1955433421,29680926,2,1612940,0,1,1,'C',1,0.854088,33,355663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 326, \"large_tick_hit\": 16, \"small_tick_hit\": 337, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.309332,206617724,209666,NULL,'2022-04-23 03:42:14',1650685334,NULL),(1955422476,29684328,2,1612940,0,1,1,'A',1,0.949686,67,493206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 365, \"large_tick_hit\": 15, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',3.10865,206594319,449742,NULL,'2022-04-22 00:31:13',1650587473,NULL),(1955428129,29686068,2,1971059,0,1,1,'D',1,0.821895,46,385107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 207, \"large_tick_hit\": 5, \"small_tick_hit\": 291, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',0.542852,206562112,164618,NULL,'2022-04-20 09:22:43',1650446563,NULL),(1955409402,29692299,2,1410983,1,1,1,'X',1,1,287,1078832,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 29, \"small_tick_hit\": 347}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 29, \"small_tick_hit\": 347}}',21.9402,206553948,1073978,NULL,'2022-04-19 20:48:00',1650401280,NULL),(1956421958,29703999,2,1612940,0,1,1,'A',1,0.952201,93,568049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 370, \"large_tick_hit\": 17, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.07475,207928651,578160,NULL,'2022-06-29 00:57:43',1656464263,NULL),(1955690709,29705865,2,2352506,1,1,1,'C',1,0.881472,36,448185,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 487, \"large_tick_hit\": 23, \"small_tick_hit\": 903, \"small_tick_miss\": 115}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 23, \"small_tick_hit\": 1018}}',0.154615,206989792,262876,NULL,'2022-05-13 00:16:00',1652400960,NULL),(1955717180,29705865,2,1612940,0,1,1,'B',1,0.906918,38,377514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 342, \"large_tick_hit\": 13, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.715761,206989651,258856,NULL,'2022-05-13 00:04:29',1652400269,NULL),(1955690692,29705865,2,2352506,1,1,1,'A',1,0.961946,105,597912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 545, \"large_tick_hit\": 22, \"small_tick_hit\": 975, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 563, \"large_tick_hit\": 22, \"small_tick_hit\": 1018}}',1.7688,206989721,694822,NULL,'2022-05-13 00:09:34',1652400574,NULL),(1955669705,29705865,2,1951288,0,1,1,'S',1,0.980753,100,749835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 199, \"large_tick_hit\": 58, \"small_tick_hit\": 915, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 58, \"small_tick_hit\": 935}}',2.66543,206989751,261506,NULL,'2022-05-13 00:12:04',1652400724,NULL),(1955389950,29709395,2,1995048,0,1,1,'B',1,0.939439,66,506736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 271, \"large_tick_hit\": 40, \"small_tick_hit\": 325, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',3.16615,206583607,367990,NULL,'2022-04-21 13:20:50',1650547250,NULL),(1955443031,29713982,2,1971059,0,1,1,'C',1,0.892157,60,475416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 225, \"large_tick_hit\": 6, \"small_tick_hit\": 315, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',1.88048,206590330,237326,NULL,'2022-04-21 19:54:28',1650570868,NULL),(1955393902,29714670,2,1995048,0,1,1,'B',1,0.901034,59,437157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 263, \"large_tick_hit\": 38, \"small_tick_hit\": 309, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.69666,206592020,295978,NULL,'2022-04-21 21:40:46',1650577246,NULL),(1955495899,29720414,2,2032726,0,1,1,'D',1,0.82619,37,379713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 136, \"small_tick_hit\": 211, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.33454,206601400,99502,NULL,'2022-04-22 11:06:58',1650625618,NULL),(1955424501,29726471,2,2005438,0,1,1,'B',1,0.926975,65,471728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 309, \"large_tick_hit\": 23, \"small_tick_hit\": 290, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',3.02412,206610891,371224,NULL,'2022-04-22 20:24:12',1650659052,NULL),(1955381808,29726471,2,2032726,0,1,1,'S',1,0.983333,148,923648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"small_tick_hit\": 259, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',18.239,206674280,435466,NULL,'2022-04-25 18:44:38',1650912278,NULL),(1955391484,29726495,2,14978,0,1,1,'B',1,0.905449,54,431577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 257, \"large_tick_hit\": 68, \"small_tick_hit\": 240, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 68, \"small_tick_hit\": 274}}',1.64845,206647365,281928,NULL,'2022-04-24 11:14:34',1650798874,NULL),(1955505127,29726495,2,943991,0,1,1,'A',1,0.942056,81,494995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 280, \"large_tick_hit\": 2, \"small_tick_hit\": 222, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',2.66769,206652033,365828,NULL,'2022-04-24 15:14:23',1650813263,NULL),(1955478105,29726495,2,1256135,0,1,1,'A',1,0.976517,74,654771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 185, \"large_tick_hit\": 32, \"small_tick_hit\": 282, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 32, \"small_tick_hit\": 290}}',2.76662,206647617,184904,NULL,'2022-04-24 11:28:13',1650799693,NULL),(1955479629,29726495,2,1256370,0,1,1,'A',1,0.953445,84,549481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 249, \"large_tick_hit\": 14, \"small_tick_hit\": 249, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 14, \"small_tick_hit\": 262}}',3.20312,206649002,289982,NULL,'2022-04-24 12:45:13',1650804313,NULL),(1955428928,29730234,2,2005438,0,1,1,'A',1,0.968703,105,584164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 319, \"large_tick_hit\": 21, \"small_tick_hit\": 310, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',7.21477,206629550,515476,NULL,'2022-04-23 16:28:17',1650731297,NULL),(1955424416,29730417,2,1093726,0,1,1,'A',1,0.959206,69,570663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 244, \"large_tick_hit\": 77, \"small_tick_hit\": 549, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 77, \"small_tick_hit\": 572}}',2.01697,206642724,237930,NULL,'2022-04-24 05:34:02',1650778442,NULL),(1955499888,29730417,2,3543460,1,1,1,'A',1,0.96587,114,581564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 368, \"large_tick_hit\": 36, \"small_tick_hit\": 445, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 36, \"small_tick_hit\": 458}}',2.18153,206642692,551626,NULL,'2022-04-24 05:31:29',1650778289,NULL),(1955428627,29730417,2,679642,0,1,1,'A',1,0.979459,162,677118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 526, \"large_tick_hit\": 262, \"small_tick_hit\": 1024, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 262, \"small_tick_hit\": 1048}}',3.02792,206678065,1215992,NULL,'2022-04-25 23:54:45',1650930885,NULL),(1955504358,29730417,2,523181,0,1,1,'A',1,0.965174,85,588133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 206, \"large_tick_hit\": 138, \"small_tick_hit\": 238, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 138, \"small_tick_hit\": 249}}',3.45797,206678085,294856,NULL,'2022-04-25 23:56:38',1650930998,NULL),(1955378046,29730417,2,1656878,0,1,1,'A',1,0.964335,92,658879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 176, \"large_tick_hit\": 83, \"small_tick_hit\": 444, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 83, \"small_tick_hit\": 464}}',3.53567,206637183,186932,NULL,'2022-04-23 23:09:58',1650755398,NULL),(1955485526,29731819,2,3062588,0,1,1,'B',1,0.929856,64,487295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 239, \"large_tick_hit\": 2, \"small_tick_hit\": 276, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 2, \"small_tick_hit\": 298}}',3.26515,206620075,214280,NULL,'2022-04-23 06:44:12',1650696252,NULL),(1955498991,29733477,2,2032726,0,1,1,'C',1,0.861905,38,395961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 140, \"small_tick_hit\": 222, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.94354,206649058,93792,NULL,'2022-04-24 12:48:31',1650804511,NULL),(1955497858,29738084,2,2032726,0,1,1,'B',1,0.9,63,541586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 147, \"small_tick_hit\": 231, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',4.57241,206631431,163374,NULL,'2022-04-23 17:59:03',1650736743,NULL),(1955449952,29738617,2,2005443,0,1,1,'D',1,0.818548,32,24297,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 327, \"large_tick_hit\": 3, \"small_tick_hit\": 279, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 3, \"small_tick_hit\": 328}}',0.086875,206631629,206819,NULL,'2022-04-23 18:07:12',1650737232,NULL),(1955429971,29739867,2,2005438,0,1,1,'B',1,0.90313,54,429173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 307, \"large_tick_hit\": 21, \"small_tick_hit\": 278, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',1.99997,206633467,371428,NULL,'2022-04-23 19:42:00',1650742920,NULL),(1955498138,29741530,2,2032726,0,1,1,'B',1,0.902381,52,481362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 143, \"small_tick_hit\": 236, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',3.52268,206636657,112400,NULL,'2022-04-23 22:37:18',1650753438,NULL),(1955465650,29746797,2,1612940,0,1,1,'B',1,0.934591,68,512486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 367, \"large_tick_hit\": 17, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.25358,206693494,456526,NULL,'2022-04-26 20:31:28',1651005088,NULL),(1955462672,29749791,2,2124068,0,1,1,'B',1,0.905997,59,475106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 177, \"large_tick_hit\": 43, \"small_tick_hit\": 339, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 43, \"small_tick_hit\": 376}}',1.34443,206653498,141706,NULL,'2022-04-24 16:21:01',1650817261,NULL),(1955499458,29749791,2,2032726,0,1,1,'C',1,0.878571,45,33691,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 143, \"small_tick_hit\": 226, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.37935,206652578,50324,NULL,'2022-04-24 15:37:47',1650814667,NULL),(1955447433,29749903,2,1612940,0,1,1,'A',1,0.963522,132,298256,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 369, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.0943,206652690,459136,NULL,'2022-04-24 15:42:53',1650814973,NULL),(1955450124,29753205,2,1612940,0,1,1,'D',1,0.81761,24,306457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 308, \"large_tick_hit\": 16, \"small_tick_hit\": 326, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.108997,206658837,154044,NULL,'2022-04-24 21:05:34',1650834334,NULL),(1955464628,29754484,2,1612940,0,1,1,'A',1,0.963522,84,554957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 369, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.84233,206690841,523768,NULL,'2022-04-26 17:41:22',1650994882,NULL),(1955468276,29754484,2,1220325,0,1,1,'B',1,0.911877,28,435483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 73, \"large_tick_hit\": 3, \"small_tick_hit\": 162, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',5.84592,206690746,53408,NULL,'2022-04-26 17:34:58',1650994498,NULL),(1955466711,29754484,2,1220323,0,1,1,'S',1,0.995495,69,963554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',14.0168,206690021,121812,NULL,'2022-04-26 16:45:20',1650991520,NULL),(1955377843,29754484,2,2032726,0,1,1,'S',1,0.983333,155,953600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 258, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',19.5112,206662177,473196,NULL,'2022-04-25 01:39:23',1650850763,NULL),(1955379668,29758049,2,2032726,0,1,1,'C',1,0.87619,40,470719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 148, \"small_tick_hit\": 220, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.82818,206667879,124000,NULL,'2022-04-25 11:20:59',1650885659,NULL),(1955539666,29759594,2,1612940,0,1,1,'C',1,0.855346,38,365177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 328, \"large_tick_hit\": 14, \"small_tick_hit\": 338, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.349105,206705630,217660,NULL,'2022-04-27 14:09:18',1651068558,NULL),(1955478587,29760525,2,2005443,0,1,1,'B',1,0.901882,38,371971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 368, \"large_tick_hit\": 4, \"small_tick_hit\": 299, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 328}}',1.1478,206693585,345922,NULL,'2022-04-26 20:38:06',1651005486,NULL),(1955381029,29760525,2,2032726,0,1,1,'B',1,0.92619,56,550481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 149, \"small_tick_hit\": 240, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',5.17843,206672426,136920,NULL,'2022-04-25 16:26:17',1650903977,NULL),(1955464257,29760525,2,1612940,0,1,1,'A',1,0.971069,154,670298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 17, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.1597,206690127,990498,NULL,'2022-04-26 16:52:34',1650991954,NULL),(1955446280,29760525,2,2005438,0,1,1,'S',1,0.989568,191,815529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 329, \"large_tick_hit\": 22, \"small_tick_hit\": 313, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',18.3025,206693359,1082774,NULL,'2022-04-26 20:21:45',1651004505,NULL),(1955788654,29761021,2,2032727,0,1,1,'D',1,0.567288,9,158832,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 104, \"large_tick_hit\": 7, \"small_tick_hit\": 163, \"small_tick_miss\": 120}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 7, \"small_tick_hit\": 283}}',0.0095,207146928,36530,NULL,'2022-05-21 10:10:21',1653127821,NULL),(1955510651,29762596,2,547511,1,1,1,'S',1,0.994528,261,1054052,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 194, \"large_tick_hit\": 74, \"small_tick_hit\": 459, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 74, \"small_tick_hit\": 462}}',8.55847,206768203,764660,NULL,'2022-04-30 20:53:15',1651351995,NULL),(1955561730,29762596,2,2291160,1,1,1,'S',1,0.997321,377,1074025,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 29, \"small_tick_hit\": 1112, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 29, \"small_tick_hit\": 1116}}',11.0102,206768277,1869648,NULL,'2022-04-30 20:58:16',1651352296,NULL),(1955521290,29762596,2,1656878,1,1,1,'S',1,0.993141,265,1071861,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 85, \"small_tick_hit\": 459, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 85, \"small_tick_hit\": 464}}',13.5247,206745053,700221,NULL,'2022-04-29 18:54:52',1651258492,NULL),(1955538090,29762596,2,682549,1,1,1,'S',1,0.999099,409,1084191,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 141, \"small_tick_hit\": 700, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 141, \"small_tick_hit\": 701}}',13.9353,206768419,1606239,NULL,'2022-04-30 21:06:32',1651352792,NULL),(1955516873,29762596,2,576803,1,1,1,'S',1,0.992958,153,1076958,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 45, \"small_tick_hit\": 270, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 45, \"small_tick_hit\": 273}}',14.6199,206768348,280773,NULL,'2022-04-30 21:02:10',1651352530,NULL),(1955630514,29762596,2,1582592,0,1,1,'S',1,0.980178,321,942162,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 306, \"large_tick_hit\": 114, \"small_tick_hit\": 569, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 114, \"small_tick_hit\": 586}}',15.6286,206768149,1123392,NULL,'2022-04-30 20:50:27',1651351827,NULL),(1955384168,29765650,2,2032726,0,1,1,'A',1,0.954762,72,698968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 153, \"small_tick_hit\": 248, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',8.45275,206681448,192596,NULL,'2022-04-26 04:50:02',1650948602,NULL),(1955413309,29765650,2,1970018,0,1,1,'A',1,0.967014,155,758748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 280, \"large_tick_hit\": 5, \"small_tick_hit\": 272, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 5, \"small_tick_hit\": 283}}',12.6914,206681619,616844,NULL,'2022-04-26 05:03:12',1650949392,NULL),(1955413303,29765650,2,1970018,0,1,1,'S',1,0.993056,223,851538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 286, \"large_tick_hit\": 5, \"small_tick_hit\": 281, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 5, \"small_tick_hit\": 283}}',12.9015,206681554,1052906,NULL,'2022-04-26 04:58:10',1650949090,NULL),(1955530912,29774581,2,2032727,0,1,1,'D',1,0.73913,13,253371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 138, \"large_tick_hit\": 11, \"small_tick_hit\": 208, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 283}}',0.193175,206713632,59316,NULL,'2022-04-27 23:04:59',1651100699,NULL),(1956782707,29774581,2,1612940,0,1,1,'S',1,0.981132,259,800280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 381, \"large_tick_hit\": 16, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',18.4096,208217775,1792866,NULL,'2022-07-14 03:21:16',1657768876,NULL),(1955609309,29777526,2,2765394,0,1,1,'C',1,0.895448,44,395115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 690, \"large_tick_hit\": 20, \"small_tick_hit\": 549, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 20, \"small_tick_hit\": 623}}',0.125769,206798438,489446,NULL,'2022-05-02 10:40:38',1651488038,NULL),(1955618331,29777526,2,1546808,1,1,1,'C',1,0.899032,31,418077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 161, \"large_tick_hit\": 35, \"small_tick_hit\": 454, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 35, \"small_tick_hit\": 500}}',0.506346,206798764,89668,NULL,'2022-05-02 11:03:42',1651489422,NULL),(1955630618,29777526,2,521482,0,1,1,'B',1,0.920696,76,552202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 153, \"large_tick_hit\": 34, \"small_tick_hit\": 289, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 34, \"small_tick_hit\": 317}}',1.8667,206798223,140362,NULL,'2022-05-02 10:22:44',1651486964,NULL),(1955560578,29777526,2,742577,1,1,1,'A',1,0.94757,66,591772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 239, \"large_tick_hit\": 4, \"small_tick_hit\": 498, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 4, \"small_tick_hit\": 531}}',2.88388,206798582,291772,NULL,'2022-05-02 10:52:00',1651488720,NULL),(1955560677,29777526,2,742578,1,1,1,'A',1,0.958843,177,890436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 154, \"large_tick_hit\": 38, \"small_tick_hit\": 670, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 38, \"small_tick_hit\": 704}}',7.03118,206798659,368000,NULL,'2022-05-02 10:57:17',1651489037,NULL),(1955612340,29781104,2,1612940,0,1,1,'D',1,0.842767,31,349481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 330, \"large_tick_hit\": 11, \"small_tick_hit\": 329, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.265218,206856406,214222,NULL,'2022-05-05 16:16:44',1651767404,NULL),(1956258137,29783690,2,865974,1,1,1,'A',1,0.940131,129,309057,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 421, \"large_tick_hit\": 18, \"small_tick_hit\": 566, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 18, \"small_tick_hit\": 618}}',NULL,207617236,416266,NULL,'2022-06-13 18:43:57',1655145837,NULL),(1956240073,29783690,2,3516212,1,1,1,'B',1,0.901594,49,362897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 862, \"large_tick_hit\": 7, \"small_tick_hit\": 432, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 960, \"large_tick_hit\": 7, \"small_tick_hit\": 476}}',0.09177,207616839,651380,NULL,'2022-06-13 18:22:43',1655144563,NULL),(1956751314,29783690,2,3035154,1,1,1,'A',1,0.945302,57,482859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 359, \"large_tick_hit\": 16, \"small_tick_hit\": 299, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 16, \"small_tick_hit\": 319}}',1.96645,208355597,371442,NULL,'2022-07-21 23:55:42',1658447742,NULL),(1956176104,29783690,2,2678561,0,1,1,'B',1,0.908192,61,411434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 345, \"large_tick_hit\": 2, \"small_tick_hit\": 296, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 2, \"small_tick_hit\": 325}}',2.08974,207616883,307828,NULL,'2022-06-13 18:24:45',1655144685,NULL),(1955583653,29786112,2,2032726,0,1,1,'D',1,0.697619,14,251544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 103, \"small_tick_hit\": 190, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.088532,206717241,39352,NULL,'2022-04-28 04:49:07',1651121347,NULL),(1956786420,29788107,2,1612940,0,1,1,'D',1,0.801258,28,156644,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 307, \"large_tick_hit\": 15, \"small_tick_hit\": 315, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.091011,208314554,135822,NULL,'2022-07-19 15:44:31',1658245471,NULL),(1955513084,29789263,2,2005438,0,1,1,'D',1,0.748137,25,284192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 249, \"large_tick_hit\": 18, \"small_tick_hit\": 235, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 18, \"small_tick_hit\": 318}}',0.059815,206722361,193738,NULL,'2022-04-28 13:41:37',1651153297,NULL),(1959176807,29789263,2,2785749,0,1,1,'A',1,0.961259,98,621840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 278, \"small_tick_hit\": 516, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 538}}',5.69049,211391004,382356,NULL,'2023-02-07 16:07:37',1675786057,NULL),(1959105132,29789263,2,12787,0,1,1,'X',1,1,72,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 6, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 6, \"small_tick_hit\": 77}}',7.0796,211390739,99690,NULL,'2023-02-07 15:45:34',1675784734,NULL),(1956321759,29791910,2,2005438,0,1,1,'D',1,0.804769,18,301426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 262, \"large_tick_hit\": 16, \"small_tick_hit\": 262, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 16, \"small_tick_hit\": 318}}',0.096046,207774808,203268,NULL,'2022-06-21 13:34:35',1655818475,NULL),(1955558387,29794211,2,2041049,0,1,1,'B',1,0.912903,30,393579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 95, \"large_tick_hit\": 2, \"small_tick_hit\": 186, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 2, \"small_tick_hit\": 200}}',2.97292,206745543,65180,NULL,'2022-04-29 19:24:17',1651260257,NULL),(1955590643,29795782,2,1979942,0,1,1,'B',1,0.91543,94,491377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 459, \"large_tick_hit\": 73, \"small_tick_hit\": 702, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 73, \"small_tick_hit\": 773}}',0.488882,206792513,578984,NULL,'2022-05-02 01:45:28',1651455928,NULL),(1955590994,29795856,2,2032726,0,1,1,'D',1,0.833333,26,346978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 139, \"small_tick_hit\": 211, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.1561,206733562,83806,NULL,'2022-04-29 03:22:48',1651202568,NULL),(1955603476,29800146,2,3528021,1,1,1,'S',1,0.990358,167,958282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 22, \"small_tick_hit\": 552, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 22, \"small_tick_hit\": 559}}',8.22144,206755515,347336,NULL,'2022-04-30 08:22:12',1651306932,NULL),(1955545430,29800146,2,205318,0,1,1,'S',1,0.998902,342,968360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 95, \"small_tick_hit\": 568, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 95, \"small_tick_hit\": 569}}',10.7605,206755572,1131320,NULL,'2022-04-30 08:26:19',1651307179,NULL),(1955615537,29800146,2,892534,0,1,1,'S',1,0.993818,219,884203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 199, \"large_tick_hit\": 56, \"small_tick_hit\": 388, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 56, \"small_tick_hit\": 390}}',10.9237,206755603,532204,NULL,'2022-04-30 08:28:49',1651307329,NULL),(1955605400,29801660,2,1995048,0,1,1,'B',1,0.924668,111,558091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 271, \"large_tick_hit\": 40, \"small_tick_hit\": 315, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',4.39845,206742562,458954,NULL,'2022-04-29 16:27:43',1651249663,NULL),(1955600055,29804506,2,2032726,0,1,1,'D',1,0.807143,19,311596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 121, \"small_tick_hit\": 218, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.436149,206756244,54680,NULL,'2022-04-30 09:11:28',1651309888,NULL),(1955560744,29807373,2,1612940,0,1,1,'D',1,0.657862,50,185918,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 142, \"great\": 253, \"large_tick_hit\": 6, \"small_tick_hit\": 264, \"small_tick_miss\": 130}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 6, \"small_tick_hit\": 394}}',0.007372,206752364,117996,NULL,'2022-04-30 03:40:34',1651290034,NULL),(1955548425,29807457,2,2024650,0,1,1,'D',1,0.79471,30,342483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 303, \"large_tick_hit\": 14, \"small_tick_hit\": 314, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.073445,206752113,256904,NULL,'2022-04-30 03:20:18',1651288818,NULL),(1957308292,29808576,2,2032726,0,1,1,'B',1,0.919048,64,550750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 146, \"small_tick_hit\": 240, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',5.03981,209126873,147324,NULL,'2022-09-02 15:34:49',1662132889,NULL),(1955601861,29810189,2,2032726,0,1,1,'C',1,0.880952,43,426951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 140, \"small_tick_hit\": 230, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.41966,206760401,110936,NULL,'2022-04-30 13:56:37',1651326997,NULL),(1955577518,29811706,2,2339027,0,1,1,'D',1,0.783069,8,213432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 42, \"large_tick_hit\": 6, \"small_tick_hit\": 100, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 6, \"small_tick_hit\": 125}}',0.509935,206781190,80948,NULL,'2022-05-01 13:29:25',1651411765,NULL),(1955550839,29813696,2,2024650,0,1,1,'C',1,0.865239,39,347877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 331, \"large_tick_hit\": 16, \"small_tick_hit\": 340, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',0.360631,206768086,332732,NULL,'2022-04-30 20:47:44',1651351664,NULL),(1955567338,29813696,2,1612940,0,1,1,'B',1,0.925786,171,584446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 355, \"large_tick_hit\": 17, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.48128,206765993,944832,NULL,'2022-04-30 18:48:40',1651344520,NULL),(1956617811,29813828,2,2032726,0,1,1,'B',1,0.92381,40,463401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 146, \"small_tick_hit\": 242, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',3.5601,208117946,110120,NULL,'2022-07-08 19:08:08',1657307288,NULL),(1955573956,29816952,2,2026862,0,1,1,'C',1,0.872449,38,384090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 310, \"large_tick_hit\": 49, \"small_tick_hit\": 496, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 49, \"small_tick_hit\": 565}}',0.14679,206769717,184556,NULL,'2022-04-30 22:38:32',1651358312,NULL),(1955511863,29818536,2,552372,0,1,1,'B',1,0.93038,51,412974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 463, \"small_tick_hit\": 272, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 500, \"small_tick_hit\": 290}}',2.06172,206770521,462592,NULL,'2022-04-30 23:35:44',1651361744,NULL),(1955547809,29818536,2,37980,0,1,1,'B',1,0.909091,37,361871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 264, \"large_tick_hit\": 1, \"small_tick_hit\": 125, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 1, \"small_tick_hit\": 139}}',2.99488,206793652,235130,NULL,'2022-05-02 03:17:55',1651461475,NULL),(1955571170,29818536,2,58037,0,1,1,'A',1,0.968249,182,605539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1233, \"large_tick_hit\": 275, \"small_tick_hit\": 1572, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 1273, \"large_tick_hit\": 275, \"small_tick_hit\": 1633}}',3.00323,206864354,3675780,NULL,'2022-05-06 02:39:14',1651804754,NULL),(1955734174,29818536,2,95191,0,1,1,'A',1,0.9688,126,547554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 825, \"large_tick_hit\": 46, \"small_tick_hit\": 340, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 46, \"small_tick_hit\": 354}}',5.23153,206881832,1643320,NULL,'2022-05-07 02:20:14',1651890014,NULL),(1955531456,29818536,2,2229339,1,1,1,'A',1,0.970926,237,591785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 827, \"large_tick_hit\": 8, \"small_tick_hit\": 434, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 854, \"large_tick_hit\": 8, \"small_tick_hit\": 445}}',5.28177,206843737,2432704,NULL,'2022-05-04 21:30:55',1651699855,NULL),(1955567973,29818536,2,54659,0,1,1,'A',1,0.972678,120,574828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 586, \"large_tick_hit\": 4, \"small_tick_hit\": 122, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 4, \"small_tick_hit\": 129}}',6.09436,206770100,1263664,NULL,'2022-04-30 23:05:32',1651359932,NULL),(1956228436,29818536,2,60856,0,1,1,'B',1,0.93865,69,448264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 365, \"small_tick_hit\": 94, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 106}}',6.98334,207621953,586180,NULL,'2022-06-14 00:27:28',1655166448,NULL),(1955557879,29818536,2,45838,0,1,1,'A',1,0.94391,136,536843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 359, \"large_tick_hit\": 27, \"small_tick_hit\": 203, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 27, \"small_tick_hit\": 214}}',7.31994,206793521,821430,NULL,'2022-05-02 03:09:15',1651460955,NULL),(1955512794,29818536,2,1864746,1,1,1,'A',1,0.967164,83,525450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 378, \"large_tick_hit\": 22, \"small_tick_hit\": 248, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 22, \"small_tick_hit\": 254}}',7.93957,206862253,644512,NULL,'2022-05-05 23:29:00',1651793340,NULL),(1955578579,29818536,2,65555,0,1,1,'A',1,0.944123,107,565036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 254, \"large_tick_hit\": 26, \"small_tick_hit\": 210, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 26, \"small_tick_hit\": 225}}',8.66369,206770129,506040,NULL,'2022-04-30 23:08:45',1651360125,NULL),(1955584549,29818536,2,2698581,1,1,1,'S',1,0.990394,213,755928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 681, \"large_tick_hit\": 6, \"small_tick_hit\": 344, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 6, \"small_tick_hit\": 349}}',9.86779,206844168,2736968,NULL,'2022-05-04 22:06:51',1651702011,NULL),(1955602353,29818536,2,1830198,0,1,1,'S',1,0.995146,297,858054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 532, \"large_tick_hit\": 44, \"small_tick_hit\": 654, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 44, \"small_tick_hit\": 658}}',10.2903,206843876,2363932,NULL,'2022-05-04 21:43:04',1651700584,NULL),(1955530509,29818536,2,2228424,1,1,1,'S',1,0.991213,357,903802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 567, \"large_tick_hit\": 17, \"small_tick_hit\": 544, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 17, \"small_tick_hit\": 553}}',10.6399,206843691,4342632,NULL,'2022-05-04 21:27:28',1651699648,NULL),(1955536110,29818536,2,2590901,1,1,1,'S',1,0.990357,236,726675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 734, \"small_tick_hit\": 293, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 741, \"small_tick_hit\": 296}}',11.0672,206864173,3379850,NULL,'2022-05-06 02:17:40',1651803460,NULL),(1955599194,29818536,2,88396,0,1,1,'S',1,0.984992,224,358988,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 700, \"large_tick_hit\": 2, \"small_tick_hit\": 545, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 2, \"small_tick_hit\": 556}}',11.1337,206844654,1573806,NULL,'2022-05-04 22:43:07',1651704187,NULL),(1955601425,29818536,2,1829381,0,1,1,'A',1,0.979775,295,691593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 756, \"large_tick_hit\": 17, \"small_tick_hit\": 535, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 769, \"large_tick_hit\": 17, \"small_tick_hit\": 549}}',11.4344,206864218,3286362,NULL,'2022-05-06 02:23:18',1651803798,NULL),(1955559369,29818536,2,252047,0,1,1,'S',1,0.984014,122,837664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 124, \"large_tick_hit\": 63, \"small_tick_hit\": 367, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 63, \"small_tick_hit\": 375}}',11.4876,206843771,273042,NULL,'2022-05-04 21:33:04',1651699984,NULL),(1955573774,29818536,2,2674431,1,1,1,'S',1,0.9982,361,905913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 570, \"large_tick_hit\": 11, \"small_tick_hit\": 528, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 11, \"small_tick_hit\": 529}}',11.6842,206843833,3326860,NULL,'2022-05-04 21:39:02',1651700342,NULL),(1955587032,29818536,2,75351,1,1,1,'S',1,0.989704,160,721356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 484, \"large_tick_hit\": 2, \"small_tick_hit\": 283, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',11.9688,206863278,1638498,NULL,'2022-05-06 00:56:23',1651798583,NULL),(1955574224,29818536,2,60857,0,1,1,'S',1,0.993711,112,817056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 162, \"large_tick_hit\": 7, \"small_tick_hit\": 147, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 7, \"small_tick_hit\": 148}}',12.5242,206862042,463134,NULL,'2022-05-05 23:11:02',1651792262,NULL),(1955514324,29818536,2,146941,0,1,1,'A',1,0.97039,167,675044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 423, \"small_tick_hit\": 298, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 431, \"small_tick_hit\": 312}}',13.1057,206769904,1148252,NULL,'2022-04-30 22:51:19',1651359079,NULL),(1955536075,29818536,2,2590757,1,1,1,'S',1,0.997264,351,909095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 404, \"large_tick_hit\": 1, \"small_tick_hit\": 324, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 1, \"small_tick_hit\": 325}}',13.2684,206816663,3113260,NULL,'2022-05-03 11:59:21',1651579161,NULL),(1955577621,29818536,2,64517,0,1,1,'S',1,0.980531,134,716626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 302, \"large_tick_hit\": 24, \"small_tick_hit\": 228, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 24, \"small_tick_hit\": 235}}',13.4568,206863139,760820,NULL,'2022-05-06 00:44:50',1651797890,NULL),(1955674800,29818536,2,207847,0,1,1,'S',1,0.98805,263,744967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 824, \"large_tick_hit\": 33, \"small_tick_hit\": 714, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 832, \"large_tick_hit\": 33, \"small_tick_hit\": 725}}',13.5421,206882135,3674884,NULL,'2022-05-07 02:50:35',1651891835,NULL),(1955607198,29818536,2,100719,1,1,1,'A',1,0.976898,103,601327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 224, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 231, \"small_tick_hit\": 72}}',13.8142,206862935,553912,NULL,'2022-05-06 00:26:19',1651796779,NULL),(1955523894,29818536,2,22506,0,1,1,'S',1,0.992995,316,896412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 462, \"large_tick_hit\": 21, \"small_tick_hit\": 651, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 21, \"small_tick_hit\": 658}}',14.4861,206862981,3087334,NULL,'2022-05-06 00:31:05',1651797065,NULL),(1955594778,29818536,2,2732350,1,1,1,'S',1,0.996914,528,960892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_tick_hit\": 24, \"small_tick_hit\": 441, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 24, \"small_tick_hit\": 444}}',14.5504,206861430,5011174,NULL,'2022-05-05 22:19:48',1651789188,NULL),(1955693672,29818536,2,51077,0,1,1,'S',1,0.980392,137,655526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 429, \"large_tick_hit\": 1, \"small_tick_hit\": 220, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 1, \"small_tick_hit\": 226}}',15.0939,206881960,1218364,NULL,'2022-05-07 02:32:10',1651890730,NULL),(1955582987,29818536,2,331594,0,1,1,'A',1,0.979401,186,711552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 309, \"large_tick_hit\": 52, \"small_tick_hit\": 162, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 52, \"small_tick_hit\": 167}}',15.2481,206770432,973124,NULL,'2022-04-30 23:28:43',1651361323,NULL),(1955652913,29818536,2,161775,0,1,1,'S',1,0.996567,360,864638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 645, \"small_tick_hit\": 516, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 647, \"small_tick_hit\": 518}}',15.5826,206882008,4888812,NULL,'2022-05-07 02:37:28',1651891048,NULL),(1955571559,29818536,2,58201,1,1,1,'S',1,0.987342,167,958286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 7, \"small_tick_hit\": 145, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 7, \"small_tick_hit\": 149}}',15.8189,206863074,700914,NULL,'2022-05-06 00:38:28',1651797508,NULL),(1955613899,29818536,2,114024,0,1,1,'A',1,0.972477,168,720220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 318, \"large_tick_hit\": 9, \"small_tick_hit\": 627, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 9, \"small_tick_hit\": 647}}',16.5837,206864393,954486,NULL,'2022-05-06 02:43:16',1651804996,NULL),(1955573645,29818536,2,2674358,1,1,1,'S',1,0.995929,413,885108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 860, \"large_tick_hit\": 8, \"small_tick_hit\": 600, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 862, \"large_tick_hit\": 8, \"small_tick_hit\": 604}}',16.698,206864262,7760340,NULL,'2022-05-06 02:28:47',1651804127,NULL),(1955534190,29818536,2,669285,0,1,1,'S',1,0.996765,491,848699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 757, \"large_tick_hit\": 219, \"small_tick_hit\": 873, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 761, \"large_tick_hit\": 219, \"small_tick_hit\": 875}}',17.0374,206863042,6814306,NULL,'2022-05-06 00:35:48',1651797348,NULL),(1955512781,29818536,2,1864745,1,1,1,'S',1,0.996,228,961057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_tick_hit\": 28, \"small_tick_hit\": 270, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 28, \"small_tick_hit\": 272}}',17.8514,206861546,826064,NULL,'2022-05-05 22:27:58',1651789678,NULL),(1955591387,29818536,2,79879,0,1,1,'A',1,0.969863,134,636266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 262, \"large_tick_hit\": 2, \"small_tick_hit\": 90, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 2, \"small_tick_hit\": 93}}',17.8755,206863167,812780,NULL,'2022-05-06 00:47:06',1651798026,NULL),(1955537295,29818536,2,679642,0,1,1,'S',1,0.999459,802,963595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_tick_hit\": 270, \"small_tick_hit\": 1047, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 270, \"small_tick_hit\": 1048}}',18.6359,206816717,8072434,NULL,'2022-05-03 12:03:53',1651579433,NULL),(1955513912,29818536,2,1289397,1,1,1,'S',1,0.990497,523,828339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1161, \"large_tick_hit\": 4, \"small_tick_hit\": 607, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1166, \"large_tick_hit\": 4, \"small_tick_hit\": 619}}',18.7992,206844002,9290866,NULL,'2022-05-04 21:54:10',1651701250,NULL),(1955748791,29818536,2,120065,0,1,1,'S',1,0.99159,418,779146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 745, \"large_tick_hit\": 184, \"small_tick_hit\": 368, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 752, \"large_tick_hit\": 184, \"small_tick_hit\": 372}}',19.1831,206881937,4871628,NULL,'2022-05-07 02:29:01',1651890541,NULL),(1955947893,29818536,2,50931,1,1,1,'A',1,0.978175,189,677994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 305, \"large_tick_hit\": 52, \"small_tick_hit\": 136, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 52, \"small_tick_hit\": 138}}',19.2536,207294737,1070924,NULL,'2022-05-28 19:03:27',1653764607,NULL),(1955583760,29818536,2,71516,1,1,1,'S',1,0.99523,319,890035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 365, \"large_tick_hit\": 1, \"small_tick_hit\": 260, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 1, \"small_tick_hit\": 261}}',19.3135,206770290,2552864,NULL,'2022-04-30 23:19:18',1651360758,NULL),(1955599206,29818536,2,88396,0,1,1,'S',1,0.987362,357,795113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 703, \"large_tick_hit\": 2, \"small_tick_hit\": 545, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 2, \"small_tick_hit\": 556}}',19.9415,206862118,5301842,NULL,'2022-05-05 23:17:38',1651792658,NULL),(1955890502,29818536,2,123694,0,1,1,'S',1,0.995984,296,959674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 55, \"small_tick_hit\": 448, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 55, \"small_tick_hit\": 451}}',21.0465,207294579,1783372,NULL,'2022-05-28 18:55:57',1653764157,NULL),(1955615399,29818536,2,457377,0,1,1,'A',1,0.977175,199,764211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 348, \"large_tick_hit\": 12, \"small_tick_hit\": 325, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 12, \"small_tick_hit\": 337}}',21.4809,206844068,1275862,NULL,'2022-05-04 21:59:36',1651701576,NULL),(1955941358,29818536,2,46258,0,1,1,'A',1,0.965909,195,772105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 192, \"large_tick_hit\": 65, \"small_tick_hit\": 168, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 65, \"small_tick_hit\": 174}}',22.0428,207322946,811144,NULL,'2022-05-30 00:34:49',1653870889,NULL),(1955604210,29818536,2,411538,1,1,1,'S',1,0.998668,434,966482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 278, \"small_tick_hit\": 316, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 278, \"small_tick_hit\": 317}}',22.6534,206843798,950224,NULL,'2022-05-04 21:34:59',1651700099,NULL),(1955583502,29818536,2,71108,1,1,1,'S',1,0.99568,482,973862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 107, \"small_tick_hit\": 440, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 107, \"small_tick_hit\": 444}}',22.9373,206861944,3510036,NULL,'2022-05-05 23:02:57',1651791777,NULL),(1955534797,29818536,2,29370,1,1,1,'S',1,0.996416,221,961906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 31, \"small_tick_hit\": 57, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 31, \"small_tick_hit\": 58}}',23.1653,206816440,842266,NULL,'2022-05-03 11:40:21',1651578021,NULL),(1955577391,29818536,2,64176,0,1,1,'S',1,0.996448,248,962280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"small_tick_hit\": 313, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 248, \"small_tick_hit\": 315}}',23.4798,206863200,1556718,NULL,'2022-05-06 00:50:34',1651798234,NULL),(1955537410,29818536,2,31522,1,1,1,'S',1,0.990253,304,953443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 305, \"small_tick_hit\": 203, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 306, \"small_tick_hit\": 207}}',23.8324,206863230,2845310,NULL,'2022-05-06 00:52:48',1651798368,NULL),(1955512767,29818536,2,1864744,1,1,1,'X',1,1,290,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 15, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 15, \"small_tick_hit\": 172}}',24.5964,206845991,1899340,NULL,'2022-05-05 00:27:16',1651710436,NULL),(1955682154,29818536,2,43655,0,1,1,'S',1,0.99549,450,867193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 736, \"large_tick_hit\": 12, \"small_tick_hit\": 135, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 738, \"large_tick_hit\": 12, \"small_tick_hit\": 137}}',25.8942,206879806,7145134,NULL,'2022-05-06 23:33:35',1651880015,NULL),(1955514490,29818536,2,12464,1,1,1,'S',1,0.994297,388,902874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 412, \"large_tick_hit\": 16, \"small_tick_hit\": 95, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 16, \"small_tick_hit\": 96}}',26.421,206847749,4504730,NULL,'2022-05-05 03:09:42',1651720182,NULL),(1955629801,29818536,2,516294,1,1,1,'S',1,0.99708,251,879593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 405, \"large_tick_hit\": 1, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 1, \"small_tick_hit\": 278}}',27.1484,206861461,2176514,NULL,'2022-05-05 22:22:12',1651789332,NULL),(1955529220,29818536,2,169564,0,1,1,'S',1,0.994497,548,957887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 548, \"small_tick_hit\": 717, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 548, \"small_tick_hit\": 724}}',32.1292,206863113,7339458,NULL,'2022-05-06 00:42:25',1651797745,NULL),(1955563016,29818536,2,49721,1,1,1,'S',1,0.991632,465,799141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 708, \"large_tick_hit\": 35, \"small_tick_hit\": 442, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 35, \"small_tick_hit\": 445}}',32.5389,206862310,6486012,NULL,'2022-05-05 23:33:31',1651793611,NULL),(1955564329,29818536,2,50965,1,1,1,'S',1,0.983025,379,923340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 349, \"large_tick_hit\": 47, \"small_tick_hit\": 241, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 47, \"small_tick_hit\": 250}}',33.9965,206861518,3950590,NULL,'2022-05-05 22:25:43',1651789543,NULL),(1955722845,29823877,2,2032726,0,1,1,'D',1,0.780952,22,293515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 134, \"small_tick_hit\": 194, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.607778,206948516,68312,NULL,'2022-05-10 15:06:36',1652195196,NULL),(1956000507,29826933,2,1863293,0,1,1,'D',1,0.848564,51,406218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 241, \"large_tick_hit\": 41, \"small_tick_hit\": 368, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 41, \"small_tick_hit\": 440}}',0.324366,207267551,146012,NULL,'2022-05-27 14:32:58',1653661978,NULL),(1955618720,29833044,2,1995048,0,1,1,'B',1,0.924668,36,439069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 267, \"large_tick_hit\": 39, \"small_tick_hit\": 320, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.53441,206837128,278668,NULL,'2022-05-04 14:15:07',1651673707,NULL),(1955521834,29833044,2,2032726,0,1,1,'B',1,0.907143,47,491329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 147, \"small_tick_hit\": 234, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',3.77776,206850086,125676,NULL,'2022-05-05 07:42:57',1651736577,NULL),(1956479072,29837157,2,1863273,0,1,1,'D',1,0.804301,24,327175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 345, \"large_tick_hit\": 18, \"small_tick_hit\": 385, \"small_tick_miss\": 105}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 18, \"small_tick_hit\": 490}}',0.075216,207957707,191010,NULL,'2022-06-30 13:48:22',1656596902,NULL),(1956478867,29837157,2,1863268,0,1,1,'B',1,0.911543,81,519127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 204, \"large_tick_hit\": 101, \"small_tick_hit\": 540, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 101, \"small_tick_hit\": 596}}',1.13199,207957773,238416,NULL,'2022-06-30 13:51:17',1656597077,NULL),(1955507832,29838287,2,1582613,0,1,1,'B',1,0.909531,144,246302,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 553, \"large_tick_hit\": 28, \"small_tick_hit\": 545, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 28, \"small_tick_hit\": 604}}',0.65964,206858832,509392,NULL,'2022-05-05 19:03:00',1651777380,NULL),(1955557970,29838657,2,2024650,0,1,1,'A',1,0.960957,134,609934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 381, \"large_tick_hit\": 16, \"small_tick_hit\": 366, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',7.90553,206805225,904288,NULL,'2022-05-02 18:15:05',1651515305,NULL),(1959291679,29839634,2,3389665,1,1,1,'D',1,0.821209,51,402257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 349, \"small_tick_hit\": 588, \"small_tick_miss\": 159}, \"maximum_statistics\": {\"great\": 394, \"small_tick_hit\": 747}}',0.465848,211670691,280368,NULL,'2023-03-01 09:14:47',1677662087,NULL),(1959303332,29839817,2,848233,0,1,1,'C',1,0.860443,66,449680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 209, \"large_tick_hit\": 117, \"small_tick_hit\": 568, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 117, \"small_tick_hit\": 667}}',0.420558,211598708,173984,NULL,'2023-02-23 18:22:40',1677176560,NULL),(1955560848,29839886,2,2024650,0,1,1,'D',1,0.70403,33,191674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 123, \"great\": 277, \"large_tick_hit\": 10, \"small_tick_hit\": 272, \"small_tick_miss\": 112}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 10, \"small_tick_hit\": 384}}',0.030466,206821118,209938,NULL,'2022-05-03 16:52:11',1651596731,NULL),(1955670363,29839886,2,2024650,0,1,1,'B',1,0.939547,55,236123,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 371, \"large_tick_hit\": 16, \"small_tick_hit\": 359, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',2.2734,206871100,331998,NULL,'2022-05-06 13:58:36',1651845516,NULL),(1955561691,29849781,2,2024650,0,1,1,'D',1,0.814861,35,343895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 322, \"large_tick_hit\": 15, \"small_tick_hit\": 310, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.175346,206824640,306872,NULL,'2022-05-03 20:49:44',1651610984,NULL),(1955597450,29850286,2,1612940,0,1,1,'D',1,0.796226,29,318361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 306, \"large_tick_hit\": 14, \"small_tick_hit\": 313, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.097039,206826017,159690,NULL,'2022-05-03 22:26:18',1651616778,NULL),(1955523289,29850286,2,2032726,0,1,1,'D',1,0.830952,30,336734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 137, \"small_tick_hit\": 212, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.20067,206853402,80084,NULL,'2022-05-05 13:08:28',1651756108,NULL),(1961376140,29851772,2,1612940,0,1,1,'B',1,0.901887,71,440666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 345, \"large_tick_hit\": 15, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.33291,214219404,336042,NULL,'2023-09-19 13:24:57',1695129897,NULL),(1961389165,29851772,2,2032726,0,1,1,'B',1,0.902381,25,386663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 142, \"small_tick_hit\": 237, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.90193,214219410,84822,NULL,'2023-09-19 13:26:07',1695129967,NULL),(1955601595,29852306,2,1612940,0,1,1,'D',1,0.783648,40,346563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 301, \"large_tick_hit\": 15, \"small_tick_hit\": 307, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.101795,206833561,177094,NULL,'2022-05-04 09:36:03',1651656963,NULL),(1955568367,29854684,2,1442771,0,1,1,'B',1,0.900641,32,449123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 149, \"large_tick_hit\": 29, \"small_tick_hit\": 384, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 29, \"small_tick_hit\": 433}}',0.78929,206833387,93548,NULL,'2022-05-04 09:16:35',1651655795,NULL),(1956983272,29861459,2,3133554,0,1,1,'B',1,0.920668,194,470845,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 12, \"small_tick_hit\": 688, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 12, \"small_tick_hit\": 764}}',9.57734,208612546,343384,NULL,'2022-08-05 08:42:11',1659688931,NULL),(1955688423,29865083,2,2032726,0,1,1,'D',1,0.835714,66,510729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 143, \"small_tick_hit\": 208, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.79499,206871689,154852,NULL,'2022-05-06 14:33:53',1651847633,NULL),(1955696528,29866805,2,1793683,0,1,1,'C',1,0.898928,40,455327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 182, \"large_tick_hit\": 10, \"small_tick_hit\": 395, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 10, \"small_tick_hit\": 447}}',1.05373,207007555,145574,NULL,'2022-05-13 22:01:08',1652479268,NULL),(1955659845,29866805,2,2018772,0,1,1,'C',1,0.851163,13,230400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 54, \"small_tick_hit\": 129, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',1.12606,206939363,43770,NULL,'2022-05-10 00:22:20',1652142140,NULL),(1961189665,29871242,2,2024650,0,1,1,'D',1,0.836272,42,339182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 333, \"large_tick_hit\": 15, \"small_tick_hit\": 316, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.327116,214014785,324604,NULL,'2023-09-02 19:49:15',1693684155,NULL),(1955615266,29871242,2,1612940,0,1,1,'B',1,0.939623,54,460018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 359, \"large_tick_hit\": 17, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.18408,206863361,358678,NULL,'2022-05-06 01:03:29',1651799009,NULL),(1960988682,29871242,2,2032726,0,1,1,'B',1,0.928571,83,686193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 152, \"small_tick_hit\": 238, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',7.88365,213692529,204256,NULL,'2023-08-05 17:23:20',1691256200,NULL),(1955755978,29871349,2,3312239,1,1,1,'B',1,0.939276,60,562747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 181, \"large_tick_hit\": 11, \"small_tick_hit\": 535, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 11, \"small_tick_hit\": 573}}',1.63595,206893801,142686,NULL,'2022-05-07 16:46:15',1651941975,NULL),(2325001912,29871349,2,3736403,0,1,1,'D',1,0.823834,20,304065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 49, \"large_tick_hit\": 4, \"small_tick_hit\": 106, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 4, \"small_tick_hit\": 127}}',2.35107,215846605,52412,NULL,'2024-02-11 00:10:21',1707610221,NULL),(1957334905,29871349,2,3597222,0,1,1,'A',1,0.942943,67,701370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 94, \"small_tick_hit\": 220, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 235}}',9.33706,209046659,110644,NULL,'2022-08-28 17:17:42',1661707062,NULL),(1957276136,29871349,2,3736402,0,1,1,'S',1,0.987654,42,962301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 118, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 120}}',9.9599,209033140,72320,NULL,'2022-08-27 23:17:29',1661642249,NULL),(1955820819,29875855,2,3491287,1,1,1,'D',1,0.829077,24,309597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 196, \"large_tick_hit\": 15, \"small_tick_hit\": 211, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 15, \"small_tick_hit\": 257}}',0.478523,207054491,101582,NULL,'2022-05-16 02:45:38',1652669138,NULL),(1955879718,29875855,2,3360472,1,1,1,'D',1,0.832593,41,382699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 183, \"large_tick_hit\": 2, \"small_tick_hit\": 377, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 2, \"small_tick_hit\": 452}}',0.644353,207054486,142742,NULL,'2022-05-16 02:45:06',1652669106,NULL),(1955822699,29875855,2,3492397,1,1,1,'B',1,0.926756,47,477259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 208, \"large_tick_hit\": 11, \"small_tick_hit\": 401, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 11, \"small_tick_hit\": 433}}',2.58879,207054557,177890,NULL,'2022-05-16 02:51:00',1652669460,NULL),(1955704604,29875855,2,1612940,0,1,1,'A',1,0.944654,142,578536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 363, \"large_tick_hit\": 17, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.50622,206961153,771862,NULL,'2022-05-11 09:49:29',1652262569,NULL),(1955663794,29881370,2,2021499,0,1,1,'D',1,0.268657,9,6297,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 965, \"great\": 330, \"large_tick_hit\": 25, \"small_tick_hit\": 41, \"small_tick_miss\": 113}, \"maximum_statistics\": {\"great\": 1295, \"large_tick_hit\": 25, \"small_tick_hit\": 154}}',0,206877613,181910,NULL,'2022-05-06 20:47:21',1651870041,NULL),(1955666092,29881370,2,2022335,0,1,1,'D',1,0.826816,42,330941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 428, \"large_tick_hit\": 15, \"small_tick_hit\": 297, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 15, \"small_tick_hit\": 361}}',0.199717,206878417,356998,NULL,'2022-05-06 21:39:17',1651873157,NULL),(1955717594,29881370,2,353748,0,1,1,'C',1,0.89309,59,417292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 365, \"large_tick_hit\": 3, \"small_tick_hit\": 317, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 3, \"small_tick_hit\": 361}}',1.59467,206967808,327550,NULL,'2022-05-11 17:39:30',1652290770,NULL),(1955745992,29881370,2,1571599,0,1,1,'B',1,0.938519,150,599173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 427, \"large_tick_hit\": 5, \"small_tick_hit\": 835, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 5, \"small_tick_hit\": 895}}',1.89955,206968664,776706,NULL,'2022-05-11 18:34:42',1652294082,NULL),(1955808300,29881370,2,3359563,0,1,1,'B',1,0.92437,70,426910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 425, \"small_tick_hit\": 235, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 254}}',1.94775,207194063,458506,NULL,'2022-05-23 16:24:53',1653323093,NULL),(1955805917,29881370,2,3356760,0,1,1,'S',1,0.983936,151,800983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 225, \"large_tick_hit\": 12, \"small_tick_hit\": 253, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 12, \"small_tick_hit\": 259}}',7.65434,207193985,518854,NULL,'2022-05-23 16:21:28',1653322888,NULL),(1955718112,29881370,2,354118,0,1,1,'S',1,0.98255,191,823902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 188, \"large_tick_hit\": 74, \"small_tick_hit\": 470, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 74, \"small_tick_hit\": 480}}',8.01082,206967761,419080,NULL,'2022-05-11 17:35:59',1652290559,NULL),(1955634484,29881370,2,1995048,0,1,1,'A',1,0.973412,122,740799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 283, \"large_tick_hit\": 42, \"small_tick_hit\": 334, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',9.63908,206966434,658412,NULL,'2022-05-11 16:08:39',1652285319,NULL),(1955806279,29881370,2,3356761,0,1,1,'S',1,0.987741,200,817525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 311, \"small_tick_hit\": 253, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 258}}',10.8856,207194025,910474,NULL,'2022-05-23 16:23:10',1653322990,NULL),(1955678453,29881370,2,1612940,0,1,1,'S',1,0.989937,214,795972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',17.1121,206899518,1823890,NULL,'2022-05-07 22:01:05',1651960865,NULL),(1955672855,29881370,2,2024650,0,1,1,'S',1,0.993703,410,978451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 379, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',34.5525,206899754,4108210,NULL,'2022-05-07 22:14:44',1651961684,NULL),(1955699089,29881452,2,1972767,0,1,1,'B',1,0.900398,51,442593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 493, \"large_tick_hit\": 39, \"small_tick_hit\": 598, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 39, \"small_tick_hit\": 680}}',0.731548,206876996,367324,NULL,'2022-05-06 20:16:02',1651868162,NULL),(1955696092,29884029,2,1971372,0,1,1,'A',1,0.96684,166,609530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 763, \"large_tick_hit\": 17, \"small_tick_hit\": 707, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 783, \"large_tick_hit\": 17, \"small_tick_hit\": 738}}',2.45599,206881441,1208282,NULL,'2022-05-07 01:51:47',1651888307,NULL),(1955705323,29890445,2,1972767,0,1,1,'D',1,0.735458,24,176523,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 172, \"great\": 369, \"large_tick_hit\": 34, \"small_tick_hit\": 520, \"small_tick_miss\": 160}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 34, \"small_tick_hit\": 680}}',0.002381,206904236,144488,NULL,'2022-05-08 03:33:45',1651980825,NULL),(1955698619,29890535,2,2032726,0,1,1,'C',1,0.885714,34,388211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 139, \"small_tick_hit\": 233, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.0036,206893672,97706,NULL,'2022-05-07 16:40:53',1651941653,NULL),(1960228636,29892440,2,1972767,0,1,1,'B',1,0.901195,32,395856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 464, \"large_tick_hit\": 47, \"small_tick_hit\": 620, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',0.267071,212700611,258348,NULL,'2023-05-20 15:06:10',1684595170,NULL),(1955679860,29896140,2,1612940,0,1,1,'B',1,0.903145,42,395485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 344, \"large_tick_hit\": 14, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.830359,206902864,220040,NULL,'2022-05-08 02:03:20',1651975400,NULL),(1959327215,29898711,2,3673418,1,1,1,'C',1,0.880042,36,371140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 397, \"large_tick_hit\": 28, \"small_tick_hit\": 404, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 28, \"small_tick_hit\": 456}}',0.465312,211566651,301996,NULL,'2023-02-21 03:33:04',1676950384,NULL),(1959098253,29898711,2,2005438,0,1,1,'B',1,0.935917,45,431246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 304, \"large_tick_hit\": 22, \"small_tick_hit\": 302, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',1.97879,211514061,304620,NULL,'2023-02-17 11:17:22',1676632642,NULL),(1960606248,29898711,2,1971062,0,1,1,'B',1,0.930599,56,471013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 316, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',3.98943,213182967,298528,NULL,'2023-06-26 12:19:13',1687781953,NULL),(1959314977,29898711,2,3663639,1,1,1,'A',1,0.953174,106,584347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 352, \"large_tick_hit\": 51, \"small_tick_hit\": 513, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 51, \"small_tick_hit\": 543}}',4.3425,211566622,516402,NULL,'2023-02-21 03:29:00',1676950140,NULL),(1959153682,29898711,2,1612940,0,1,1,'A',1,0.967296,142,606382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 369, \"large_tick_hit\": 16, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',7.30416,211514027,742588,NULL,'2023-02-17 11:13:12',1676632392,NULL),(1955681631,29899832,2,1612940,0,1,1,'C',1,0.857862,80,426304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 345, \"large_tick_hit\": 13, \"small_tick_hit\": 324, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',1.04778,206908410,346360,NULL,'2022-05-08 09:40:13',1652002813,NULL),(1955826410,29901305,2,2032726,0,1,1,'D',1,0.828571,34,352650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 134, \"small_tick_hit\": 214, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.19226,207044168,79636,NULL,'2022-05-15 15:10:03',1652627403,NULL),(1955705589,29909202,2,1813433,0,1,1,'B',1,0.938124,72,508655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 236, \"large_tick_hit\": 3, \"small_tick_hit\": 231, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 3, \"small_tick_hit\": 247}}',3.01411,206925871,305442,NULL,'2022-05-09 06:26:16',1652077576,NULL),(1957796954,29913003,2,1972767,0,1,1,'D',1,0.81753,37,349109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 445, \"large_tick_hit\": 34, \"small_tick_hit\": 547, \"small_tick_miss\": 133}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 34, \"small_tick_hit\": 680}}',0.066226,209667053,250934,NULL,'2022-10-08 01:13:59',1665191639,NULL),(1957287110,29913690,2,1972767,0,1,1,'C',1,0.856574,34,360757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 458, \"large_tick_hit\": 38, \"small_tick_hit\": 579, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 38, \"small_tick_hit\": 680}}',0.134267,208925278,257822,NULL,'2022-08-21 18:45:30',1661107530,NULL),(1959137780,29917014,2,2032726,0,1,1,'D',1,0.828571,21,291814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 132, \"small_tick_hit\": 216, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.762967,211498461,65160,NULL,'2023-02-16 02:20:03',1676514003,NULL),(1957419670,29921237,2,1951720,1,1,1,'S',1,0.99911,526,974048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_tick_hit\": 27, \"small_tick_hit\": 596, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 27, \"small_tick_hit\": 597}}',NULL,209168492,4931084,NULL,'2022-09-04 18:19:05',1662315545,NULL),(1957428329,29921237,2,1951720,1,1,1,'X',1,1,526,975168,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_tick_hit\": 27, \"small_tick_hit\": 597}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 27, \"small_tick_hit\": 597}}',NULL,209252124,4935494,NULL,'2022-09-10 08:45:05',1662799505,NULL),(1956796961,29921237,2,2038622,0,1,1,'A',1,0.960471,77,514228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 550, \"large_tick_hit\": 20, \"small_tick_hit\": 572, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 20, \"small_tick_hit\": 590}}',NULL,208410174,816472,NULL,'2022-07-25 00:43:20',1658709800,NULL),(1957506407,29921237,2,2039236,0,1,1,'X',1,1,293,984384,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 96, \"small_tick_hit\": 595}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 96, \"small_tick_hit\": 595}}',NULL,209201865,899622,NULL,'2022-09-06 21:13:16',1662498796,NULL),(1957437314,29921237,2,3055260,1,1,1,'S',1,0.994709,580,968877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 565, \"large_tick_hit\": 15, \"small_tick_hit\": 736, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 15, \"small_tick_hit\": 743}}',NULL,209245258,6009736,NULL,'2022-09-09 21:19:37',1662758377,NULL),(1959863906,29921237,2,3055264,1,1,1,'S',1,0.980946,262,666149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 731, \"large_tick_hit\": 9, \"small_tick_hit\": 650, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 9, \"small_tick_hit\": 660}}',NULL,212383786,2531444,NULL,'2023-04-24 18:46:03',1682361963,NULL),(1957747860,29921237,2,3784521,1,1,1,'X',1,1,844,975936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 841, \"large_tick_hit\": 3, \"small_tick_hit\": 287}, \"maximum_statistics\": {\"great\": 841, \"large_tick_hit\": 3, \"small_tick_hit\": 287}}',NULL,209534408,17300610,NULL,'2022-09-28 21:22:15',1664400135,NULL),(1957765129,29921237,2,3322046,1,1,1,'C',1,0.866219,55,351392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 147, \"great\": 739, \"large_tick_hit\": 228, \"small_tick_hit\": 451, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 886, \"large_tick_hit\": 228, \"small_tick_hit\": 523}}',0.041733,209541273,586070,NULL,'2022-09-29 12:00:14',1664452814,NULL),(1957788825,29921237,2,2448428,1,1,1,'B',1,0.913024,94,417378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 114, \"great\": 1117, \"large_tick_hit\": 38, \"small_tick_hit\": 871, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 1231, \"large_tick_hit\": 38, \"small_tick_hit\": 950}}',0.183575,209535221,1336650,NULL,'2022-09-28 23:12:11',1664406731,NULL),(1957779326,29921237,2,3572423,1,1,1,'C',1,0.862285,34,345663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 285, \"large_tick_hit\": 36, \"small_tick_hit\": 230, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 36, \"small_tick_hit\": 262}}',0.921051,209541219,189416,NULL,'2022-09-29 11:55:50',1664452550,NULL),(1958214407,29921237,2,3485698,1,1,1,'C',1,0.879615,37,309202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 374, \"large_tick_hit\": 33, \"small_tick_hit\": 141, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 33, \"small_tick_hit\": 163}}',1.1921,210324144,257926,NULL,'2022-11-20 18:47:01',1668970021,NULL),(1957693077,29921237,2,3633675,1,1,1,'A',1,0.944023,81,446444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 622, \"large_tick_hit\": 40, \"small_tick_hit\": 333, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 40, \"small_tick_hit\": 348}}',2.10885,209535012,766798,NULL,'2022-09-28 22:44:09',1664405049,NULL),(1956718887,29921237,2,205021,0,1,1,'A',1,0.959254,132,517552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 773, \"large_tick_hit\": 147, \"small_tick_hit\": 469, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 147, \"small_tick_hit\": 490}}',2.53318,208241929,1507014,NULL,'2022-07-15 13:38:15',1657892295,NULL),(1957752744,29921237,2,2043169,0,1,1,'A',1,0.946459,84,461940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 620, \"large_tick_hit\": 4, \"small_tick_hit\": 472, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 4, \"small_tick_hit\": 491}}',2.5801,209535084,699544,NULL,'2022-09-28 22:54:58',1664405698,NULL),(1956690205,29921237,2,1286105,1,1,1,'B',1,0.938128,83,576718,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 569, \"large_tick_hit\": 27, \"small_tick_hit\": 617, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 27, \"small_tick_hit\": 670}}',2.62177,208353356,816630,NULL,'2022-07-21 20:54:42',1658436882,NULL),(1957714733,29921237,2,3661627,1,1,1,'A',1,0.960218,105,527591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 956, \"large_tick_hit\": 20, \"small_tick_hit\": 786, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 995, \"large_tick_hit\": 20, \"small_tick_hit\": 820}}',2.62799,209535059,1511068,NULL,'2022-09-28 22:51:16',1664405476,NULL),(1957689723,29921237,2,2848377,1,1,1,'A',1,0.950549,53,432746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 399, \"large_tick_hit\": 6, \"small_tick_hit\": 287, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 6, \"small_tick_hit\": 293}}',2.9606,209534870,390610,NULL,'2022-09-28 22:24:43',1664403883,NULL),(1957810233,29921237,2,1612939,0,1,1,'A',1,0.940265,57,436807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 470, \"small_tick_hit\": 380, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',2.99538,209535143,447568,NULL,'2022-09-28 23:03:25',1664406205,NULL),(1957743071,29921237,2,3678512,1,1,1,'A',1,0.951087,79,480673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 545, \"large_tick_hit\": 7, \"small_tick_hit\": 498, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 7, \"small_tick_hit\": 516}}',3.19811,209535028,614284,NULL,'2022-09-28 22:46:43',1664405203,NULL),(1959900942,29921237,2,1623311,0,1,1,'S',1,0.997076,107,829603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 174, \"large_tick_hit\": 5, \"small_tick_hit\": 503, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 5, \"small_tick_hit\": 504}}',3.8002,212383600,248410,NULL,'2023-04-24 18:29:05',1682360945,NULL),(1957801824,29921237,2,3722013,1,1,1,'A',1,0.945839,49,474799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 303, \"large_tick_hit\": 2, \"small_tick_hit\": 411, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 2, \"small_tick_hit\": 431}}',4.19521,209534691,304298,NULL,'2022-09-28 21:53:54',1664402034,NULL),(1957805856,29921237,2,3731300,1,1,1,'A',1,0.951472,114,514034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 728, \"large_tick_hit\": 1, \"small_tick_hit\": 467, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 1, \"small_tick_hit\": 497}}',4.52236,209535121,1047598,NULL,'2022-09-28 23:00:33',1664406033,NULL),(1957751959,29921237,2,3522806,1,1,1,'A',1,0.948998,113,509727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 605, \"large_tick_hit\": 13, \"small_tick_hit\": 424, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 636, \"large_tick_hit\": 13, \"small_tick_hit\": 449}}',4.86512,209535101,895076,NULL,'2022-09-28 22:57:42',1664405862,NULL),(1957701819,29921237,2,3746426,1,1,1,'B',1,0.934859,55,424078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 357, \"small_tick_hit\": 174, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 186}}',4.94845,209535235,353544,NULL,'2022-09-28 23:13:47',1664406827,NULL),(1957690943,29921237,2,3628335,1,1,1,'A',1,0.971469,63,510468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 440, \"large_tick_hit\": 1, \"small_tick_hit\": 240, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 1, \"small_tick_hit\": 244}}',5.10035,209534678,564076,NULL,'2022-09-28 21:52:12',1664401932,NULL),(1961973528,29921237,2,3724486,1,1,1,'C',1,0.882096,37,359740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 97, \"large_tick_hit\": 10, \"small_tick_hit\": 95, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 10, \"small_tick_hit\": 103}}',5.94097,215081980,67386,NULL,'2023-12-06 19:27:56',1701890876,NULL),(1957793996,29921237,2,3597219,0,1,1,'B',1,0.91875,31,379756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 148, \"small_tick_hit\": 146, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 160}}',6.4945,209534938,109460,NULL,'2022-09-28 22:33:23',1664404403,NULL),(1956745252,29921237,2,760464,0,1,1,'X',1,1,99,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}, \"maximum_statistics\": {\"great\": 54, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',7.26089,208267515,78476,NULL,'2022-07-16 21:51:32',1658008292,NULL),(1956697301,29921237,2,36374,1,1,1,'A',1,0.958611,171,576518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 388, \"large_tick_hit\": 106, \"small_tick_hit\": 224, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 106, \"small_tick_hit\": 234}}',7.44054,208346533,1194200,NULL,'2022-07-21 13:30:14',1658410214,NULL),(1956772984,29921237,2,2807131,1,1,1,'X',1,1,209,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"small_tick_hit\": 456}, \"maximum_statistics\": {\"great\": 209, \"small_tick_hit\": 456}}',7.95272,208267609,593832,NULL,'2022-07-16 21:57:59',1658008679,NULL),(1956766012,29921237,2,2786942,1,1,1,'X',1,1,274,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 46, \"small_tick_hit\": 976}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 46, \"small_tick_hit\": 976}}',8.3686,208345836,812844,NULL,'2022-07-21 12:44:17',1658407457,NULL),(1957715133,29921237,2,2900162,1,1,1,'A',1,0.940058,124,543800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 344, \"large_tick_hit\": 1, \"small_tick_hit\": 298, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 1, \"small_tick_hit\": 316}}',8.60773,209534935,566216,NULL,'2022-09-28 22:32:23',1664404343,NULL),(1956747242,29921237,2,1442771,0,1,1,'X',1,1,191,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.70715,208346053,435146,NULL,'2022-07-21 12:58:19',1658408299,NULL),(1956731770,29921237,2,2698581,1,1,1,'S',1,0.989433,222,687602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 676, \"large_tick_hit\": 6, \"small_tick_hit\": 348, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 6, \"small_tick_hit\": 349}}',8.71243,208354029,2594032,NULL,'2022-07-21 21:44:54',1658439894,NULL),(1957621851,29921237,2,1772898,1,1,1,'S',1,0.983719,225,701914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 964, \"large_tick_hit\": 2, \"small_tick_hit\": 605, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 975, \"large_tick_hit\": 2, \"small_tick_hit\": 620}}',8.79301,209415489,3780798,NULL,'2022-09-20 19:32:57',1663702377,NULL),(1957738419,29921237,2,3252314,1,1,1,'A',1,0.9744,76,579191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 331, \"large_tick_hit\": 4, \"small_tick_hit\": 274, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 4, \"small_tick_hit\": 281}}',9.2083,209534639,535540,NULL,'2022-09-28 21:47:04',1664401624,NULL),(1956763107,29921237,2,78017,0,1,1,'X',1,1,153,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_tick_hit\": 31, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 122, \"large_tick_hit\": 31, \"small_tick_hit\": 249}}',9.21201,208346286,311594,NULL,'2022-07-21 13:12:37',1658409157,NULL),(1956683280,29921237,2,1863254,0,1,1,'X',1,1,215,971328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_tick_hit\": 54, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 54, \"small_tick_hit\": 369}}',9.27004,208346118,550234,NULL,'2022-07-21 13:03:05',1658408585,NULL),(1956775052,29921237,2,2003881,0,1,1,'X',1,1,321,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 33, \"small_tick_hit\": 1060}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 33, \"small_tick_hit\": 1060}}',9.37218,208346170,1238148,NULL,'2022-07-21 13:06:27',1658408787,NULL),(1957549170,29921237,2,3672979,1,1,1,'S',1,0.992658,246,778111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 681, \"large_tick_hit\": 2, \"small_tick_hit\": 669, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 2, \"small_tick_hit\": 674}}',9.73081,209245082,2180146,NULL,'2022-09-09 21:07:59',1662757679,NULL),(1956805241,29921237,2,22898,1,1,1,'S',1,0.988864,148,710029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 406, \"large_tick_hit\": 87, \"small_tick_hit\": 395, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 87, \"small_tick_hit\": 399}}',9.95195,208372010,1159498,NULL,'2022-07-22 22:36:06',1658529366,NULL),(1956906551,29921237,2,110334,0,1,1,'A',1,0.97494,200,689503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 507, \"small_tick_hit\": 310, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 323}}',10.1966,208410102,1480616,NULL,'2022-07-25 00:35:10',1658709310,NULL),(1956719343,29921237,2,205318,0,1,1,'X',1,1,342,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 95, \"small_tick_hit\": 569}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 95, \"small_tick_hit\": 569}}',10.8257,208346336,1128030,NULL,'2022-07-21 13:16:05',1658409365,NULL),(1957656161,29921237,2,3633812,1,1,1,'S',1,0.988323,321,784402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 1026, \"large_tick_hit\": 11, \"small_tick_hit\": 1079, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1033, \"large_tick_hit\": 11, \"small_tick_hit\": 1097}}',11.4206,209415253,5966474,NULL,'2022-09-20 19:16:06',1663701366,NULL),(1956750440,29921237,2,1442774,0,1,1,'X',1,1,244,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',11.7119,208238694,1124532,NULL,'2022-07-15 09:08:59',1657876139,NULL),(1957468427,29921237,2,1772896,1,1,1,'X',1,1,496,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 84, \"small_tick_hit\": 734}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 84, \"small_tick_hit\": 734}}',11.7456,209245586,2672944,NULL,'2022-09-09 21:46:01',1662759961,NULL),(1956776115,29921237,2,832801,0,1,1,'X',1,1,440,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 66, \"small_tick_hit\": 678}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 66, \"small_tick_hit\": 678}}',12.1172,208346408,2152532,NULL,'2022-07-21 13:21:30',1658409690,NULL),(1957888755,29921237,2,3450388,1,1,1,'S',1,0.984779,87,627650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 341, \"large_tick_hit\": 9, \"small_tick_hit\": 297, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 9, \"small_tick_hit\": 300}}',12.4707,209829330,561078,NULL,'2022-10-18 22:47:07',1666133227,NULL),(1957447457,29921237,2,1979942,1,1,1,'X',1,1,575,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_tick_hit\": 80, \"small_tick_hit\": 773}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 80, \"small_tick_hit\": 773}}',12.5404,209245698,5173326,NULL,'2022-09-09 21:57:01',1662760621,NULL),(1957546466,29921237,2,1582611,0,1,1,'X',1,1,447,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_tick_hit\": 48, \"small_tick_hit\": 625}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 48, \"small_tick_hit\": 625}}',13.0122,209245807,2382126,NULL,'2022-09-09 22:06:37',1662761197,NULL),(1957551803,29921237,2,3747913,1,1,1,'X',1,1,506,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_tick_hit\": 88, \"small_tick_hit\": 597}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 88, \"small_tick_hit\": 597}}',13.1924,209245916,4014230,NULL,'2022-09-09 22:16:29',1662761789,NULL),(1957450938,29921237,2,3690906,1,1,1,'S',1,0.991364,185,814701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 301, \"small_tick_hit\": 273, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 303, \"small_tick_hit\": 276}}',13.2099,209244974,935106,NULL,'2022-09-09 20:59:33',1662757173,NULL),(1956721707,29921237,2,1385401,0,1,1,'X',1,1,233,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 503}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 8, \"small_tick_hit\": 503}}',13.3472,208346662,1071610,NULL,'2022-07-21 13:40:12',1658410812,NULL),(1956735180,29921237,2,59094,1,1,1,'X',1,1,187,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 27, \"small_tick_hit\": 440}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 27, \"small_tick_hit\": 440}}',13.4163,208346642,454712,NULL,'2022-07-21 13:38:21',1658410701,NULL),(1957841935,29921237,2,3690831,1,1,1,'A',1,0.973806,127,616659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 358, \"small_tick_hit\": 274, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 369, \"small_tick_hit\": 280}}',13.6126,209829318,667804,NULL,'2022-10-18 22:45:23',1666133123,NULL),(1957628558,29921237,2,1442772,0,1,1,'S',1,0.980583,200,688303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 388, \"small_tick_hit\": 420, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',13.7201,209415328,1232280,NULL,'2022-09-20 19:21:49',1663701709,NULL),(1957680808,29921237,2,3670446,1,1,1,'S',1,0.992347,188,755655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 560, \"large_tick_hit\": 10, \"small_tick_hit\": 597, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 10, \"small_tick_hit\": 601}}',13.869,209415429,2247130,NULL,'2022-09-20 19:28:34',1663702114,NULL),(1956696074,29921237,2,2603998,1,1,1,'X',1,1,325,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_tick_hit\": 85, \"small_tick_hit\": 494}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 85, \"small_tick_hit\": 494}}',13.9472,208347243,1464816,NULL,'2022-07-21 14:19:44',1658413184,NULL),(1957488718,29921237,2,1813603,0,1,1,'X',1,1,218,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 273}}',13.993,209245934,804318,NULL,'2022-09-09 22:17:47',1662761867,NULL),(1956741493,29921237,2,2732350,1,1,1,'X',1,1,528,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_tick_hit\": 24, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 24, \"small_tick_hit\": 444}}',14.7999,208350598,5011204,NULL,'2022-07-21 17:47:08',1658425628,NULL),(1956690252,29921237,2,1286415,1,1,1,'S',1,0.999256,562,959694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_tick_hit\": 88, \"small_tick_hit\": 781, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 88, \"small_tick_hit\": 782}}',15.0109,208347442,3326714,NULL,'2022-07-21 14:32:27',1658413947,NULL),(1957550228,29921237,2,3678620,1,1,1,'S',1,0.998296,225,960873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_tick_hit\": 6, \"small_tick_hit\": 361, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',15.1719,209243813,958154,NULL,'2022-09-09 19:30:51',1662751851,NULL),(1957523974,29921237,2,3733209,1,1,1,'X',1,1,303,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 21, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 21, \"small_tick_hit\": 326}}',15.2538,209243724,1676468,NULL,'2022-09-09 19:24:39',1662751479,NULL),(1959330467,29921237,2,3676600,1,1,1,'S',1,0.989525,253,766899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 764, \"large_tick_hit\": 5, \"small_tick_hit\": 648, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 770, \"large_tick_hit\": 5, \"small_tick_hit\": 657}}',15.3979,211583991,3530972,NULL,'2023-02-22 16:20:03',1677082803,NULL),(1957545873,29921237,2,1949754,1,1,1,'X',1,1,263,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 27, \"small_tick_hit\": 416}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 27, \"small_tick_hit\": 416}}',15.488,209245990,1216316,NULL,'2022-09-09 22:22:02',1662762122,NULL),(1956848214,29921237,2,1442774,0,1,1,'S',1,0.985342,200,951229,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 240, \"large_tick_hit\": 2, \"small_tick_hit\": 363, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',15.8087,208371446,845290,NULL,'2022-07-22 21:52:07',1658526727,NULL),(1957510737,29921237,2,3218707,1,1,1,'X',1,1,238,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_tick_hit\": 15, \"small_tick_hit\": 644}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 15, \"small_tick_hit\": 644}}',15.8162,209246031,711248,NULL,'2022-09-09 22:25:43',1662762343,NULL),(1957562707,29921237,2,3678620,1,1,1,'S',1,0.988075,134,870899,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 217, \"large_tick_hit\": 6, \"small_tick_hit\": 357, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',15.9549,209513916,518736,NULL,'2022-09-27 11:20:29',1664277629,NULL),(1957510933,29921237,2,3724484,1,1,1,'X',1,1,90,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_tick_hit\": 30, \"small_tick_hit\": 141}, \"maximum_statistics\": {\"great\": 60, \"large_tick_hit\": 30, \"small_tick_hit\": 141}}',16.1421,209246258,88026,NULL,'2022-09-09 22:45:09',1662763509,NULL),(1956776135,29921237,2,832801,1,1,1,'XH',1,1,440,1079680,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_tick_hit\": 66, \"small_tick_hit\": 678}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 66, \"small_tick_hit\": 678}}',16.404,208346460,2398973,NULL,'2022-07-21 13:25:21',1658409921,NULL),(1957420846,29921237,2,2806888,1,1,1,'X',1,1,286,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 1, \"small_tick_hit\": 408}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 1, \"small_tick_hit\": 408}}',16.4626,209126944,2040848,NULL,'2022-09-02 15:39:54',1662133194,NULL),(1957930871,29921237,2,3258195,1,1,1,'S',1,0.986111,126,688807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 341, \"large_tick_hit\": 5, \"small_tick_hit\": 222, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 5, \"small_tick_hit\": 225}}',16.8074,209829248,910448,NULL,'2022-10-18 22:35:56',1666132556,NULL),(1957520554,29921237,2,1513622,1,1,1,'X',1,1,499,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 97, \"small_tick_hit\": 722}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 97, \"small_tick_hit\": 722}}',16.8624,209246197,3737772,NULL,'2022-09-09 22:40:10',1662763210,NULL),(1957549688,29921237,2,3673686,1,1,1,'X',1,1,330,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 16, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 16, \"small_tick_hit\": 279}}',17.0059,209244612,1972498,NULL,'2022-09-09 20:32:58',1662755578,NULL),(1956773241,29921237,2,827301,0,1,1,'X',1,1,455,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_tick_hit\": 13, \"small_tick_hit\": 518}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 13, \"small_tick_hit\": 518}}',17.0075,208350080,4975304,NULL,'2022-07-21 17:12:12',1658423532,NULL),(1957528172,29921237,2,3471640,1,1,1,'S',1,0.997925,155,846213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 251, \"large_tick_hit\": 5, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 5, \"small_tick_hit\": 225}}',17.2081,209245344,685674,NULL,'2022-09-09 21:26:37',1662758797,NULL),(1957477362,29921237,2,3602937,1,1,1,'X',1,1,481,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_tick_hit\": 12, \"small_tick_hit\": 626}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 12, \"small_tick_hit\": 626}}',17.615,209246329,4129616,NULL,'2022-09-09 22:51:14',1662763874,NULL),(1956849188,29921237,2,713689,0,1,1,'X',1,1,277,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 74, \"small_tick_hit\": 387}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 74, \"small_tick_hit\": 387}}',17.6837,208371359,732546,NULL,'2022-07-22 21:44:12',1658526252,NULL),(1957716570,29921237,2,3471643,1,1,1,'S',1,0.985765,133,689244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 326, \"small_tick_hit\": 228, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 331, \"small_tick_hit\": 231}}',17.7361,209534613,748312,NULL,'2022-09-28 21:43:18',1664401398,NULL),(1957488314,29921237,2,1813433,0,1,1,'X',1,1,254,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 5, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 5, \"small_tick_hit\": 247}}',18.5418,209247405,1604166,NULL,'2022-09-10 00:40:36',1662770436,NULL),(1957751203,29921237,2,1632603,1,1,1,'S',1,0.988318,118,730702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 293, \"large_tick_hit\": 55, \"small_tick_hit\": 498, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 55, \"small_tick_hit\": 504}}',18.6067,209534887,742200,NULL,'2022-09-28 22:26:33',1664403993,NULL),(1957459449,29921237,2,3572422,1,1,1,'X',1,1,243,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"small_tick_hit\": 365}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 365}}',18.6557,209247269,1137346,NULL,'2022-09-10 00:21:00',1662769260,NULL),(1957466570,29921237,2,3380108,1,1,1,'X',1,1,112,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 4, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 4, \"small_tick_hit\": 195}}',18.8762,209247274,249922,NULL,'2022-09-10 00:22:01',1662769321,NULL),(1957550168,29921237,2,3679072,1,1,1,'S',1,0.996241,280,910575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 300, \"large_tick_hit\": 11, \"small_tick_hit\": 219, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 11, \"small_tick_hit\": 220}}',18.919,209244928,1502430,NULL,'2022-09-09 20:56:34',1662756994,NULL),(1957535553,29921237,2,111104,0,1,1,'X',1,1,454,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 234, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 234, \"small_tick_hit\": 328}}',18.9606,209247317,1251196,NULL,'2022-09-10 00:28:13',1662769693,NULL),(1957654841,29921237,2,3734913,1,1,1,'S',1,0.99462,531,842379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1083, \"small_tick_hit\": 396, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1087, \"small_tick_hit\": 400}}',19.1153,209415304,9513040,NULL,'2022-09-20 19:20:02',1663701602,NULL),(1957852400,29921237,2,3374638,1,1,1,'S',1,0.984227,134,698197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 320, \"large_tick_hit\": 7, \"small_tick_hit\": 297, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 7, \"small_tick_hit\": 302}}',19.1285,209829292,834090,NULL,'2022-10-18 22:41:43',1666132903,NULL),(1957439826,29921237,2,1971372,1,1,1,'X',1,1,800,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 783, \"large_tick_hit\": 17, \"small_tick_hit\": 738}, \"maximum_statistics\": {\"great\": 783, \"large_tick_hit\": 17, \"small_tick_hit\": 738}}',19.1305,209279400,11414212,NULL,'2022-09-11 17:23:42',1662917022,NULL),(1957468640,29921237,2,1772899,1,1,1,'X',1,1,640,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"large_tick_hit\": 60, \"small_tick_hit\": 678}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 60, \"small_tick_hit\": 678}}',19.4909,209322486,6830884,NULL,'2022-09-14 18:13:44',1663179224,NULL),(1957746446,29921237,2,3511671,1,1,1,'S',1,0.984933,279,766064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 599, \"large_tick_hit\": 29, \"small_tick_hit\": 614, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 29, \"small_tick_hit\": 627}}',19.6588,209541201,2566252,NULL,'2022-09-29 11:53:57',1664452437,NULL),(1957551984,29921237,2,3750738,1,1,1,'X',1,1,708,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 700, \"large_tick_hit\": 8, \"small_tick_hit\": 491}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 8, \"small_tick_hit\": 491}}',19.7383,209322578,12071038,NULL,'2022-09-14 18:20:36',1663179636,NULL),(1957473617,29921237,2,3597222,1,1,1,'X',1,1,98,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 235}}',19.7503,209244850,199366,NULL,'2022-09-09 20:51:45',1662756705,NULL),(1957461576,29921237,2,3575127,1,1,1,'X',1,1,144,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 5, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 5, \"small_tick_hit\": 291}}',19.8682,209247467,409214,NULL,'2022-09-10 00:49:15',1662770955,NULL),(1957682290,29921237,2,3779238,1,1,1,'S',1,0.990132,80,698167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 115, \"large_tick_hit\": 21, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 21, \"small_tick_hit\": 165}}',20.214,209415504,179130,NULL,'2022-09-20 19:34:16',1663702456,NULL),(1957551044,29921237,2,3683150,1,1,1,'X',1,1,213,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 28, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 28, \"small_tick_hit\": 214}}',20.7302,209247488,757508,NULL,'2022-09-10 00:52:46',1662771166,NULL),(1956729973,29921237,2,2968832,1,1,1,'X',1,1,358,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_tick_hit\": 1, \"small_tick_hit\": 566}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 1, \"small_tick_hit\": 566}}',20.7523,208350699,2395548,NULL,'2022-07-21 17:54:51',1658426091,NULL),(1956721641,29921237,2,1385400,0,1,1,'S',1,0.998609,311,959460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 8, \"small_tick_hit\": 407, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 8, \"small_tick_hit\": 408}}',21.0067,208350813,2379658,NULL,'2022-07-21 18:04:14',1658426654,NULL),(1957551089,29921237,2,2032726,0,1,1,'X',1,1,155,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',21.4008,209252254,473266,NULL,'2022-09-10 08:55:16',1662800116,NULL),(1957787546,29921237,2,110638,0,1,1,'S',1,0.998741,380,959506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_tick_hit\": 16, \"small_tick_hit\": 413, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 16, \"small_tick_hit\": 414}}',21.4183,209685162,2646990,NULL,'2022-10-08 23:56:13',1665273373,NULL),(1957781242,29921237,2,3575128,1,1,1,'A',1,0.972458,88,632862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 172, \"large_tick_hit\": 11, \"small_tick_hit\": 276, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 11, \"small_tick_hit\": 282}}',21.4314,209534944,264116,NULL,'2022-09-28 22:34:31',1664404471,NULL),(1957617417,29921237,2,3597221,1,1,1,'S',1,0.981538,97,802673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 121, \"small_tick_hit\": 198, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 124, \"small_tick_hit\": 201}}',21.4398,209414912,269304,NULL,'2022-09-20 18:49:36',1663699776,NULL),(1956690203,29921237,2,1286105,1,1,1,'S',1,0.996906,622,957796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 592, \"large_tick_hit\": 30, \"small_tick_hit\": 667, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 30, \"small_tick_hit\": 670}}',21.4845,208353277,8921494,NULL,'2022-07-21 20:50:12',1658436612,NULL),(1957550203,29921237,2,3679072,1,1,1,'X',1,1,312,963264,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_tick_hit\": 11, \"small_tick_hit\": 220}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 11, \"small_tick_hit\": 220}}',21.7131,209252211,1822732,NULL,'2022-09-10 08:52:14',1662799934,NULL),(1957726463,29921237,2,3218708,1,1,1,'S',1,0.989333,188,737127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 409, \"large_tick_hit\": 5, \"small_tick_hit\": 328, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 5, \"small_tick_hit\": 331}}',21.7877,209534757,1422816,NULL,'2022-09-28 22:04:40',1664402680,NULL),(1957450951,29921237,2,3690906,1,1,1,'X',1,1,303,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 303, \"small_tick_hit\": 276}}',21.8518,209252315,1729896,NULL,'2022-09-10 09:00:19',1662800419,NULL),(1957667474,29921237,2,3648859,1,1,1,'A',1,0.9792,172,743813,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 373, \"large_tick_hit\": 3, \"small_tick_hit\": 236, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 3, \"small_tick_hit\": 241}}',22.656,209514165,884858,NULL,'2022-09-27 11:45:17',1664279117,NULL),(1957375743,29921237,2,2968832,1,1,1,'S',1,0.99026,246,901584,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 353, \"large_tick_hit\": 1, \"small_tick_hit\": 561, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 1, \"small_tick_hit\": 566}}',24.3222,209117994,1367825,NULL,'2022-09-02 00:11:58',1662077518,NULL),(1957474061,29921237,2,3394226,1,1,1,'S',1,0.996587,309,965369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 16, \"small_tick_hit\": 275, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 16, \"small_tick_hit\": 277}}',25.6734,209245160,1782430,NULL,'2022-09-09 21:12:54',1662757974,NULL),(1957630463,29921237,2,3724488,1,1,1,'X',1,1,111,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 10, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 10, \"small_tick_hit\": 99}}',26.1218,209415599,307954,NULL,'2022-09-20 19:41:28',1663702888,NULL),(2256378110,29921237,2,3752229,1,1,1,'S',1,0.994702,624,831311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 902, \"large_tick_hit\": 3, \"small_tick_hit\": 597, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 909, \"large_tick_hit\": 3, \"small_tick_hit\": 598}}',26.7366,215684894,10170462,NULL,'2024-01-27 22:18:38',1706393918,NULL),(1957549384,29921237,2,3672979,1,1,1,'X',1,1,688,960960,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 686, \"large_tick_hit\": 2, \"small_tick_hit\": 674}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 2, \"small_tick_hit\": 674}}',26.8668,209261619,8676260,NULL,'2022-09-10 18:40:27',1662835227,NULL),(1957528181,29921237,2,3471640,1,1,1,'X',1,1,257,963456,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 5, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 5, \"small_tick_hit\": 225}}',26.8908,209261977,1241438,NULL,'2022-09-10 18:58:45',1662836325,NULL),(1959899359,29921237,2,1995048,0,1,1,'X',1,1,328,975552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',27.0209,212383564,1845106,NULL,'2023-04-24 18:25:39',1682360739,NULL),(1957520691,29921237,2,3731299,1,1,1,'S',1,0.998388,457,881828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 632, \"large_tick_hit\": 1, \"small_tick_hit\": 606}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 1, \"small_tick_hit\": 606}}',27.1109,209243959,4218976,NULL,'2022-09-09 19:40:28',1662752428,NULL),(1957486286,29921237,2,3610989,1,1,1,'X',1,1,378,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 3, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 3, \"small_tick_hit\": 444}}',27.3482,209245382,2667156,NULL,'2022-09-09 21:29:14',1662758954,NULL),(1957623749,29921237,2,3720832,1,1,1,'X',1,1,259,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_tick_hit\": 35, \"small_tick_hit\": 657}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 35, \"small_tick_hit\": 657}}',27.6245,209413922,1098446,NULL,'2022-09-20 17:40:10',1663695610,NULL),(1957664158,29921237,2,3218710,1,1,1,'X',1,1,351,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_tick_hit\": 4, \"small_tick_hit\": 479}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 4, \"small_tick_hit\": 479}}',27.6968,209415582,3003354,NULL,'2022-09-20 19:40:25',1663702825,NULL),(1957511392,29921237,2,3450385,1,1,1,'X',1,1,306,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_tick_hit\": 20, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 20, \"small_tick_hit\": 296}}',28.3386,209279701,1673596,NULL,'2022-09-11 17:40:08',1662918008,NULL),(1957522411,29921237,2,3252310,1,1,1,'X',1,1,287,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_tick_hit\": 60, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 60, \"small_tick_hit\": 388}}',28.3842,209279735,1249120,NULL,'2022-09-11 17:42:01',1662918121,NULL),(1957477213,29921237,2,2859553,1,1,1,'X',1,1,277,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 4, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 4, \"small_tick_hit\": 296}}',28.4562,209279766,1450576,NULL,'2022-09-11 17:43:50',1662918230,NULL),(1957501680,29921237,2,3207518,1,1,1,'X',1,1,300,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_tick_hit\": 23, \"small_tick_hit\": 332}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 23, \"small_tick_hit\": 332}}',28.6232,209279806,1578256,NULL,'2022-09-11 17:46:26',1662918386,NULL),(1957747227,29921237,2,3513506,1,1,1,'X',1,1,559,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_tick_hit\": 41, \"small_tick_hit\": 551}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 41, \"small_tick_hit\": 551}}',28.7868,209683121,6992034,NULL,'2022-10-08 20:59:35',1665262775,NULL),(1957781866,29921237,2,3575129,1,1,1,'X',1,1,158,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 3, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 3, \"small_tick_hit\": 286}}',29.2102,209683561,489400,NULL,'2022-10-08 21:36:46',1665265006,NULL),(1957525896,29921237,2,3258192,1,1,1,'X',1,1,287,974400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 12, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',29.4141,209279848,1606438,NULL,'2022-09-11 17:48:38',1662918518,NULL),(1957463156,29921237,2,3374635,1,1,1,'X',1,1,270,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 22, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 22, \"small_tick_hit\": 335}}',29.5716,209332069,1294342,NULL,'2022-09-15 12:24:57',1663244697,NULL),(1957526101,29921237,2,3648859,1,1,1,'X',1,1,384,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_tick_hit\": 3, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 3, \"small_tick_hit\": 241}}',29.8697,209279903,2747062,NULL,'2022-09-11 17:50:52',1662918652,NULL),(1957472927,29921237,2,2848375,1,1,1,'X',1,1,354,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_tick_hit\": 22, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 22, \"small_tick_hit\": 310}}',30.2007,209284032,2188740,NULL,'2022-09-11 22:31:01',1662935461,NULL),(1957820948,29921237,2,3679073,1,1,1,'S',1,0.989041,302,821365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 407, \"large_tick_hit\": 13, \"small_tick_hit\": 302, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 13, \"small_tick_hit\": 306}}',30.8384,209829282,2459588,NULL,'2022-10-18 22:39:50',1666132790,NULL),(1957910926,29921237,2,3207521,1,1,1,'S',1,0.992711,233,833640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 352, \"large_tick_hit\": 4, \"small_tick_hit\": 325, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 4, \"small_tick_hit\": 328}}',32.3588,209829305,1690054,NULL,'2022-10-18 22:43:31',1666133011,NULL),(1957680053,29921237,2,3667145,1,1,1,'X',1,1,353,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 3, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 3, \"small_tick_hit\": 285}}',32.3588,209414979,3070222,NULL,'2022-09-20 18:55:34',1663700134,NULL),(1957737381,29921237,2,1612940,0,1,1,'S',1,0.998742,401,959506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.5331,209684888,3818174,NULL,'2022-10-08 23:32:29',1665271949,NULL),(1957674736,29921237,2,3656556,1,1,1,'S',1,0.997203,415,938617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 429, \"large_tick_hit\": 1, \"small_tick_hit\": 283, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 1, \"small_tick_hit\": 284}}',33.0302,209500287,4267686,NULL,'2022-09-26 11:05:18',1664190318,NULL),(1957441082,29921237,2,1972767,0,1,1,'S',1,0.999203,575,960832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 679, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',33.3765,209223647,5849602,NULL,'2022-09-08 12:39:05',1662640745,NULL),(1957562492,29921237,2,3678511,1,1,1,'X',1,1,486,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_tick_hit\": 1, \"small_tick_hit\": 562}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 1, \"small_tick_hit\": 562}}',33.8615,209500239,4384704,NULL,'2022-09-26 11:00:34',1664190034,NULL),(1958513434,29921237,2,3389070,1,1,1,'S',1,0.997037,275,885099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 371, \"large_tick_hit\": 3, \"small_tick_hit\": 299, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 372, \"large_tick_hit\": 3, \"small_tick_hit\": 300}}',34.8549,210638951,2140042,NULL,'2022-12-13 21:07:50',1670965670,NULL),(1957548421,29921237,2,3522804,1,1,1,'S',1,0.997065,561,959605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_tick_hit\": 27, \"small_tick_hit\": 458, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 27, \"small_tick_hit\": 461}}',35.6736,209243910,7335928,NULL,'2022-09-09 19:37:24',1662752244,NULL),(1957606458,29921237,2,2137163,1,1,1,'X',1,1,832,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 783, \"large_tick_hit\": 49, \"small_tick_hit\": 868}, \"maximum_statistics\": {\"great\": 783, \"large_tick_hit\": 49, \"small_tick_hit\": 868}}',36.3407,209415035,15896432,NULL,'2022-09-20 19:00:11',1663700411,NULL),(1957910662,29921237,2,3648860,1,1,1,'S',1,0.994645,365,910297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 407, \"large_tick_hit\": 11, \"small_tick_hit\": 325, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 11, \"small_tick_hit\": 328}}',40.4142,209829253,3279190,NULL,'2022-10-18 22:36:23',1666132583,NULL),(1958457022,29921237,2,3525929,1,1,1,'S',1,0.997669,223,959105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"small_tick_hit\": 205, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 223, \"small_tick_hit\": 206}}',41.8425,210626969,1246438,NULL,'2022-12-12 22:21:45',1670883705,NULL),(1957842089,29921237,2,3572425,1,1,1,'X',1,1,321,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 321, \"small_tick_hit\": 444}}',42.4566,209842695,2550660,NULL,'2022-10-19 23:15:36',1666221336,NULL),(1957835035,29921237,2,2032727,1,1,1,'X',1,1,200,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',42.8839,209842707,946846,NULL,'2022-10-19 23:17:27',1666221447,NULL),(1958274656,29921237,2,3733308,1,1,1,'X',1,1,455,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 4, \"small_tick_hit\": 299}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 4, \"small_tick_hit\": 299}}',42.9825,210323965,5086166,NULL,'2022-11-20 18:33:05',1668969185,NULL),(1958527511,29921237,2,3612993,1,1,1,'X',1,1,436,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 8, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 8, \"small_tick_hit\": 363}}',44.1659,210633166,4624146,NULL,'2022-12-13 12:21:44',1670934104,NULL),(1958521177,29921237,2,3746427,1,1,1,'X',1,1,306,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 306, \"small_tick_hit\": 164}}',44.2704,210633161,2318720,NULL,'2022-12-13 12:21:03',1670934063,NULL),(1957885209,29921237,2,3733907,1,1,1,'X',1,1,1256,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1249, \"large_tick_hit\": 7, \"small_tick_hit\": 736}, \"maximum_statistics\": {\"great\": 1249, \"large_tick_hit\": 7, \"small_tick_hit\": 736}}',46.3577,209829401,38005592,NULL,'2022-10-18 22:56:10',1666133770,NULL),(1955715225,29923023,2,1972767,0,1,1,'C',1,0.897211,49,409006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 469, \"large_tick_hit\": 45, \"small_tick_hit\": 612, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 45, \"small_tick_hit\": 680}}',0.401573,206950674,319016,NULL,'2022-05-10 17:19:26',1652203166,NULL),(1955649379,29924672,2,2032727,0,1,1,'D',1,0.795031,13,269179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 148, \"large_tick_hit\": 11, \"small_tick_hit\": 225, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 283}}',0.391182,206953455,62150,NULL,'2022-05-10 20:34:24',1652214864,NULL),(1955725195,29924672,2,2032726,0,1,1,'A',1,0.969048,155,948114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 252, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',18.0023,206953382,473136,NULL,'2022-05-10 20:29:18',1652214558,NULL),(1956238584,29927203,2,2816376,1,1,1,'A',1,0.967153,223,722695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 530, \"large_tick_hit\": 9, \"small_tick_hit\": 786, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 9, \"small_tick_hit\": 823}}',4.8235,207563382,2165652,NULL,'2022-06-11 06:14:18',1654928058,NULL),(1955735183,29930309,2,2032726,0,1,1,'D',1,0.833333,17,288307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 124, \"small_tick_hit\": 226, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.521137,206979690,53176,NULL,'2022-05-12 11:59:16',1652356756,NULL),(1955687354,29930792,2,46628,0,1,1,'D',1,0.413514,15,17589,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 141, \"great\": 99, \"large_tick_hit\": 7, \"small_tick_hit\": 47, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 7, \"small_tick_hit\": 123}}',0.000165,206983201,45560,NULL,'2022-05-12 16:03:30',1652371410,NULL),(1955822914,29931935,2,1612940,0,1,1,'B',1,0.909434,38,407608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 351, \"large_tick_hit\": 14, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.985524,207082846,255720,NULL,'2022-05-17 18:38:37',1652812717,NULL),(1955838848,29931935,2,1972767,0,1,1,'B',1,0.935458,90,490029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 492, \"large_tick_hit\": 45, \"small_tick_hit\": 637, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 45, \"small_tick_hit\": 680}}',1.65564,207083161,458774,NULL,'2022-05-17 18:59:12',1652813952,NULL),(1962143004,29931966,2,2032726,0,1,1,'D',1,0.67619,24,274552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 117, \"small_tick_hit\": 167, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.175809,215106967,53006,NULL,'2023-12-09 02:17:28',1702088248,NULL),(1955947039,29934767,2,1972767,0,1,1,'D',1,0.840637,31,366981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 445, \"large_tick_hit\": 41, \"small_tick_hit\": 569, \"small_tick_miss\": 111}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 41, \"small_tick_hit\": 680}}',0.082934,207299581,249774,NULL,'2022-05-29 00:11:27',1653783087,NULL),(1957467185,29937412,2,2005443,0,1,1,'C',1,0.88172,80,418458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 368, \"large_tick_hit\": 4, \"small_tick_hit\": 284, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 328}}',1.83869,209361343,483824,NULL,'2022-09-17 10:07:00',1663409220,NULL),(1955654757,29939820,2,2605130,0,1,1,'C',1,0.868809,26,355140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 256, \"large_tick_hit\": 7, \"small_tick_hit\": 386, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 7, \"small_tick_hit\": 443}}',0.535625,206986289,141020,NULL,'2022-05-12 19:38:40',1652384320,NULL),(1955725187,29941827,2,1972767,0,1,1,'B',1,0.922709,61,452542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 486, \"large_tick_hit\": 45, \"small_tick_hit\": 627, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 45, \"small_tick_hit\": 680}}',0.936889,206996115,361310,NULL,'2022-05-13 10:24:53',1652437493,NULL),(1955723610,29943714,2,1972767,0,1,1,'D',1,0.827092,45,375122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 432, \"large_tick_hit\": 40, \"small_tick_hit\": 566, \"small_tick_miss\": 114}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 40, \"small_tick_hit\": 680}}',0.066714,206987336,232308,NULL,'2022-05-12 21:03:41',1652389421,NULL),(1955716625,29943855,2,1612940,0,1,1,'C',1,0.883019,58,411687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 336, \"large_tick_hit\": 16, \"small_tick_hit\": 350, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.791059,206988299,258588,NULL,'2022-05-12 22:19:10',1652393950,NULL),(1955723695,29943855,2,1972767,0,1,1,'A',1,0.961753,93,554850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 508, \"large_tick_hit\": 45, \"small_tick_hit\": 654, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 45, \"small_tick_hit\": 680}}',3.22274,206988353,661496,NULL,'2022-05-12 22:23:17',1652394197,NULL),(1955739878,29943855,2,2032726,0,1,1,'A',1,0.966667,111,823578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"small_tick_hit\": 252, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',13.1892,206988668,295536,NULL,'2022-05-12 22:44:38',1652395478,NULL),(1955671169,29946384,2,2649236,1,1,1,'A',1,0.952746,70,506872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 780, \"large_tick_hit\": 11, \"small_tick_hit\": 701, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 815, \"large_tick_hit\": 11, \"small_tick_hit\": 740}}',0.999793,206994337,810670,NULL,'2022-05-13 07:32:06',1652427126,NULL),(1956148450,29947856,2,1612938,0,1,1,'D',1,0.229264,6,9106,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 640, \"great\": 199, \"small_tick_hit\": 47, \"small_tick_miss\": 187}, \"maximum_statistics\": {\"great\": 839, \"small_tick_hit\": 234}}',0,207609176,64280,NULL,'2022-06-13 10:17:29',1655115449,NULL),(1956214338,29947856,2,2032726,0,1,1,'D',1,0.790476,24,159219,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 117, \"small_tick_hit\": 215, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.373501,207609194,45026,NULL,'2022-06-13 10:18:51',1655115531,NULL),(1955745373,29950353,2,2032726,0,1,1,'D',1,0.845238,30,360523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 138, \"small_tick_hit\": 217, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.35946,207001363,74278,NULL,'2022-05-13 16:10:14',1652458214,NULL),(1958063725,29950598,2,2012528,0,1,1,'C',1,0.869932,42,372314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 534, \"large_tick_hit\": 3, \"small_tick_hit\": 493, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 596, \"large_tick_hit\": 3, \"small_tick_hit\": 585}}',0.151534,209971899,353886,NULL,'2022-10-28 16:34:38',1666974878,NULL),(1955678791,29956444,2,2024650,0,1,1,'D',1,0.837532,32,163717,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 332, \"large_tick_hit\": 13, \"small_tick_hit\": 320, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',0.217959,207012431,269852,NULL,'2022-05-14 04:26:27',1652502387,NULL),(1956074347,29956704,2,2772363,0,1,1,'B',1,0.932574,103,515998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 543, \"large_tick_hit\": 30, \"small_tick_hit\": 409, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 30, \"small_tick_hit\": 455}}',1.56579,207504078,597850,NULL,'2022-06-08 06:07:29',1654668449,NULL),(1960440370,29958746,2,65390,0,1,1,'A',1,0.96504,156,583204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 577, \"large_tick_hit\": 96, \"small_tick_hit\": 652, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 96, \"small_tick_hit\": 675}}',2.83115,213019357,908672,NULL,'2023-06-13 16:46:57',1686674817,NULL),(1957509807,29958746,2,65419,0,1,1,'A',1,0.97065,107,686545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 171, \"large_tick_hit\": 167, \"small_tick_hit\": 588, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 167, \"small_tick_hit\": 609}}',3.60248,209366717,205952,NULL,'2022-09-17 15:57:06',1663430226,NULL),(1960495163,29958746,2,619959,0,1,1,'A',1,0.967626,69,642888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 133, \"large_tick_hit\": 61, \"small_tick_hit\": 344, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 61, \"small_tick_hit\": 357}}',4.55151,213019324,151712,NULL,'2023-06-13 16:43:01',1686674581,NULL),(1955881020,29961703,2,3360475,1,1,1,'D',1,0.817734,48,370761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 227, \"small_tick_hit\": 271, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 277, \"small_tick_hit\": 332}}',0.746456,207043168,170894,NULL,'2022-05-15 14:13:37',1652624017,NULL),(1955996873,29961703,2,3482928,1,1,1,'A',1,0.960648,72,588137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 251, \"large_tick_hit\": 2, \"small_tick_hit\": 162, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 2, \"small_tick_hit\": 173}}',6.54215,207347875,412544,NULL,'2022-05-31 09:03:33',1653987813,NULL),(1955879815,29961703,2,3360472,1,1,1,'A',1,0.948148,116,732078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 216, \"large_tick_hit\": 4, \"small_tick_hit\": 420, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 4, \"small_tick_hit\": 452}}',8.78804,207056528,457840,NULL,'2022-05-16 06:18:11',1652681891,NULL),(1961860454,29962333,2,1612940,0,1,1,'B',1,0.919497,67,448994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 353, \"large_tick_hit\": 17, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.91923,214816734,338730,NULL,'2023-11-12 09:15:34',1699780534,NULL),(1957145403,29963969,2,1612940,0,1,1,'D',1,0.828931,47,362789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 322, \"large_tick_hit\": 13, \"small_tick_hit\": 324, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.281372,208784762,230452,NULL,'2022-08-14 09:35:17',1660469717,NULL),(1957615913,29966850,2,2032726,0,1,1,'C',1,0.852381,23,325214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 130, \"small_tick_hit\": 228, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.90225,209420933,60540,NULL,'2022-09-21 06:20:54',1663741254,NULL),(1957589939,29966850,2,2026862,0,1,1,'A',1,0.943878,78,560840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 344, \"large_tick_hit\": 56, \"small_tick_hit\": 525, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 56, \"small_tick_hit\": 565}}',1.4024,209421002,304978,NULL,'2022-09-21 06:30:57',1663741857,NULL),(1955956575,29968782,2,1612940,0,1,1,'D',1,0.735849,17,310472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 114, \"great\": 276, \"large_tick_hit\": 11, \"small_tick_hit\": 298, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.015014,207313666,118848,NULL,'2022-05-29 15:33:52',1653838432,NULL),(1956015407,29968782,2,3600695,0,1,1,'D',1,0.794118,49,360775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 127, \"large_tick_hit\": 8, \"small_tick_hit\": 108, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 8, \"small_tick_hit\": 142}}',1.01154,207321030,90848,NULL,'2022-05-29 22:00:47',1653861647,NULL),(1955982146,29968782,2,2032726,0,1,1,'D',1,0.833333,27,334467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 135, \"small_tick_hit\": 215, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.05486,207315181,71378,NULL,'2022-05-29 16:46:16',1653842776,NULL),(1958066514,29969002,2,2024650,0,1,1,'C',1,0.871537,55,380001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 344, \"large_tick_hit\": 14, \"small_tick_hit\": 334, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.690771,209988063,399884,NULL,'2022-10-29 14:31:22',1667053882,NULL),(1956081407,29969002,2,2032726,0,1,1,'C',1,0.885714,45,432126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 138, \"small_tick_hit\": 234, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.43204,207447482,89316,NULL,'2022-06-05 09:15:42',1654420542,NULL),(1955825712,29973233,2,2032726,0,1,1,'D',1,0.733333,14,261761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 113, \"small_tick_hit\": 195, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.157993,207042588,47658,NULL,'2022-05-15 13:43:47',1652622227,NULL),(1959583320,29976220,2,2032726,0,1,1,'A',1,0.942857,46,512668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 148, \"small_tick_hit\": 248, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',4.73398,211874176,116288,NULL,'2023-03-17 01:00:58',1679014858,NULL),(1955809690,29978090,2,1612940,0,1,1,'C',1,0.866667,29,343498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 329, \"large_tick_hit\": 17, \"small_tick_hit\": 343, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.341481,207051468,192294,NULL,'2022-05-15 22:05:19',1652652319,NULL),(1955854248,29978968,2,1612940,0,1,1,'B',1,0.933333,65,453406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 353, \"large_tick_hit\": 16, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.97263,207147838,308318,NULL,'2022-05-21 11:08:35',1653131315,NULL),(1955783593,29983594,2,2032727,0,1,1,'D',1,0.79089,17,284163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 156, \"large_tick_hit\": 10, \"small_tick_hit\": 216, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 10, \"small_tick_hit\": 283}}',0.583053,207076182,75976,NULL,'2022-05-17 10:07:53',1652782073,NULL),(1955840222,29983594,2,2032726,0,1,1,'D',1,0.790476,34,349482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 132, \"small_tick_hit\": 200, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.865939,207076100,76088,NULL,'2022-05-17 09:59:18',1652781558,NULL),(1957802649,29984517,2,3618652,0,1,1,'C',1,0.860248,22,299721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 99, \"small_tick_hit\": 178, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 115, \"small_tick_hit\": 207}}',1.45955,209562368,60924,NULL,'2022-09-30 19:19:12',1664565552,NULL),(1955834943,29984521,2,2032726,0,1,1,'D',1,0.847619,37,368682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 135, \"small_tick_hit\": 221, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.49027,207064372,75902,NULL,'2022-05-16 16:37:48',1652719068,NULL),(1955834856,29984867,2,2032726,0,1,1,'D',1,0.754762,24,290098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 119, \"small_tick_hit\": 198, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.342036,207064199,54780,NULL,'2022-05-16 16:29:31',1652718571,NULL),(1955819903,29984867,2,1612940,0,1,1,'B',1,0.903145,53,426446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.31565,207077154,299634,NULL,'2022-05-17 11:44:33',1652787873,NULL),(1956581785,29990470,2,1612940,0,1,1,'B',1,0.928302,61,458258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 359, \"large_tick_hit\": 15, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.11937,208116816,361480,NULL,'2022-07-08 17:57:37',1657303057,NULL),(1956552458,29990470,2,2036865,0,1,1,'A',1,0.9425,85,551602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 363, \"large_tick_hit\": 10, \"small_tick_hit\": 381, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',3.90777,208116862,518906,NULL,'2022-07-08 18:00:02',1657303202,NULL),(1955841735,29990591,2,2032726,0,1,1,'D',1,0.72619,25,280949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 126, \"small_tick_hit\": 179, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.353733,207078800,64574,NULL,'2022-05-17 13:58:12',1652795892,NULL),(1955774274,29991660,2,537937,1,1,1,'D',1,0.844417,30,383812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 236, \"large_tick_hit\": 18, \"small_tick_hit\": 419, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 18, \"small_tick_hit\": 514}}',NULL,207160787,149154,NULL,'2022-05-21 22:29:59',1653172199,NULL),(1955774304,29991660,2,537938,1,1,1,'D',1,0.798684,31,314387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 307, \"large_tick_hit\": 10, \"small_tick_hit\": 290, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 10, \"small_tick_hit\": 365}}',NULL,207160818,224664,NULL,'2022-05-21 22:32:39',1653172359,NULL),(1955864514,29991660,2,2032726,0,1,1,'D',1,0.745238,19,276387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 116, \"small_tick_hit\": 197, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.241484,207136183,51134,NULL,'2022-05-20 19:42:46',1653075766,NULL),(1955913667,29991660,2,1612940,0,1,1,'C',1,0.861635,32,357268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 325, \"large_tick_hit\": 17, \"small_tick_hit\": 343, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.316773,207226876,206598,NULL,'2022-05-25 11:59:10',1653479950,NULL),(1956005449,29991660,2,2024650,0,1,1,'C',1,0.880353,38,370865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 344, \"large_tick_hit\": 16, \"small_tick_hit\": 339, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',0.577255,207229052,356822,NULL,'2022-05-25 14:23:13',1653488593,NULL),(1956695466,29991660,2,951401,0,1,1,'B',1,0.931035,46,600966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 25, \"large_tick_hit\": 51, \"small_tick_hit\": 59, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 30, \"large_tick_hit\": 51, \"small_tick_hit\": 64}}',3.36055,208314340,52254,NULL,'2022-07-19 15:32:18',1658244738,NULL),(1955840885,29991835,2,2032726,0,1,1,'D',1,0.842857,33,363973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 136, \"small_tick_hit\": 218, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.35921,207077841,82400,NULL,'2022-05-17 12:41:36',1652791296,NULL),(1955776066,29996924,2,2021499,0,1,1,'D',1,0.233379,8,4665,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1006, \"great\": 300, \"large_tick_hit\": 14, \"small_tick_hit\": 30, \"small_tick_miss\": 124}, \"maximum_statistics\": {\"great\": 1306, \"large_tick_hit\": 14, \"small_tick_hit\": 154}}',0,207087539,139990,NULL,'2022-05-18 01:10:45',1652836245,NULL),(1955781381,29996924,2,2024197,1,1,1,'D',1,0.283346,8,8508,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 746, \"great\": 301, \"large_tick_hit\": 8, \"small_tick_hit\": 50, \"small_tick_miss\": 162}, \"maximum_statistics\": {\"great\": 1047, \"large_tick_hit\": 8, \"small_tick_hit\": 212}}',0,207088968,178930,NULL,'2022-05-18 03:14:16',1652843656,NULL),(1955795154,29996924,2,1612939,0,1,1,'D',1,0.436947,7,36420,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 275, \"great\": 230, \"small_tick_hit\": 165, \"small_tick_miss\": 234}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.000005,207086723,78766,NULL,'2022-05-17 23:58:36',1652831916,NULL),(1955778036,29996924,2,2022335,0,1,1,'D',1,0.556425,12,166640,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 233, \"great\": 287, \"large_tick_hit\": 14, \"small_tick_hit\": 197, \"small_tick_miss\": 164}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 14, \"small_tick_hit\": 361}}',0.000099,207104211,164898,NULL,'2022-05-19 00:54:48',1652921688,NULL),(1955793651,29996924,2,2024650,0,1,1,'D',1,0.702771,20,139685,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 134, \"great\": 268, \"large_tick_hit\": 8, \"small_tick_hit\": 282, \"small_tick_miss\": 102}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 8, \"small_tick_hit\": 384}}',0.006971,207095960,199832,NULL,'2022-05-18 15:08:28',1652886508,NULL),(1955791192,29996924,2,1656912,0,1,1,'D',1,0.814766,50,188348,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 117, \"great\": 390, \"large_tick_hit\": 95, \"small_tick_hit\": 751, \"small_tick_miss\": 164}, \"maximum_statistics\": {\"great\": 507, \"large_tick_hit\": 95, \"small_tick_hit\": 915}}',0.014301,207104753,210526,NULL,'2022-05-19 01:40:53',1652924453,NULL),(1955824923,29996924,2,1612940,0,1,1,'D',1,0.771069,28,294760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 291, \"large_tick_hit\": 16, \"small_tick_hit\": 306, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.053223,207087341,141208,NULL,'2022-05-18 00:55:29',1652835329,NULL),(1955826560,29996924,2,3181412,1,1,1,'C',1,0.856013,30,333517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 269, \"small_tick_hit\": 272, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 321, \"small_tick_hit\": 311}}',0.291405,207119420,160940,NULL,'2022-05-19 21:35:57',1652996157,NULL),(1955845688,29996924,2,2032726,0,1,1,'D',1,0.714286,40,177866,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 114, \"small_tick_hit\": 186, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.29376,207088990,51414,NULL,'2022-05-18 03:15:46',1652843746,NULL),(1955845696,29996924,2,2032726,0,1,1,'D',1,0.840476,27,317082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 129, \"small_tick_hit\": 224, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.920898,207089005,67580,NULL,'2022-05-18 03:17:07',1652843827,NULL),(1955791352,29996924,2,1656912,0,1,1,'A',1,0.947264,104,562610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 458, \"large_tick_hit\": 118, \"small_tick_hit\": 861, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 118, \"small_tick_hit\": 915}}',1.04533,207117177,458246,NULL,'2022-05-19 19:05:33',1652987133,NULL),(1955780270,29996924,2,1649481,0,1,1,'B',1,0.91857,133,271921,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 350, \"large_tick_hit\": 68, \"small_tick_hit\": 507, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 68, \"small_tick_hit\": 560}}',1.22408,207104784,331258,NULL,'2022-05-19 01:44:12',1652924652,NULL),(1955782927,29996924,2,593567,0,1,1,'A',1,0.962963,66,629070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 142, \"large_tick_hit\": 51, \"small_tick_hit\": 353, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 51, \"small_tick_hit\": 369}}',2.10541,207117106,160518,NULL,'2022-05-19 19:00:55',1652986855,NULL),(1955850107,30005176,2,2032726,0,1,1,'D',1,0.652381,24,229636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 122, \"small_tick_hit\": 152, \"small_tick_miss\": 113}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.168097,207100156,62492,NULL,'2022-05-18 19:38:23',1652902703,NULL),(1955785958,30011217,2,2032727,0,1,1,'D',1,0.73706,20,149136,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 146, \"large_tick_hit\": 9, \"small_tick_hit\": 201, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 9, \"small_tick_hit\": 283}}',0.290089,207111492,57870,NULL,'2022-05-19 13:24:45',1652966685,NULL),(1955779294,30011977,2,1649419,0,1,1,'C',1,0.896725,40,208406,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 287, \"large_tick_hit\": 28, \"small_tick_hit\": 397, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 28, \"small_tick_hit\": 445}}',0.385718,207117015,136110,NULL,'2022-05-19 18:54:27',1652986467,NULL),(1955853843,30011977,2,2032726,0,1,1,'D',1,0.838095,18,289221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 125, \"small_tick_hit\": 227, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.580296,207112363,56762,NULL,'2022-05-19 14:23:44',1652970224,NULL),(1955882784,30015219,2,3394270,1,1,1,'B',1,0.927497,50,445783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 321, \"large_tick_hit\": 29, \"small_tick_hit\": 328, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 29, \"small_tick_hit\": 354}}',1.5814,207122329,272748,NULL,'2022-05-20 01:55:58',1653011758,NULL),(1955777666,30015219,2,3133249,1,1,1,'B',1,0.907125,66,486033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 190, \"large_tick_hit\": 80, \"small_tick_hit\": 443, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 80, \"small_tick_hit\": 489}}',1.64879,207122295,167214,NULL,'2022-05-20 01:52:54',1653011574,NULL),(1961365872,30015309,2,4265576,0,1,1,'D',1,0.847943,22,314483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 249, \"small_tick_hit\": 225, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 302, \"small_tick_hit\": 257}}',0.320808,214202057,120186,NULL,'2023-09-17 21:00:37',1694984437,NULL),(1961302054,30015309,2,3572422,0,1,1,'A',1,0.962171,131,697487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 236, \"small_tick_hit\": 349, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 365}}',7.4376,214202216,457418,NULL,'2023-09-17 21:15:14',1694985314,NULL),(1961058253,30020029,2,1929140,0,1,1,'B',1,0.904826,60,487892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 412, \"large_tick_hit\": 2, \"small_tick_hit\": 936, \"small_tick_miss\": 112}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 1048}}',0.462732,213906931,350456,NULL,'2023-08-24 09:12:39',1692868359,NULL),(1955920757,30020798,2,3386914,1,1,1,'B',1,0.929445,48,448900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 520, \"large_tick_hit\": 20, \"small_tick_hit\": 448, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 20, \"small_tick_hit\": 490}}',0.749441,207226071,413412,NULL,'2022-05-25 10:35:29',1653474929,NULL),(1956221262,30028206,2,2032726,0,1,1,'D',1,0.811905,41,367405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 132, \"small_tick_hit\": 209, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.16525,207623174,82298,NULL,'2022-06-14 02:09:58',1655172598,NULL),(1955812348,30032872,2,1951288,0,1,1,'A',1,0.946443,151,719703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 196, \"large_tick_hit\": 54, \"small_tick_hit\": 881, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 54, \"small_tick_hit\": 935}}',2.46203,207149222,325262,NULL,'2022-05-21 12:37:17',1653136637,NULL),(1955809822,30034607,2,2024650,0,1,1,'C',1,0.880353,53,398809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 352, \"large_tick_hit\": 16, \"small_tick_hit\": 331, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',0.961142,207175502,412278,NULL,'2022-05-22 16:31:40',1653237100,NULL),(1955867400,30034615,2,1612940,0,1,1,'A',1,0.942138,60,471177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 358, \"large_tick_hit\": 17, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.33902,207174411,370696,NULL,'2022-05-22 15:28:34',1653233314,NULL),(1955870526,30034645,2,2032726,0,1,1,'D',1,0.807143,58,446261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 135, \"small_tick_hit\": 204, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.63144,207152944,119976,NULL,'2022-05-21 15:43:55',1653147835,NULL),(1957152992,30038534,2,1612940,0,1,1,'C',1,0.880503,26,359711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 334, \"large_tick_hit\": 15, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.374064,208804060,195210,NULL,'2022-08-15 08:59:53',1660553993,NULL),(1955766280,30044139,2,2032726,0,1,1,'C',1,0.87619,45,501683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 149, \"small_tick_hit\": 219, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',3.20374,207169893,128502,NULL,'2022-05-22 10:49:56',1653216596,NULL),(1956140593,30049576,2,2024650,0,1,1,'D',1,0.788413,34,340330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 307, \"large_tick_hit\": 13, \"small_tick_hit\": 306, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',0.085139,207456145,270056,NULL,'2022-06-05 17:19:19',1654449559,NULL),(1955821534,30049576,2,2055169,0,1,1,'C',1,0.858553,56,420676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 281, \"large_tick_hit\": 59, \"small_tick_hit\": 443, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 59, \"small_tick_hit\": 526}}',0.495442,207192460,267526,NULL,'2022-05-23 14:52:12',1653317532,NULL),(1955764035,30050550,2,919238,0,1,1,'C',1,0.869436,47,427966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 185, \"large_tick_hit\": 43, \"small_tick_hit\": 358, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 43, \"small_tick_hit\": 417}}',0.737916,207188716,139164,NULL,'2022-05-23 10:38:30',1653302310,NULL),(1960131844,30054861,2,1878335,0,1,1,'B',1,0.921546,97,533818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 541, \"large_tick_hit\": 4, \"small_tick_hit\": 1076, \"small_tick_miss\": 107}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 4, \"small_tick_hit\": 1183}}',1.34354,212845119,571604,NULL,'2023-05-31 11:43:49',1685533429,NULL),(1956522747,30058600,2,3383365,1,1,1,'C',1,0.871622,32,384216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 197, \"large_tick_hit\": 1, \"small_tick_hit\": 318, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 1, \"small_tick_hit\": 373}}',1.00209,207879745,122032,NULL,'2022-06-26 17:00:15',1656262815,NULL),(1956830234,30058600,2,1612940,0,1,1,'B',1,0.903145,55,418065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 342, \"large_tick_hit\": 16, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.03028,208408454,297496,NULL,'2022-07-24 22:12:00',1658700720,NULL),(1956436917,30058600,2,3247194,1,1,1,'C',1,0.897338,43,429028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 171, \"large_tick_hit\": 1, \"small_tick_hit\": 300, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 1, \"small_tick_hit\": 333}}',1.56187,207879706,140064,NULL,'2022-06-26 16:58:15',1656262695,NULL),(1956524524,30058600,2,3656888,1,1,1,'D',1,0.840979,55,478131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 112, \"small_tick_hit\": 163, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 127, \"small_tick_hit\": 200}}',2.72074,207942421,128974,NULL,'2022-06-29 18:21:03',1656526863,NULL),(1956434923,30058600,2,3602532,1,1,1,'A',1,0.967985,131,823527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 159, \"large_tick_hit\": 1, \"small_tick_hit\": 354, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 162, \"large_tick_hit\": 1, \"small_tick_hit\": 368}}',7.50166,207879670,268256,NULL,'2022-06-26 16:56:48',1656262608,NULL),(1955779680,30059898,2,2032726,0,1,1,'C',1,0.85,33,386663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 142, \"small_tick_hit\": 215, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.70928,207198698,89714,NULL,'2022-05-23 20:53:44',1653339224,NULL),(1955970422,30061155,2,2757120,0,1,1,'D',1,0.698413,12,180825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 43, \"small_tick_hit\": 89, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 59, \"small_tick_hit\": 130}}',0.723155,207202301,32990,NULL,'2022-05-24 01:23:16',1653355396,NULL),(1955930260,30062571,2,2032726,0,1,1,'D',1,0.697619,11,254287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 100, \"small_tick_hit\": 193, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.066623,207204861,37474,NULL,'2022-05-24 05:36:08',1653370568,NULL),(1955935746,30069467,2,2032726,0,1,1,'C',1,0.878571,24,329172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 136, \"small_tick_hit\": 233, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.32364,207218597,70706,NULL,'2022-05-24 23:00:38',1653433238,NULL),(1955925277,30071785,2,1951529,0,1,1,'B',1,0.91054,39,458875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 309, \"large_tick_hit\": 2, \"small_tick_hit\": 717, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 2, \"small_tick_hit\": 793}}',0.960069,207278722,234478,NULL,'2022-05-28 02:39:47',1653705587,NULL),(1955897027,30076811,2,2032727,0,1,1,'C',1,0.890269,33,383218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 161, \"large_tick_hit\": 12, \"small_tick_hit\": 257, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',2.35226,207231507,105014,NULL,'2022-05-25 16:30:38',1653496238,NULL),(1956005566,30076811,2,2024650,0,1,1,'A',1,0.968514,88,577468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 382, \"large_tick_hit\": 16, \"small_tick_hit\": 371, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',6.07815,207231424,648886,NULL,'2022-05-25 16:26:22',1653495982,NULL),(1955940770,30076811,2,2032726,0,1,1,'B',1,0.930952,82,627143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 148, \"small_tick_hit\": 243, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',7.01003,207231365,197706,NULL,'2022-05-25 16:23:35',1653495815,NULL),(1955890393,30079096,2,2024650,0,1,1,'D',1,0.780856,21,324019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 302, \"large_tick_hit\": 13, \"small_tick_hit\": 305, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',0.04716,207234620,265162,NULL,'2022-05-25 19:37:15',1653507435,NULL),(1955961340,30081735,2,1612940,0,1,1,'D',1,0.793711,29,345098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 295, \"large_tick_hit\": 14, \"small_tick_hit\": 322, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.068215,207323164,164352,NULL,'2022-05-30 00:52:29',1653871949,NULL),(1955930016,30082103,2,1612940,0,1,1,'D',1,0.831447,40,347646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 323, \"large_tick_hit\": 13, \"small_tick_hit\": 325, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.259249,207263679,217706,NULL,'2022-05-27 10:22:30',1653646950,NULL),(1955900169,30083260,2,2024650,0,1,1,'C',1,0.879093,40,369384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 346, \"large_tick_hit\": 16, \"small_tick_hit\": 336, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',0.6342,207278766,369464,NULL,'2022-05-28 02:42:57',1653705777,NULL),(1955959436,30088343,2,2032726,0,1,1,'D',1,0.828571,41,398422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 133, \"small_tick_hit\": 215, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.34334,207268328,90614,NULL,'2022-05-27 15:12:29',1653664349,NULL),(1955932596,30088343,2,1612940,0,1,1,'A',1,0.948428,79,516701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 368, \"large_tick_hit\": 13, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',3.62974,207268418,470102,NULL,'2022-05-27 15:16:28',1653664588,NULL),(1958341758,30089125,2,1612940,0,1,1,'B',1,0.938365,39,441006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 358, \"large_tick_hit\": 16, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.57235,210432362,303184,NULL,'2022-11-28 15:35:41',1669649741,NULL),(1961151276,30093079,2,3969330,1,1,1,'C',1,0.859281,36,382329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 113, \"large_tick_hit\": 13, \"small_tick_hit\": 161, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 13, \"small_tick_hit\": 195}}',1.03233,214016325,73026,NULL,'2023-09-02 22:09:25',1693692565,NULL),(1960155853,30093380,2,4057633,1,1,1,'D',1,0.684848,20,202859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 157, \"small_tick_hit\": 69, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 228, \"small_tick_hit\": 102}}',0.109084,212826055,115994,NULL,'2023-05-29 23:11:25',1685401885,NULL),(1960231269,30093380,2,1612940,0,1,1,'D',1,0.807547,26,332412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 314, \"large_tick_hit\": 13, \"small_tick_hit\": 315, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.11894,212786286,164746,NULL,'2023-05-27 05:19:57',1685164797,NULL),(1960346324,30093380,2,4017719,1,1,1,'D',1,0.833819,25,297001,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 169, \"small_tick_hit\": 117, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 199, \"small_tick_hit\": 144}}',1.23032,213011887,105321,NULL,'2023-06-13 02:03:31',1686621811,NULL),(1960312208,30093380,2,1971059,0,1,1,'A',1,0.954248,88,609446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 236, \"large_tick_hit\": 6, \"small_tick_hit\": 342, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',5.17077,212858052,333512,NULL,'2023-06-01 09:48:46',1685612926,NULL),(1960346316,30093380,2,4017719,1,1,1,'A',1,0.976676,135,825516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 198, \"small_tick_hit\": 137, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 199, \"small_tick_hit\": 144}}',14.2027,213011876,582566,NULL,'2023-06-13 02:01:55',1686621715,NULL),(1956159857,30101408,2,1612940,0,1,1,'C',1,0.877987,42,371196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 339, \"large_tick_hit\": 17, \"small_tick_hit\": 342, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.668852,207547000,234116,NULL,'2022-06-10 12:11:09',1654863069,NULL),(1960201374,30101880,2,2032726,0,1,1,'C',1,0.87381,61,512979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 145, \"small_tick_hit\": 222, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',3.56401,212829382,152460,NULL,'2023-05-30 07:36:55',1685432215,NULL),(1957663357,30102252,2,423898,1,1,1,'S',1,0.991507,259,962030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_tick_hit\": 11, \"small_tick_hit\": 208, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 11, \"small_tick_hit\": 212}}',NULL,209489442,1263404,NULL,'2022-09-25 16:15:27',1664122527,NULL),(1955978840,30102252,2,1220325,0,1,1,'D',1,0.83908,22,317100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 68, \"large_tick_hit\": 3, \"small_tick_hit\": 148, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',2.61935,207273349,39252,NULL,'2022-05-27 20:03:44',1653681824,NULL),(1956628871,30102252,2,1228325,0,1,1,'X',1,1,52,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 115}}',4.11422,208116974,54554,NULL,'2022-07-08 18:07:19',1657303639,NULL),(1956628882,30102252,2,1228325,0,1,1,'X',1,1,52,961344,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 115}}',4.11422,208117004,54554,NULL,'2022-07-08 18:08:54',1657303734,NULL),(1955983415,30102252,2,2151824,0,1,1,'S',1,0.984483,253,736210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 629, \"large_tick_hit\": 134, \"small_tick_hit\": 950, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 134, \"small_tick_hit\": 968}}',4.24201,207273033,2065616,NULL,'2022-05-27 19:42:54',1653680574,NULL),(1956630072,30102252,2,1863225,1,1,1,'A',1,0.967593,137,663120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 479, \"large_tick_hit\": 40, \"small_tick_hit\": 526, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 40, \"small_tick_hit\": 552}}',6.40212,208116933,1024776,NULL,'2022-07-08 18:04:34',1657303474,NULL),(1956629160,30102252,2,1228325,0,1,1,'X',1,1,52,1057263,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 115}}',6.65127,208117075,55261,NULL,'2022-07-08 18:12:59',1657303979,NULL),(1956925341,30102252,2,1656875,1,1,1,'A',1,0.979872,269,348124,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 606, \"large_tick_hit\": 23, \"small_tick_hit\": 442, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 23, \"small_tick_hit\": 452}}',8.63554,208561752,1338672,NULL,'2022-08-02 10:11:06',1659435066,NULL),(1956105126,30102252,2,1863223,0,1,1,'S',1,0.992638,174,816756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 291, \"large_tick_hit\": 68, \"small_tick_hit\": 450, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 68, \"small_tick_hit\": 454}}',9.69939,207460589,889760,NULL,'2022-06-05 21:01:29',1654462889,NULL),(1957615978,30102252,2,1612940,0,1,1,'S',1,0.988679,117,729406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 381, \"large_tick_hit\": 16, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',10.1685,209425921,1018830,NULL,'2022-09-21 15:44:45',1663775085,NULL),(1956251298,30102252,2,1582611,0,1,1,'S',1,0.99347,378,894194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 397, \"large_tick_hit\": 48, \"small_tick_hit\": 620, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 48, \"small_tick_hit\": 625}}',10.3275,207546530,1801876,NULL,'2022-06-10 11:42:02',1654861322,NULL),(1956038868,30102252,2,2026862,0,1,1,'S',1,0.994898,415,961744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 60, \"small_tick_hit\": 560, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 60, \"small_tick_hit\": 565}}',11.2669,207460430,1902468,NULL,'2022-06-05 20:53:02',1654462382,NULL),(1956057975,30102252,2,1775313,1,1,1,'S',1,0.994318,369,911054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 342, \"large_tick_hit\": 58, \"small_tick_hit\": 475, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 58, \"small_tick_hit\": 477}}',12.3758,207491648,2220058,NULL,'2022-06-07 14:03:36',1654610616,NULL),(1956629078,30102252,2,1228325,1,1,1,'X',1,1,52,1076916,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 115}, \"maximum_statistics\": {\"great\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 115}}',13.6379,208117021,59291,NULL,'2022-07-08 18:09:54',1657303794,NULL),(1957663575,30102252,2,1220323,0,1,1,'X',1,1,69,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',14.3692,209433950,125122,NULL,'2022-09-22 04:48:07',1663822087,NULL),(1957394218,30102252,2,1509440,0,1,1,'S',1,0.996364,221,964892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 17, \"small_tick_hit\": 327, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 17, \"small_tick_hit\": 329}}',14.5465,209092604,921902,NULL,'2022-08-31 12:04:13',1661947453,NULL),(1956102781,30102252,2,1228311,0,1,1,'A',1,0.972763,95,950131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 155, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',15.8345,207470811,233522,NULL,'2022-06-06 11:21:06',1654514466,NULL),(1957344310,30102252,2,1778357,1,1,1,'S',1,0.990575,505,958423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_tick_hit\": 15, \"small_tick_hit\": 546, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 15, \"small_tick_hit\": 556}}',20.4587,209196344,4634488,NULL,'2022-09-06 14:08:22',1662473302,NULL),(1957549827,30102252,2,2032726,0,1,1,'X',1,1,155,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',21.4008,209209132,473266,NULL,'2022-09-07 12:51:06',1662555066,NULL),(1956080783,30102252,2,1509414,0,1,1,'S',1,0.991653,307,904238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 351, \"small_tick_hit\": 243, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 247}}',24.0272,207477134,2408594,NULL,'2022-06-06 18:14:22',1654539262,NULL),(1956571157,30102405,2,1612940,0,1,1,'D',1,0.849057,24,344343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 323, \"large_tick_hit\": 16, \"small_tick_hit\": 336, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.211829,208097310,189460,NULL,'2022-07-07 16:54:32',1657212872,NULL),(1957247422,30102639,2,1444819,1,1,1,'D',1,0.813589,35,333127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 234, \"small_tick_hit\": 233, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 278, \"small_tick_hit\": 296}}',NULL,209016642,144722,NULL,'2022-08-27 03:03:08',1661569388,NULL),(1957495718,30102639,2,1444819,0,1,1,'C',1,0.890244,30,184842,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 248, \"small_tick_hit\": 263, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 278, \"small_tick_hit\": 296}}',NULL,209277584,109478,NULL,'2022-09-11 15:28:32',1662910112,NULL),(1957458741,30102639,2,3570166,1,1,1,'D',1,0.664596,22,141274,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 163, \"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 75, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 493, \"large_tick_hit\": 23, \"small_tick_hit\": 128}}',0.009533,209277512,153026,NULL,'2022-09-11 15:24:00',1662909840,NULL),(1957465551,30102639,2,2836370,1,1,1,'D',1,0.844029,39,156884,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 140, \"great\": 673, \"large_tick_hit\": 3, \"small_tick_hit\": 363, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 3, \"small_tick_hit\": 415}}',0.052072,209277548,316838,NULL,'2022-09-11 15:26:37',1662909997,NULL),(1956988757,30102639,2,3568329,1,1,1,'C',1,0.885185,26,349691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 227, \"large_tick_hit\": 14, \"small_tick_hit\": 237, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 14, \"small_tick_hit\": 256}}',1.03019,208641771,144094,NULL,'2022-08-06 21:04:59',1659819899,NULL),(1957998164,30102639,2,2836370,1,1,1,'B',1,0.917953,154,456607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 746, \"large_tick_hit\": 4, \"small_tick_hit\": 380, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 812, \"large_tick_hit\": 4, \"small_tick_hit\": 415}}',2.62401,209872598,1148760,NULL,'2022-10-22 01:42:51',1666402971,NULL),(1956892542,30102639,2,3566475,0,1,1,'A',1,0.952479,52,542517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 177, \"large_tick_hit\": 19, \"small_tick_hit\": 265, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 19, \"small_tick_hit\": 280}}',4.9954,208443872,181474,NULL,'2022-07-26 20:50:05',1658868605,NULL),(1957777512,30102639,2,3569922,1,1,1,'A',1,0.96587,190,627330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 401, \"large_tick_hit\": 36, \"small_tick_hit\": 129, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 36, \"small_tick_hit\": 136}}',25.0119,209684647,1233146,NULL,'2022-10-08 23:07:11',1665270431,NULL),(1955980742,30104362,2,2149120,0,1,1,'C',1,0.863429,41,381490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 595, \"large_tick_hit\": 12, \"small_tick_hit\": 904, \"small_tick_miss\": 141}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 12, \"small_tick_hit\": 1045}}',0.047138,207315660,330364,NULL,'2022-05-29 17:10:17',1653844217,NULL),(1955967026,30104362,2,181862,0,1,1,'D',1,0.796226,28,294624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 191, \"large_tick_hit\": 74, \"small_tick_hit\": 157, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 74, \"small_tick_hit\": 200}}',0.15846,207298347,131590,NULL,'2022-05-28 22:46:49',1653778009,NULL),(1955966373,30104362,2,2406512,1,1,1,'A',1,0.952471,49,501746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 258, \"large_tick_hit\": 6, \"small_tick_hit\": 237, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 6, \"small_tick_hit\": 251}}',1.93177,207298408,303910,NULL,'2022-05-28 22:50:40',1653778240,NULL),(1955900257,30105065,2,2024650,0,1,1,'D',1,0.843829,45,355665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 330, \"large_tick_hit\": 15, \"small_tick_hit\": 325, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.331493,207279260,337426,NULL,'2022-05-28 03:20:45',1653708045,NULL),(1955902933,30105065,2,2032727,0,1,1,'C',1,0.869565,20,313297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 157, \"large_tick_hit\": 12, \"small_tick_hit\": 251, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',1.22569,207314129,84074,NULL,'2022-05-29 15:55:32',1653839732,NULL),(1955939332,30105065,2,1612940,0,1,1,'A',1,0.955975,103,565230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 369, \"large_tick_hit\": 17, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.45905,207279458,569644,NULL,'2022-05-28 03:34:40',1653708880,NULL),(1956087143,30105065,2,2032726,0,1,1,'A',1,0.97619,90,795469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"small_tick_hit\": 256, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',11.7699,207457158,260044,NULL,'2022-06-05 18:12:34',1654452754,NULL),(1956282548,30108165,2,2339028,0,1,1,'D',1,0.729885,10,207214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 64, \"small_tick_hit\": 63, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 102, \"small_tick_hit\": 72}}',0.396941,207801740,80346,NULL,'2022-06-22 19:01:04',1655924464,NULL),(1956281580,30108165,2,2339027,0,1,1,'D',1,0.809524,20,301820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 51, \"large_tick_hit\": 5, \"small_tick_hit\": 97, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 5, \"small_tick_hit\": 125}}',1.62576,207771060,93462,NULL,'2022-06-21 09:20:03',1655803203,NULL),(1955952525,30111409,2,1612940,0,1,1,'B',1,0.919497,77,464953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 354, \"large_tick_hit\": 16, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.14516,207306603,354962,NULL,'2022-05-29 08:57:23',1653814643,NULL),(1956016311,30111409,2,453122,0,1,1,'A',1,0.95,70,569780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 165, \"large_tick_hit\": 50, \"small_tick_hit\": 355, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 50, \"small_tick_hit\": 375}}',2.52207,207288956,150442,NULL,'2022-05-28 14:29:03',1653748143,NULL),(1955896627,30111409,2,1656873,0,1,1,'S',1,0.987654,246,852589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 282, \"large_tick_hit\": 31, \"small_tick_hit\": 567, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 31, \"small_tick_hit\": 575}}',8.10289,207306906,770314,NULL,'2022-05-29 09:21:22',1653816082,NULL),(1955913636,30111409,2,2024650,0,1,1,'A',1,0.978589,130,648334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 376, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',9.63264,207332135,1005452,NULL,'2022-05-30 13:24:58',1653917098,NULL),(1955978633,30111409,2,2032726,0,1,1,'A',1,0.961905,98,720228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 151, \"small_tick_hit\": 253, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',10.6038,207306873,263182,NULL,'2022-05-29 09:18:13',1653815893,NULL),(1955973118,30111713,2,2032726,0,1,1,'D',1,0.783333,43,379222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 135, \"small_tick_hit\": 194, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.08913,207294415,91760,NULL,'2022-05-28 18:48:41',1653763721,NULL),(1956151525,30113164,2,2032727,0,1,1,'C',1,0.850932,20,312105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 156, \"large_tick_hit\": 12, \"small_tick_hit\": 243, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',1.05538,207548236,85950,NULL,'2022-06-10 13:27:27',1654867647,NULL),(1956186525,30113164,2,2032726,0,1,1,'S',1,0.985714,144,909816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"small_tick_hit\": 260, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',18.0825,207548178,415604,NULL,'2022-06-10 13:24:30',1654867470,NULL),(1955945666,30115418,2,1612940,0,1,1,'C',1,0.89434,61,413961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 348, \"large_tick_hit\": 15, \"small_tick_hit\": 348, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.23501,207293677,324516,NULL,'2022-05-28 18:14:31',1653761671,NULL),(1955906904,30122886,2,2024650,0,1,1,'D',1,0.831234,22,313411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 330, \"large_tick_hit\": 12, \"small_tick_hit\": 318, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 12, \"small_tick_hit\": 384}}',0.157122,207306051,284552,NULL,'2022-05-29 08:17:54',1653812274,NULL),(1960248216,30123605,2,1344036,0,1,1,'A',1,0.953076,87,494519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 539, \"small_tick_hit\": 375, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 566, \"small_tick_hit\": 393}}',2.69637,212899749,839898,NULL,'2023-06-04 11:29:37',1685878177,NULL),(1960319756,30123605,2,791635,0,1,1,'A',1,0.953891,66,504621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 319, \"small_tick_hit\": 343, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 336, \"small_tick_hit\": 358}}',4.30903,212899724,379138,NULL,'2023-06-04 11:27:28',1685878048,NULL),(1960336017,30123605,2,95426,0,1,1,'S',1,0.984974,349,960638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 61, \"small_tick_hit\": 962, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 61, \"small_tick_hit\": 982}}',10.1314,212899682,1329244,NULL,'2023-06-04 11:23:37',1685877817,NULL),(1956467239,30123605,2,1612940,0,1,1,'A',1,0.974843,155,673057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 377, \"large_tick_hit\": 16, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',10.4327,208012324,1249208,NULL,'2022-07-03 09:44:45',1656841485,NULL),(1960302618,30123605,2,3787112,1,1,1,'S',1,0.998734,249,959510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 6, \"small_tick_hit\": 540, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 6, \"small_tick_hit\": 541}}',12.6524,212899789,1171320,NULL,'2023-06-04 11:33:27',1685878407,NULL),(1956494622,30123605,2,2032726,0,1,1,'X',1,1,155,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',21.4008,208012557,473266,NULL,'2022-07-03 10:01:31',1656842491,NULL),(1955908656,30125869,2,2024650,0,1,1,'B',1,0.900504,35,379384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 351, \"large_tick_hit\": 15, \"small_tick_hit\": 349, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.734892,207311197,355718,NULL,'2022-05-29 13:40:03',1653831603,NULL),(1956034645,30126569,2,618921,0,1,1,'D',1,0.792208,23,310038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 149, \"large_tick_hit\": 3, \"small_tick_hit\": 275, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 3, \"small_tick_hit\": 359}}',0.335154,207400748,91830,NULL,'2022-06-03 02:34:30',1654223670,NULL),(1957730599,30126569,2,37845,0,1,1,'D',1,0.847328,36,399828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 180, \"small_tick_hit\": 264, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 326}}',1.00874,209653925,125772,NULL,'2022-10-07 07:35:47',1665128147,NULL),(1958338385,30127218,2,2985623,0,1,1,'B',1,0.925725,88,479129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 670, \"large_tick_hit\": 35, \"small_tick_hit\": 828, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 719, \"large_tick_hit\": 35, \"small_tick_hit\": 902}}',0.797311,210387935,756284,NULL,'2022-11-25 16:12:42',1669392762,NULL),(1955983688,30129911,2,2032726,0,1,1,'C',1,0.85,43,428297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 141, \"small_tick_hit\": 216, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.04903,207319103,99468,NULL,'2022-05-29 20:00:11',1653854411,NULL),(1957948275,30129911,2,172619,0,1,1,'D',1,0.838095,17,162268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 60, \"large_tick_hit\": 1, \"small_tick_hit\": 27, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 70, \"large_tick_hit\": 1, \"small_tick_hit\": 34}}',2.39486,210012319,36974,NULL,'2022-10-30 22:18:11',1667168291,NULL),(1957944349,30129911,2,3549174,1,1,1,'B',1,0.920398,46,632017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 70, \"large_tick_hit\": 5, \"small_tick_hit\": 110, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 72, \"large_tick_hit\": 5, \"small_tick_hit\": 124}}',4.50669,210012348,100452,NULL,'2022-10-30 22:20:25',1667168425,NULL),(1957962110,30129911,2,3564596,1,1,1,'A',1,0.953846,48,553301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 125, \"large_tick_hit\": 3, \"small_tick_hit\": 120, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 3, \"small_tick_hit\": 128}}',4.63124,210012380,134280,NULL,'2022-10-30 22:23:00',1667168580,NULL),(1958031470,30129911,2,3648329,1,1,1,'A',1,0.95679,30,463686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 89, \"small_tick_hit\": 66, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 93, \"small_tick_hit\": 69}}',6.10078,210012449,61934,NULL,'2022-10-30 22:28:20',1667168900,NULL),(1958003732,30129911,2,1783727,0,1,1,'A',1,0.95,53,600247,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 99, \"small_tick_hit\": 110, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 106, \"small_tick_hit\": 114}}',6.88793,210012483,94351,NULL,'2022-10-30 22:31:06',1667169066,NULL),(1958021345,30129911,2,1409615,0,1,1,'A',1,0.958678,46,586813,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 104, \"large_tick_hit\": 7, \"small_tick_hit\": 121, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 7, \"small_tick_hit\": 126}}',7.62098,210012491,102858,NULL,'2022-10-30 22:31:52',1667169112,NULL),(1958026487,30129911,2,3638190,1,1,1,'A',1,0.973941,83,820515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 106, \"small_tick_hit\": 193, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 200}}',8.14963,210012371,161602,NULL,'2022-10-30 22:22:08',1667168528,NULL),(1958044995,30129911,2,3218345,1,1,1,'A',1,0.95,51,773106,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 83, \"large_tick_hit\": 3, \"small_tick_hit\": 85, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 3, \"small_tick_hit\": 93}}',9.00181,210012442,133446,NULL,'2022-10-30 22:27:44',1667168864,NULL),(1958047817,30129911,2,2231839,0,1,1,'A',1,0.978632,64,793371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 91, \"large_tick_hit\": 5, \"small_tick_hit\": 133, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 93, \"large_tick_hit\": 5, \"small_tick_hit\": 136}}',9.66615,210012427,113459,NULL,'2022-10-30 22:27:10',1667168830,NULL),(1957988307,30129911,2,3367232,1,1,1,'S',1,0.993266,106,957414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"small_tick_hit\": 189, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 106, \"small_tick_hit\": 191}}',10.9149,210012339,230250,NULL,'2022-10-30 22:19:29',1667168369,NULL),(1957996189,30129911,2,3603545,1,1,1,'A',1,0.968085,73,804176,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 103, \"small_tick_hit\": 79, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 83}}',10.9199,210012466,150279,NULL,'2022-10-30 22:29:34',1667168974,NULL),(1957996180,30129911,2,3603545,1,1,1,'S',1,0.994681,105,959876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 82, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 83}}',10.9549,210012356,236136,NULL,'2022-10-30 22:21:16',1667168476,NULL),(1957943849,30129911,2,1119785,0,1,1,'A',1,0.97166,60,812338,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 100, \"large_tick_hit\": 6, \"small_tick_hit\": 134, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',13.6772,210012479,134727,NULL,'2022-10-30 22:30:21',1667169021,NULL),(1958042837,30129911,2,2222443,0,1,1,'S',1,0.991667,88,813552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 113, \"large_tick_hit\": 4, \"small_tick_hit\": 121, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 4, \"small_tick_hit\": 122}}',13.8661,210012387,181346,NULL,'2022-10-30 22:23:47',1667168627,NULL),(1957966263,30129911,2,1675831,0,1,1,'S',1,0.997033,155,958854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 2, \"small_tick_hit\": 181, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 2, \"small_tick_hit\": 182}}',16.5794,210012400,606150,NULL,'2022-10-30 22:25:08',1667168708,NULL),(1955911869,30133376,2,2024650,0,1,1,'D',1,0.798489,25,165427,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 307, \"large_tick_hit\": 11, \"small_tick_hit\": 316, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 11, \"small_tick_hit\": 384}}',0.060453,207325046,239096,NULL,'2022-05-30 03:35:08',1653881708,NULL),(1955962489,30133376,2,1612940,0,1,1,'D',1,0.831447,28,169461,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 313, \"large_tick_hit\": 17, \"small_tick_hit\": 331, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.146106,207325021,138966,NULL,'2022-05-30 03:32:20',1653881540,NULL),(1955986055,30133573,2,2032726,0,1,1,'B',1,0.909524,72,573939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 146, \"small_tick_hit\": 236, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',5.22943,207325199,165140,NULL,'2022-05-30 03:50:47',1653882647,NULL),(1959078799,30137247,2,1612940,0,1,1,'D',1,0.831447,39,358207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 316, \"large_tick_hit\": 15, \"small_tick_hit\": 330, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.218162,211225377,205344,NULL,'2023-01-25 17:36:04',1674668164,NULL),(1958990276,30137247,2,2024650,0,1,1,'B',1,0.93199,61,463519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 369, \"large_tick_hit\": 16, \"small_tick_hit\": 355, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',2.4698,211245820,487134,NULL,'2023-01-27 10:44:55',1674816295,NULL),(1956100648,30140303,2,1854506,0,1,1,'D',1,0.830325,28,328186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 217, \"large_tick_hit\": 18, \"small_tick_hit\": 225, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 18, \"small_tick_hit\": 271}}',0.462602,207452647,155342,NULL,'2022-06-05 14:21:20',1654438880,NULL),(1955997624,30146981,2,2032726,0,1,1,'D',1,0.697619,21,285523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 114, \"small_tick_hit\": 179, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.171192,207347939,49922,NULL,'2022-05-31 09:09:37',1653988177,NULL),(1956142407,30147880,2,1612940,0,1,1,'C',1,0.889308,39,372621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 339, \"large_tick_hit\": 16, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.656078,207373680,235988,NULL,'2022-06-01 16:28:17',1654100897,NULL),(1955976527,30149554,2,1612940,0,1,1,'B',1,0.938365,55,456123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 358, \"large_tick_hit\": 15, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.00798,207352444,371158,NULL,'2022-05-31 14:38:15',1654007895,NULL),(1955999944,30149554,2,2032726,0,1,1,'B',1,0.935714,79,640296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 150, \"small_tick_hit\": 243, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',7.43727,207352372,177570,NULL,'2022-05-31 14:34:04',1654007644,NULL),(1956249753,30153135,2,3133248,0,1,1,'D',1,0.717293,17,307776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 201, \"small_tick_hit\": 276, \"small_tick_miss\": 108}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 384}}',0.080246,207617847,104940,NULL,'2022-06-13 19:21:29',1655148089,NULL),(1956383771,30153205,2,2268024,1,1,1,'A',1,0.955446,114,556829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 364, \"large_tick_hit\": 6, \"small_tick_hit\": 209, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 6, \"small_tick_hit\": 221}}',4.18252,207715174,538690,NULL,'2022-06-18 17:26:38',1655573198,NULL),(1957080907,30153205,2,2062382,0,1,1,'S',1,0.984704,270,805238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 379, \"large_tick_hit\": 69, \"small_tick_hit\": 582, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 69, \"small_tick_hit\": 594}}',8.44844,208792503,1525548,NULL,'2022-08-14 17:25:23',1660497923,NULL),(1956094253,30156630,2,3509123,1,1,1,'D',1,0.819398,13,236271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 104, \"large_tick_hit\": 11, \"small_tick_hit\": 130, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 11, \"small_tick_hit\": 154}}',0.766987,207410678,55540,NULL,'2022-06-03 15:24:24',1654269864,NULL),(1956138018,30156630,2,2605130,0,1,1,'A',1,0.953146,58,512534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 281, \"large_tick_hit\": 7, \"small_tick_hit\": 424, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 7, \"small_tick_hit\": 443}}',3.62765,207371573,265184,NULL,'2022-06-01 14:22:35',1654093355,NULL),(1956088914,30156630,2,3509120,1,1,1,'S',1,0.981595,77,838993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 89, \"large_tick_hit\": 4, \"small_tick_hit\": 227, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 4, \"small_tick_hit\": 232}}',15.057,207410321,146830,NULL,'2022-06-03 15:05:37',1654268737,NULL),(1955893726,30157833,2,2032726,0,1,1,'D',1,0.842857,58,479416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 142, \"small_tick_hit\": 212, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.56205,207366025,161756,NULL,'2022-06-01 07:08:29',1654067309,NULL),(1955982942,30157833,2,1612940,0,1,1,'A',1,0.96478,72,534288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 368, \"large_tick_hit\": 17, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.18201,207366083,475200,NULL,'2022-06-01 07:13:02',1654067582,NULL),(1956021707,30158656,2,1612940,0,1,1,'D',1,0.846541,35,337050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 322, \"large_tick_hit\": 17, \"small_tick_hit\": 334, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.281827,207381256,205176,NULL,'2022-06-02 02:04:15',1654135455,NULL),(1956133247,30161659,2,1659906,0,1,1,'D',1,0.844729,26,357212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 536, \"small_tick_hit\": 650, \"small_tick_miss\": 123}, \"maximum_statistics\": {\"great\": 631, \"small_tick_hit\": 773}}',0.028854,207410637,287352,NULL,'2022-06-03 15:21:59',1654269719,NULL),(1956019620,30163410,2,1612940,0,1,1,'B',1,0.916981,41,417221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 348, \"large_tick_hit\": 17, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.09599,207378230,301116,NULL,'2022-06-01 21:29:48',1654118988,NULL),(1956053828,30163410,2,2032726,0,1,1,'A',1,0.957143,155,943543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 247, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',16.8191,207396006,473086,NULL,'2022-06-02 20:13:12',1654200792,NULL),(1956044268,30163941,2,2032726,0,1,1,'D',1,0.664286,12,259805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 108, \"small_tick_hit\": 171, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.06962,207375974,40410,NULL,'2022-06-01 18:46:10',1654109170,NULL),(1956119486,30164400,2,1888285,0,1,1,'D',1,0.845029,45,413926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 143, \"small_tick_hit\": 146, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',2.2014,207376870,105488,NULL,'2022-06-01 19:47:19',1654112839,NULL),(1956047991,30167430,2,2032726,0,1,1,'B',1,0.911905,25,392358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 144, \"small_tick_hit\": 239, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.14155,207382596,85622,NULL,'2022-06-02 04:11:01',1654143061,NULL),(1956023085,30167430,2,1612940,0,1,1,'A',1,0.979874,96,664624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.775,207382645,750956,NULL,'2022-06-02 04:16:58',1654143418,NULL),(1956128041,30169997,2,2024650,0,1,1,'A',1,0.976071,69,582956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 383, \"large_tick_hit\": 16, \"small_tick_hit\": 376, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',5.38341,207404289,715460,NULL,'2022-06-03 08:02:05',1654243325,NULL),(1956056700,30169997,2,2032726,0,1,1,'A',1,0.945238,77,633336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 150, \"small_tick_hit\": 247, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',7.70359,207403529,174082,NULL,'2022-06-03 06:44:53',1654238693,NULL),(1956036178,30169997,2,1612940,0,1,1,'A',1,0.977359,137,652268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 376, \"large_tick_hit\": 16, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',9.29897,207404180,871034,NULL,'2022-06-03 07:51:32',1654242692,NULL),(1956026133,30171815,2,1612940,0,1,1,'B',1,0.909434,55,423654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 348, \"large_tick_hit\": 16, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.285,207388842,319926,NULL,'2022-06-02 13:27:32',1654176452,NULL),(1956052900,30174190,2,2032726,0,1,1,'D',1,0.740476,20,302895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 113, \"small_tick_hit\": 198, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.221673,207392915,47868,NULL,'2022-06-02 17:21:35',1654190495,NULL),(1956054063,30176363,2,2032726,0,1,1,'D',1,0.671429,18,257062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 114, \"small_tick_hit\": 168, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.122609,207396773,48048,NULL,'2022-06-02 21:00:20',1654203620,NULL),(1956136255,30177925,2,2601595,0,1,1,'C',1,0.880178,80,345442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 185, \"great\": 1430, \"large_tick_hit\": 6, \"small_tick_hit\": 540, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 1615, \"large_tick_hit\": 6, \"small_tick_hit\": 624}}',0.008004,207404678,1204448,NULL,'2022-06-03 08:39:50',1654245590,NULL),(1956548199,30177925,2,1661959,0,1,1,'C',1,0.882438,47,372294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 602, \"large_tick_hit\": 28, \"small_tick_hit\": 586, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 28, \"small_tick_hit\": 664}}',0.148128,208185343,439384,NULL,'2022-07-12 11:34:06',1657625646,NULL),(1956599504,30177925,2,1804847,0,1,1,'B',1,0.908549,53,472782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 146, \"large_tick_hit\": 41, \"small_tick_hit\": 270, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 41, \"small_tick_hit\": 301}}',1.92854,208185283,138060,NULL,'2022-07-12 11:30:17',1657625417,NULL),(1956599582,30177925,2,300549,0,1,1,'B',1,0.934426,52,479903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 149, \"large_tick_hit\": 70, \"small_tick_hit\": 237, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 70, \"small_tick_hit\": 253}}',3.11759,208185370,170258,NULL,'2022-07-12 11:36:12',1657625772,NULL),(1956087431,30177925,2,2807823,1,1,1,'A',1,0.972789,129,670528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 440, \"large_tick_hit\": 2, \"small_tick_hit\": 416, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 2, \"small_tick_hit\": 433}}',4.77055,207404687,1009144,NULL,'2022-06-03 08:40:47',1654245647,NULL),(1956041581,30177925,2,26730,0,1,1,'A',1,0.958005,212,614657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 442, \"large_tick_hit\": 69, \"small_tick_hit\": 219, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 69, \"small_tick_hit\": 233}}',5.60708,207404732,1089626,NULL,'2022-06-03 08:45:30',1654245930,NULL),(1956072907,30179700,2,2032726,0,1,1,'D',1,0.845238,27,331260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 132, \"small_tick_hit\": 223, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.04086,207432395,74734,NULL,'2022-06-04 15:51:09',1654357869,NULL),(1956052714,30184824,2,1612940,0,1,1,'B',1,0.930818,47,448757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 359, \"large_tick_hit\": 15, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.74617,207434855,311964,NULL,'2022-06-04 17:59:23',1654365563,NULL),(2555984576,30186892,2,3816813,0,1,1,'D',1,0.79405,24,294976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 184, \"large_tick_hit\": 2, \"small_tick_hit\": 161, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 2, \"small_tick_hit\": 202}}',0.392412,216297259,136246,NULL,'2024-03-23 20:00:51',1711224051,NULL),(1956042652,30187791,2,1612940,0,1,1,'A',1,0.94717,153,608064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 368, \"large_tick_hit\": 17, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.90669,207415213,862132,NULL,'2022-06-03 20:07:30',1654286850,NULL),(1956048011,30194613,2,1612940,0,1,1,'D',1,0.811321,26,164064,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 301, \"large_tick_hit\": 15, \"small_tick_hit\": 329, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.076522,207426391,127490,NULL,'2022-06-04 10:10:22',1654337422,NULL),(1956069018,30194613,2,2032726,0,1,1,'D',1,0.75,23,151904,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 116, \"small_tick_hit\": 199, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.256944,207426361,43954,NULL,'2022-06-04 10:07:52',1654337272,NULL),(1956069210,30194613,2,2032726,0,1,1,'D',1,0.77381,18,288272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 115, \"small_tick_hit\": 210, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.275893,207426748,48012,NULL,'2022-06-04 10:33:44',1654338824,NULL),(1956765087,30195408,2,3511611,1,1,1,'D',1,0.836317,27,326630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 369, \"large_tick_hit\": 6, \"small_tick_hit\": 279, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 6, \"small_tick_hit\": 340}}',0.109734,208357879,191358,NULL,'2022-07-22 03:37:08',1658461028,NULL),(1956749397,30195408,2,1972767,0,1,1,'D',1,0.834263,49,361174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 440, \"large_tick_hit\": 46, \"small_tick_hit\": 561, \"small_tick_miss\": 119}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',0.114715,208339657,267694,NULL,'2022-07-21 02:57:03',1658372223,NULL),(1956707788,30195408,2,1656878,0,1,1,'D',1,0.791495,24,452018,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 138, \"large_tick_hit\": 67, \"small_tick_hit\": 372, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 67, \"small_tick_hit\": 464}}',0.165088,208323995,67173,NULL,'2022-07-20 03:54:12',1658289252,NULL),(1956833849,30195408,2,1612940,0,1,1,'D',1,0.847799,24,319764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 324, \"large_tick_hit\": 13, \"small_tick_hit\": 337, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.197691,208415926,176510,NULL,'2022-07-25 10:41:30',1658745690,NULL),(1957785239,30195408,2,2785750,0,1,1,'D',1,0.832418,31,335260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 292, \"small_tick_hit\": 314, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 366, \"small_tick_hit\": 362}}',0.277073,209602515,195516,NULL,'2022-10-03 07:38:51',1664782731,NULL),(1956781187,30195408,2,3667406,1,1,1,'D',1,0.807963,14,350440,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 138, \"large_tick_hit\": 25, \"small_tick_hit\": 182, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 25, \"small_tick_hit\": 218}}',0.30246,208360677,58240,NULL,'2022-07-22 08:53:31',1658480011,NULL),(1956912088,30195408,2,3667406,1,1,1,'D',1,0.81733,32,349847,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 148, \"large_tick_hit\": 24, \"small_tick_hit\": 177, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 24, \"small_tick_hit\": 218}}',0.564373,208377280,80805,NULL,'2022-07-23 06:09:05',1658556545,NULL),(1956657717,30195408,2,3667406,1,1,1,'C',1,0.873536,33,414257,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 154, \"large_tick_hit\": 30, \"small_tick_hit\": 189, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 30, \"small_tick_hit\": 218}}',1.00496,208146093,102875,NULL,'2022-07-10 08:30:32',1657441832,NULL),(1958371441,30195408,2,2785749,0,1,1,'B',1,0.909201,36,421643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 258, \"small_tick_hit\": 493, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 538}}',1.02248,210385177,184558,NULL,'2022-11-25 12:35:42',1669379742,NULL),(1956707768,30195408,2,1656878,0,1,1,'A',1,0.961591,91,626478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 174, \"large_tick_hit\": 82, \"small_tick_hit\": 445, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 82, \"small_tick_hit\": 464}}',3.14908,208323884,164162,NULL,'2022-07-20 03:44:22',1658288662,NULL),(1956707776,30195408,2,1656878,0,1,1,'A',1,0.961591,78,742284,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 177, \"large_tick_hit\": 83, \"small_tick_hit\": 441, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 83, \"small_tick_hit\": 464}}',3.65556,208323976,205397,NULL,'2022-07-20 03:52:19',1658289139,NULL),(1956750049,30195408,2,1442774,0,1,1,'A',1,0.967427,178,784403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 235, \"large_tick_hit\": 2, \"small_tick_hit\": 357, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',6.12848,208224385,645842,NULL,'2022-07-14 13:45:32',1657806332,NULL),(1956781512,30195408,2,3667406,1,1,1,'S',1,0.990632,195,911308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 174, \"large_tick_hit\": 32, \"small_tick_hit\": 217, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 32, \"small_tick_hit\": 218}}',11.0524,208323793,632130,NULL,'2022-07-20 03:34:44',1658288084,NULL),(1956134440,30195860,2,2024650,0,1,1,'C',1,0.865239,48,380986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 337, \"large_tick_hit\": 14, \"small_tick_hit\": 336, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.480969,207430899,365380,NULL,'2022-06-04 14:35:37',1654353337,NULL),(1956051416,30196378,2,1442771,0,1,1,'D',1,0.645833,24,326867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 114, \"large_tick_hit\": 22, \"small_tick_hit\": 267, \"small_tick_miss\": 166}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 22, \"small_tick_hit\": 433}}',0.028011,207443835,59510,NULL,'2022-06-05 04:18:17',1654402697,NULL),(1956675950,30199584,2,2032726,0,1,1,'B',1,0.907143,71,599106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 150, \"small_tick_hit\": 231, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',5.75767,208334451,168450,NULL,'2022-07-20 19:02:52',1658343772,NULL),(1956075166,30200763,2,2032726,0,1,1,'A',1,0.964286,86,729834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 153, \"small_tick_hit\": 252, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',10.2906,207436365,245124,NULL,'2022-06-04 19:23:14',1654370594,NULL),(1956138695,30211530,2,1612939,0,1,1,'D',1,0.846239,29,333797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 415, \"small_tick_hit\": 350, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.183,207481695,206268,NULL,'2022-06-06 23:28:58',1654558138,NULL),(1956135408,30211530,2,2032727,0,1,1,'D',1,0.821946,20,300691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 156, \"large_tick_hit\": 12, \"small_tick_hit\": 229, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',0.872225,207460849,85954,NULL,'2022-06-05 21:15:08',1654463708,NULL),(1956064256,30211530,2,1612940,0,1,1,'B',1,0.901887,81,467740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 354, \"large_tick_hit\": 15, \"small_tick_hit\": 348, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.94821,207453790,409452,NULL,'2022-06-05 15:21:25',1654442485,NULL),(1956140374,30211530,2,2024650,0,1,1,'A',1,0.952141,71,504048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 374, \"large_tick_hit\": 15, \"small_tick_hit\": 367, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',3.54334,207453956,551582,NULL,'2022-06-05 15:30:18',1654443018,NULL),(1956085368,30211530,2,2032726,0,1,1,'A',1,0.959524,65,623316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 151, \"small_tick_hit\": 252, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',7.53164,207454040,177672,NULL,'2022-06-05 15:34:20',1654443260,NULL),(1959548337,30212435,2,1955675,0,1,1,'B',1,0.924456,62,493031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 217, \"large_tick_hit\": 64, \"small_tick_hit\": 441, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 64, \"small_tick_hit\": 476}}',0.920838,211891131,146386,NULL,'2023-03-18 08:10:43',1679127043,NULL),(1956087657,30214038,2,2032726,0,1,1,'D',1,0.819048,19,295618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 124, \"small_tick_hit\": 220, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.517956,207458645,52000,NULL,'2022-06-05 19:23:50',1654457030,NULL),(1956072012,30214104,2,1612940,0,1,1,'D',1,0.837736,27,339845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 329, \"large_tick_hit\": 12, \"small_tick_hit\": 325, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.229774,207472084,190510,NULL,'2022-06-06 12:57:03',1654520223,NULL),(1956019421,30214104,2,2024650,0,1,1,'C',1,0.850126,68,407775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 338, \"large_tick_hit\": 15, \"small_tick_hit\": 322, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.613051,207475964,377304,NULL,'2022-06-06 17:02:40',1654534960,NULL),(1956107754,30214104,2,3513506,0,1,1,'B',1,0.920721,83,502401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 496, \"large_tick_hit\": 35, \"small_tick_hit\": 491, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 524, \"large_tick_hit\": 35, \"small_tick_hit\": 551}}',1.69371,207476069,740390,NULL,'2022-06-06 17:09:14',1654535354,NULL),(1956115983,30215245,2,2022335,0,1,1,'D',1,0.81676,29,297905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 413, \"large_tick_hit\": 17, \"small_tick_hit\": 301, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 17, \"small_tick_hit\": 361}}',0.093441,207493984,322034,NULL,'2022-06-07 16:26:10',1654619170,NULL),(1956184783,30215245,2,2032726,0,1,1,'B',1,0.904762,62,534648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 146, \"small_tick_hit\": 234, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',4.50778,207544814,158820,NULL,'2022-06-10 09:35:09',1654853709,NULL),(1956023237,30215245,2,2024650,0,1,1,'A',1,0.949622,123,549768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 371, \"large_tick_hit\": 16, \"small_tick_hit\": 367, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',5.09972,207493946,744782,NULL,'2022-06-07 16:23:35',1654619015,NULL),(1956090573,30217240,2,2032726,0,1,1,'A',1,0.97619,155,950857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 255, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',18.7444,207464762,473166,NULL,'2022-06-06 02:05:37',1654481137,NULL),(1956094397,30222596,2,2032726,0,1,1,'D',1,0.809524,16,283535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 128, \"small_tick_hit\": 212, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.478147,207473341,55388,NULL,'2022-06-06 14:15:38',1654524938,NULL),(1956074050,30223950,2,1612940,0,1,1,'A',1,0.959748,68,522096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 369, \"large_tick_hit\": 15, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',3.76538,207475444,523222,NULL,'2022-06-06 16:31:22',1654533082,NULL),(1956115810,30229338,2,3515202,1,1,1,'S',1,0.981132,104,728198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 163, \"large_tick_hit\": 16, \"small_tick_hit\": 185, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 16, \"small_tick_hit\": 189}}',5.57285,207484045,305394,NULL,'2022-06-07 02:58:42',1654570722,NULL),(1956286511,30235305,2,1612940,0,1,1,'D',1,0.81761,33,346106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 313, \"large_tick_hit\": 16, \"small_tick_hit\": 321, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.163756,207757310,186214,NULL,'2022-06-20 16:18:29',1655741909,NULL),(1956307197,30235305,2,2032726,0,1,1,'D',1,0.77619,11,266336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 112, \"small_tick_hit\": 214, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.172699,207757338,44632,NULL,'2022-06-20 16:20:11',1655742011,NULL),(1956085705,30238276,2,1612940,0,1,1,'D',1,0.83522,30,338654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 320, \"large_tick_hit\": 12, \"small_tick_hit\": 332, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.186926,207497890,174728,NULL,'2022-06-07 20:34:48',1654634088,NULL),(1956120522,30238693,2,2032726,0,1,1,'D',1,0.788095,43,385087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 130, \"small_tick_hit\": 201, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.966978,207518056,85578,NULL,'2022-06-08 23:41:50',1654731710,NULL),(1960847896,30244754,2,2032727,0,1,1,'D',1,0.848861,20,323528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 159, \"large_tick_hit\": 12, \"small_tick_hit\": 239, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',1.14098,213657480,90026,NULL,'2023-08-02 19:46:46',1691005606,NULL),(1960837135,30244754,2,2024650,0,1,1,'A',1,0.949622,116,560295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 376, \"large_tick_hit\": 16, \"small_tick_hit\": 362, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',5.66669,213626357,730084,NULL,'2023-07-31 11:19:08',1690802348,NULL),(1957613694,30244754,2,2032726,0,1,1,'B',1,0.919048,77,639675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 151, \"small_tick_hit\": 235, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',6.80462,209414894,182578,NULL,'2022-09-20 18:48:14',1663699694,NULL),(1957590390,30244754,2,1612940,0,1,1,'A',1,0.961006,177,663799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 17, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',9.78764,209372503,1029532,NULL,'2022-09-17 22:01:57',1663452117,NULL),(1958992674,30247722,2,2024650,0,1,1,'D',1,0.809824,20,310162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 311, \"large_tick_hit\": 13, \"small_tick_hit\": 319, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',0.072893,211325011,279958,NULL,'2023-02-02 17:09:39',1675357779,NULL),(1961627981,30247722,2,2032727,0,1,1,'D',1,0.817805,22,290777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 155, \"large_tick_hit\": 9, \"small_tick_hit\": 231, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 9, \"small_tick_hit\": 283}}',0.810525,214546192,77550,NULL,'2023-10-19 17:54:08',1697738048,NULL),(2283096728,30247722,2,2032726,0,1,1,'A',1,0.97619,140,893291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"small_tick_hit\": 256, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',16.7602,215759890,396844,NULL,'2024-02-03 14:37:50',1706971070,NULL),(1957810778,30250736,2,1612940,0,1,1,'A',1,0.944654,129,553811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 362, \"large_tick_hit\": 16, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.79776,209538183,619754,NULL,'2022-09-29 05:14:36',1664428476,NULL),(1956305551,30258642,2,2032726,0,1,1,'D',1,0.82619,34,391435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 143, \"small_tick_hit\": 204, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.54366,207754346,84864,NULL,'2022-06-20 13:31:14',1655731874,NULL),(1956262145,30261494,2,2024650,0,1,1,'D',1,0.760705,27,293038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 301, \"large_tick_hit\": 10, \"small_tick_hit\": 293, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 10, \"small_tick_hit\": 384}}',0.044211,207555182,257286,NULL,'2022-06-10 19:52:06',1654890726,NULL),(1956163045,30261494,2,1612940,0,1,1,'D',1,0.836478,23,336034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 338, \"large_tick_hit\": 11, \"small_tick_hit\": 316, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.255758,207555238,200988,NULL,'2022-06-10 19:56:15',1654890975,NULL),(1956153013,30267104,2,2238811,1,1,1,'B',1,0.914428,53,488093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 285, \"large_tick_hit\": 69, \"small_tick_hit\": 565, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 69, \"small_tick_hit\": 626}}',0.639764,207546278,210622,NULL,'2022-06-10 11:26:23',1654860383,NULL),(1956260745,30268464,2,2024650,0,1,1,'D',1,0.816121,48,347492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 318, \"large_tick_hit\": 15, \"small_tick_hit\": 315, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.201562,207547510,337130,NULL,'2022-06-10 12:44:28',1654865068,NULL),(1956160194,30268464,2,1612940,0,1,1,'B',1,0.937107,90,515476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 364, \"large_tick_hit\": 15, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',3.54837,207547826,485400,NULL,'2022-06-10 13:03:19',1654866199,NULL),(1958179817,30268464,2,2032726,0,1,1,'B',1,0.928571,62,560513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 148, \"small_tick_hit\": 242, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',5.52669,210182269,137360,NULL,'2022-11-11 14:54:10',1668178450,NULL),(1956241804,30278438,2,1863227,0,1,1,'A',1,0.948752,63,546647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 213, \"large_tick_hit\": 70, \"small_tick_hit\": 439, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 70, \"small_tick_hit\": 465}}',1.52622,207566779,174426,NULL,'2022-06-11 10:52:34',1654944754,NULL),(1958402373,30279494,2,1220325,0,1,1,'C',1,0.869732,16,287075,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 65, \"large_tick_hit\": 3, \"small_tick_hit\": 159, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',3.93835,210509925,33859,NULL,'2022-12-04 08:46:43',1670143603,NULL),(1958400397,30279494,2,1220323,0,1,1,'B',1,0.914414,25,447186,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 52, \"large_tick_hit\": 10, \"small_tick_hit\": 141, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 10, \"small_tick_hit\": 153}}',5.25897,210509915,52175,NULL,'2022-12-04 08:45:51',1670143551,NULL),(1958401479,30279494,2,1220324,0,1,1,'C',1,0.859922,25,324476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 76, \"large_tick_hit\": 4, \"small_tick_hit\": 141, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',5.34473,210510031,44474,NULL,'2022-12-04 08:56:07',1670144167,NULL),(1958421626,30279494,2,2905380,0,1,1,'C',1,0.855219,40,390247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 113, \"small_tick_hit\": 141, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 129, \"small_tick_hit\": 168}}',5.5911,210510028,92094,NULL,'2022-12-04 08:55:23',1670144123,NULL),(1958402379,30279494,2,1220325,0,1,1,'A',1,0.950192,27,455583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 74, \"large_tick_hit\": 3, \"small_tick_hit\": 171, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',7.34103,210509957,51254,NULL,'2022-12-04 08:49:53',1670143793,NULL),(1958367719,30279494,2,1612940,0,1,1,'S',1,0.98239,117,680671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 379, \"large_tick_hit\": 16, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',9.23755,210509837,812760,NULL,'2022-12-04 08:37:39',1670143059,NULL),(1958407447,30279494,2,2032727,0,1,1,'S',1,0.981366,75,614114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 182, \"large_tick_hit\": 12, \"small_tick_hit\": 280, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',14.6968,210509779,279688,NULL,'2022-12-04 08:31:02',1670142662,NULL),(1958391914,30279494,2,2024650,0,1,1,'S',1,0.989924,176,781339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 391, \"large_tick_hit\": 16, \"small_tick_hit\": 379, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',15.6992,210509691,1370002,NULL,'2022-12-04 08:22:31',1670142151,NULL),(1958403527,30279494,2,2032726,0,1,1,'S',1,0.985714,155,954514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 259, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',19.7725,210509662,473206,NULL,'2022-12-04 08:19:31',1670141971,NULL),(1958421204,30279494,2,2905228,0,1,1,'S',1,0.98374,73,953756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"small_tick_hit\": 169, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',22.6054,210538338,115606,NULL,'2022-12-06 12:20:19',1670329219,NULL),(1958400409,30279494,2,1220323,0,1,1,'S',1,0.995495,69,1059271,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',23.3967,210509936,122743,NULL,'2022-12-04 08:48:18',1670143698,NULL),(1956195296,30281438,2,2032726,0,1,1,'D',1,0.821429,46,402568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 136, \"small_tick_hit\": 209, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.53875,207568494,104342,NULL,'2022-06-11 12:36:10',1654950970,NULL),(1956179375,30289771,2,1612940,0,1,1,'D',1,0.825157,34,326902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 313, \"large_tick_hit\": 12, \"small_tick_hit\": 331, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.156172,207583232,166042,NULL,'2022-06-12 03:20:32',1655004032,NULL),(1956322747,30290899,2,2131058,1,1,1,'A',1,0.961029,249,730728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 448, \"large_tick_hit\": 8, \"small_tick_hit\": 777, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 8, \"small_tick_hit\": 817}}',7.88148,207724296,1388794,NULL,'2022-06-19 02:50:00',1655607000,NULL),(1956644772,30290905,2,1587911,0,1,1,'B',1,0.914607,41,399822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 216, \"small_tick_hit\": 191, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 237, \"small_tick_hit\": 208}}',1.17956,208057285,227694,NULL,'2022-07-05 15:49:59',1657036199,NULL),(1956593084,30290905,2,2032726,0,1,1,'C',1,0.871429,47,131402,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 141, \"small_tick_hit\": 225, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.60002,208070441,63951,NULL,'2022-07-06 08:09:21',1657094961,NULL),(1956558975,30290905,2,1612940,0,1,1,'B',1,0.938365,81,144755,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 357, \"large_tick_hit\": 17, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.77075,208073093,221409,NULL,'2022-07-06 11:46:54',1657108014,NULL),(1956253087,30291098,2,2022335,0,1,1,'C',1,0.852514,43,333142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 430, \"large_tick_hit\": 18, \"small_tick_hit\": 315, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 18, \"small_tick_hit\": 361}}',0.280441,207585668,345454,NULL,'2022-06-12 07:01:59',1655017319,NULL),(1956150906,30291098,2,1612939,0,1,1,'C',1,0.871681,34,350843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 442, \"small_tick_hit\": 346, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.556716,207585754,285848,NULL,'2022-06-12 07:09:49',1655017789,NULL),(1956265424,30291098,2,2024650,0,1,1,'A',1,0.979849,109,610544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 383, \"large_tick_hit\": 16, \"small_tick_hit\": 379, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',7.9277,207585713,786834,NULL,'2022-06-12 07:06:29',1655017589,NULL),(1956181167,30291098,2,1612940,0,1,1,'S',1,0.981132,151,659976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 374, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',9.95901,207585679,852430,NULL,'2022-06-12 07:04:09',1655017449,NULL),(1956202988,30291098,2,2032726,0,1,1,'S',1,0.995238,155,958171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 263, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',20.8463,207585616,473246,NULL,'2022-06-12 06:57:35',1655017055,NULL),(1956210251,30298811,2,2032726,0,1,1,'B',1,0.928571,97,684462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 149, \"small_tick_hit\": 241, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',8.15075,207599471,239494,NULL,'2022-06-12 20:25:36',1655065536,NULL),(2281561366,30302626,2,2022237,0,1,1,'C',1,0.88622,79,45331,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 661, \"small_tick_hit\": 40, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 746, \"small_tick_hit\": 45}}',0.825786,215756933,310636,NULL,'2024-02-03 08:42:20',1706949740,NULL),(2281550103,30302626,2,2061815,1,1,1,'B',1,0.925508,65,51604,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 778, \"small_tick_hit\": 42, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 841, \"small_tick_hit\": 45}}',1.15905,215756911,343431,NULL,'2024-02-03 08:39:04',1706949544,NULL),(1956207376,30305352,2,1612940,0,1,1,'C',1,0.895597,82,432219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 340, \"large_tick_hit\": 15, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.23591,207637700,357294,NULL,'2022-06-14 20:25:07',1655238307,NULL),(1956233889,30306629,2,3513506,0,1,1,'C',1,0.854955,40,354044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 450, \"large_tick_hit\": 34, \"small_tick_hit\": 465, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 34, \"small_tick_hit\": 551}}',0.150135,207630341,298970,NULL,'2022-06-14 12:53:13',1655211193,NULL),(1956193570,30318679,2,2062642,0,1,1,'B',1,0.909322,164,492598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 591, \"small_tick_hit\": 482, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 649, \"small_tick_hit\": 531}}',0.753605,207631543,1041632,NULL,'2022-06-14 14:07:21',1655215641,NULL),(1956227387,30320466,2,2032726,0,1,1,'D',1,0.807143,41,387991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 140, \"small_tick_hit\": 199, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.43945,207634358,105406,NULL,'2022-06-14 16:56:18',1655225778,NULL),(1957382928,30321491,2,1612940,0,1,1,'D',1,0.846541,28,347276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 327, \"large_tick_hit\": 13, \"small_tick_hit\": 333, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.243043,209194935,189898,NULL,'2022-09-06 12:18:28',1662466708,NULL),(1956376558,30322090,2,2032727,0,1,1,'D',1,0.803313,17,290131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 147, \"large_tick_hit\": 12, \"small_tick_hit\": 229, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',0.513259,207839128,71206,NULL,'2022-06-24 18:21:15',1656094875,NULL),(1956349649,30322090,2,2032726,0,1,1,'A',1,0.945238,43,518566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 149, \"small_tick_hit\": 248, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',4.68864,207839100,126812,NULL,'2022-06-24 18:19:58',1656094798,NULL),(1956207251,30322460,2,1612940,0,1,1,'A',1,0.943396,130,547951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 359, \"large_tick_hit\": 17, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.50902,207637428,726388,NULL,'2022-06-14 20:04:58',1655237098,NULL),(1956249755,30325333,2,2021499,1,1,1,'D',1,0.316825,11,4527,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 906, \"great\": 382, \"large_tick_hit\": 32, \"small_tick_hit\": 53, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 1288, \"large_tick_hit\": 32, \"small_tick_hit\": 154}}',0,207642461,214213,NULL,'2022-06-15 03:06:12',1655262372,NULL),(1956271599,30326651,2,3623508,1,1,1,'D',1,0.778656,43,229420,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 79, \"large_tick_hit\": 8, \"small_tick_hit\": 110, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 8, \"small_tick_hit\": 144}}',0.479626,207644405,47152,NULL,'2022-06-15 06:32:27',1655274747,NULL),(1956254662,30333296,2,2022335,0,1,1,'D',1,0.507263,9,47237,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 265, \"great\": 257, \"large_tick_hit\": 12, \"small_tick_hit\": 185, \"small_tick_miss\": 176}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 12, \"small_tick_hit\": 361}}',0.000028,207664533,164208,NULL,'2022-06-16 08:18:53',1655367533,NULL),(1956238735,30333296,2,2032726,0,1,1,'D',1,0.72381,12,236793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 121, \"small_tick_hit\": 183, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.165838,207654179,48030,NULL,'2022-06-15 18:11:47',1655316707,NULL),(1956170621,30333296,2,2024650,0,1,1,'D',1,0.846348,22,374604,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 306, \"large_tick_hit\": 16, \"small_tick_hit\": 350, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',0.208977,207689676,260884,NULL,'2022-06-17 14:04:45',1655474685,NULL),(1956160270,30333296,2,2032727,0,1,1,'D',1,0.838509,16,279293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 152, \"large_tick_hit\": 11, \"small_tick_hit\": 242, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 283}}',0.699221,207655439,67984,NULL,'2022-06-15 19:33:31',1655321611,NULL),(1956216368,30333296,2,1612940,0,1,1,'A',1,0.942138,64,476741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 360, \"large_tick_hit\": 16, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.53913,207655211,398498,NULL,'2022-06-15 19:17:32',1655320652,NULL),(1956170567,30333296,2,2024650,0,1,1,'B',1,0.93073,100,501287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 369, \"large_tick_hit\": 15, \"small_tick_hit\": 355, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',3.53134,207689657,581962,NULL,'2022-06-17 14:03:32',1655474612,NULL),(1956220813,30337198,2,1612940,0,1,1,'A',1,0.953459,99,554664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 369, \"large_tick_hit\": 16, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.05631,207661965,567998,NULL,'2022-06-16 03:56:16',1655351776,NULL),(1956163164,30338951,2,2024650,0,1,1,'C',1,0.876574,35,363892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 345, \"large_tick_hit\": 15, \"small_tick_hit\": 336, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.527864,207663512,362452,NULL,'2022-06-16 06:41:47',1655361707,NULL),(1956172809,30345391,2,2024650,0,1,1,'A',1,0.944584,67,501652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 375, \"large_tick_hit\": 15, \"small_tick_hit\": 360, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',3.33781,207696035,574236,NULL,'2022-06-17 20:00:13',1655496013,NULL),(1956250537,30345391,2,2032726,0,1,1,'B',1,0.904762,59,538928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 147, \"small_tick_hit\": 233, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',4.46642,207674693,136646,NULL,'2022-06-16 19:00:09',1655406009,NULL),(1958999757,30346083,2,2032726,0,1,1,'C',1,0.866667,22,320505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 135, \"small_tick_hit\": 229, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.11103,211234284,68638,NULL,'2023-01-26 12:11:28',1674735088,NULL),(1956595264,30349290,2,1119784,0,1,1,'A',1,0.948819,45,560183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 79, \"large_tick_hit\": 16, \"small_tick_hit\": 146, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',3.10032,208077741,69444,NULL,'2022-07-06 16:37:38',1657125458,NULL),(1956233370,30351487,2,1612940,0,1,1,'C',1,0.85283,38,352706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 331, \"large_tick_hit\": 16, \"small_tick_hit\": 331, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.400001,207683548,206162,NULL,'2022-06-17 06:37:21',1655447841,NULL),(1956304830,30351993,2,2032726,0,1,1,'B',1,0.902381,29,379703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 134, \"small_tick_hit\": 245, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.67855,207752882,72386,NULL,'2022-06-20 12:05:26',1655726726,NULL),(1957616753,30352020,2,2032726,0,1,1,'A',1,0.940476,41,557842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 151, \"small_tick_hit\": 244, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',4.66544,209422491,132268,NULL,'2022-09-21 10:13:07',1663755187,NULL),(1956255770,30352195,2,2032726,0,1,1,'D',1,0.709524,13,232718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 105, \"small_tick_hit\": 193, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.097325,207684829,41494,NULL,'2022-06-17 08:28:46',1655454526,NULL),(1956234117,30352195,2,1612940,0,1,1,'C',1,0.861635,40,372844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 336, \"large_tick_hit\": 15, \"small_tick_hit\": 334, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.498116,207685036,238216,NULL,'2022-06-17 08:44:55',1655455495,NULL),(1956146767,30352445,2,2032726,0,1,1,'C',1,0.866667,26,337398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 136, \"small_tick_hit\": 228, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.30916,207691886,69576,NULL,'2022-06-17 16:09:17',1655482157,NULL),(1956316472,30353241,2,1612940,0,1,1,'D',1,0.821384,25,324561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 305, \"large_tick_hit\": 13, \"small_tick_hit\": 335, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.096211,207815264,152310,NULL,'2022-06-23 13:43:54',1655991834,NULL),(1956840989,30358504,2,2496371,0,1,1,'D',1,0.773266,11,292941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 209, \"large_tick_hit\": 1, \"small_tick_hit\": 247, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 299}}',0.073762,208422019,87558,NULL,'2022-07-25 17:19:01',1658769541,NULL),(1956229258,30361602,2,1995048,0,1,1,'B',1,0.920236,41,433527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 266, \"large_tick_hit\": 36, \"small_tick_hit\": 321, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',1.46805,207699295,291074,NULL,'2022-06-17 23:28:41',1655508521,NULL),(1956242201,30361602,2,1612940,0,1,1,'B',1,0.937107,80,495983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 361, \"large_tick_hit\": 16, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.03844,207699382,458556,NULL,'2022-06-17 23:35:16',1655508916,NULL),(1956174735,30361602,2,2036865,0,1,1,'A',1,0.95625,88,546757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 362, \"large_tick_hit\": 9, \"small_tick_hit\": 394, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',4.09373,207699331,607264,NULL,'2022-06-17 23:31:03',1655508663,NULL),(1956355589,30361777,2,2024650,0,1,1,'C',1,0.867758,52,392600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 344, \"large_tick_hit\": 15, \"small_tick_hit\": 330, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.664809,207719838,395156,NULL,'2022-06-18 21:39:31',1655588371,NULL),(1956382487,30361777,2,1612940,0,1,1,'B',1,0.900629,54,399022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 342, \"large_tick_hit\": 15, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.969818,207719643,287834,NULL,'2022-06-18 21:27:45',1655587665,NULL),(1957597539,30362661,2,1965347,1,1,1,'S',1,0.990066,94,722319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 265, \"large_tick_hit\": 16, \"small_tick_hit\": 317, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 16, \"small_tick_hit\": 320}}',6.66016,209403984,445458,NULL,'2022-09-19 22:47:00',1663627620,NULL),(1961736031,30362745,2,2112245,0,1,1,'S',1,0.983425,134,752040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 252, \"large_tick_hit\": 2, \"small_tick_hit\": 280, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',12.9531,214746536,588732,NULL,'2023-11-05 18:31:48',1699209108,NULL),(1956379625,30363188,2,1612940,0,1,1,'B',1,0.939623,69,500026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 364, \"large_tick_hit\": 17, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.09438,207715146,405728,NULL,'2022-06-18 17:25:03',1655573103,NULL),(1956372755,30364262,2,1612940,0,1,1,'A',1,0.961006,96,560106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 368, \"large_tick_hit\": 17, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.15199,207703518,573378,NULL,'2022-06-18 05:24:51',1655529891,NULL),(1958688905,30369178,2,621291,0,1,1,'A',1,0.9516,93,506761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 609, \"small_tick_hit\": 551, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 640, \"small_tick_hit\": 579}}',3.18624,210789427,840446,NULL,'2022-12-24 15:26:30',1671895590,NULL),(1958673863,30369178,2,2580767,1,1,1,'A',1,0.958106,45,485090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 230, \"large_tick_hit\": 2, \"small_tick_hit\": 294, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 2, \"small_tick_hit\": 304}}',4.92799,210789474,240236,NULL,'2022-12-24 15:29:54',1671895794,NULL),(1957295876,30369178,2,2024650,0,1,1,'A',1,0.97733,89,574078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 381, \"large_tick_hit\": 16, \"small_tick_hit\": 379, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',6.25336,208896624,740282,NULL,'2022-08-20 10:43:34',1660992214,NULL),(1958696857,30369178,2,1442772,0,1,1,'A',1,0.974515,96,573940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 386, \"small_tick_hit\": 417, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',6.93531,210804268,620322,NULL,'2022-12-25 16:24:50',1671985490,NULL),(1958658226,30369178,2,1736317,0,1,1,'A',1,0.967593,114,595663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 345, \"large_tick_hit\": 8, \"small_tick_hit\": 274, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 8, \"small_tick_hit\": 284}}',7.53287,210789171,649504,NULL,'2022-12-24 15:08:57',1671894537,NULL),(1958597966,30369178,2,1119043,0,1,1,'B',1,0.913793,84,524068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 177, \"small_tick_hit\": 88, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 189, \"small_tick_hit\": 101}}',8.47758,210804360,263148,NULL,'2022-12-25 16:33:48',1671986028,NULL),(1958693235,30369178,2,1442771,0,1,1,'S',1,0.996795,191,961769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 431, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.55476,210804216,440626,NULL,'2022-12-25 16:20:16',1671985216,NULL),(1958598839,30369178,2,1119784,0,1,1,'X',1,1,99,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',8.78515,210804328,142558,NULL,'2022-12-25 16:31:30',1671985890,NULL),(1958681120,30369178,2,3674224,1,1,1,'A',1,0.978756,249,676558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 753, \"large_tick_hit\": 21, \"small_tick_hit\": 516, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 21, \"small_tick_hit\": 531}}',8.85146,210789069,2807896,NULL,'2022-12-24 15:02:48',1671894168,NULL),(1958635616,30369178,2,1601345,0,1,1,'X',1,1,168,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_tick_hit\": 28, \"small_tick_hit\": 523}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 28, \"small_tick_hit\": 523}}',9.02946,210804101,358242,NULL,'2022-12-25 16:12:08',1671984728,NULL),(1958592664,30369178,2,2702470,1,1,1,'X',1,1,160,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_tick_hit\": 16, \"small_tick_hit\": 453}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 16, \"small_tick_hit\": 453}}',9.95317,210803763,337206,NULL,'2022-12-25 15:42:19',1671982939,NULL),(1958609233,30369178,2,2753267,0,1,1,'S',1,0.988571,115,689498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 413, \"large_tick_hit\": 1, \"small_tick_hit\": 278, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',10.1803,210803980,948060,NULL,'2022-12-25 16:00:11',1671984011,NULL),(1958632280,30369178,2,3414551,1,1,1,'S',1,0.997938,168,851110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 299, \"large_tick_hit\": 1, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 1, \"small_tick_hit\": 184}}',10.2458,210803867,1174712,NULL,'2022-12-25 15:51:20',1671983480,NULL),(1958610497,30369178,2,1896732,0,1,1,'A',1,0.973978,133,604080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 436, \"large_tick_hit\": 5, \"small_tick_hit\": 345, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 5, \"small_tick_hit\": 353}}',10.5238,210804040,881302,NULL,'2022-12-25 16:06:05',1671984365,NULL),(1958680424,30369178,2,3672839,1,1,1,'S',1,0.986874,396,865921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 667, \"large_tick_hit\": 8, \"small_tick_hit\": 528, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 8, \"small_tick_hit\": 542}}',10.6574,210789010,3801176,NULL,'2022-12-24 14:59:19',1671893959,NULL),(1958675033,30369178,2,1779848,1,1,1,'S',1,0.997114,178,970166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 30, \"small_tick_hit\": 513, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 30, \"small_tick_hit\": 515}}',10.7351,210789112,437734,NULL,'2022-12-24 15:05:29',1671894329,NULL),(1958637606,30369178,2,848235,0,1,1,'S',1,0.993789,201,802133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 318, \"large_tick_hit\": 85, \"small_tick_hit\": 557, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 85, \"small_tick_hit\": 560}}',10.7799,210789586,1084022,NULL,'2022-12-24 15:36:39',1671896199,NULL),(1958632366,30369178,2,3414552,1,1,1,'A',1,0.972414,160,655538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 402, \"large_tick_hit\": 7, \"small_tick_hit\": 296, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 7, \"small_tick_hit\": 307}}',10.8744,210803882,990180,NULL,'2022-12-25 15:53:01',1671983581,NULL),(1958698283,30369178,2,1442774,0,1,1,'S',1,0.993485,244,957490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 366, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',11.2984,210804248,1124492,NULL,'2022-12-25 16:22:55',1671985375,NULL),(1958636183,30369178,2,1601869,0,1,1,'A',1,0.975968,137,637439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 369, \"large_tick_hit\": 5, \"small_tick_hit\": 357, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 5, \"small_tick_hit\": 365}}',11.3338,210804162,915026,NULL,'2022-12-25 16:16:20',1671984980,NULL),(1958630994,30369178,2,3412709,1,1,1,'S',1,0.996466,204,958583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 24, \"small_tick_hit\": 360, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 24, \"small_tick_hit\": 362}}',11.4156,210803846,496320,NULL,'2022-12-25 15:49:38',1671983378,NULL),(1958671259,30369178,2,516754,0,1,1,'S',1,0.997615,291,963834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_tick_hit\": 59, \"small_tick_hit\": 964, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 59, \"small_tick_hit\": 967}}',11.443,210789285,933920,NULL,'2022-12-24 15:16:35',1671894995,NULL),(1957112392,30369178,2,3133554,0,1,1,'S',1,0.991649,133,853614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 181, \"large_tick_hit\": 12, \"small_tick_hit\": 757, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 12, \"small_tick_hit\": 764}}',11.482,208748966,405022,NULL,'2022-08-12 14:00:21',1660312821,NULL),(1958621792,30369178,2,1582611,0,1,1,'S',1,0.999067,404,924043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 398, \"large_tick_hit\": 48, \"small_tick_hit\": 625}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 48, \"small_tick_hit\": 625}}',11.5812,210859298,2032518,NULL,'2022-12-29 15:17:31',1672327051,NULL),(1958609624,30369178,2,2753268,1,1,1,'S',1,0.99802,227,959195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 28, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 28, \"small_tick_hit\": 278}}',12.3188,210803916,604190,NULL,'2022-12-25 15:55:39',1671983739,NULL),(1958617808,30369178,2,1580332,1,1,1,'S',1,0.998705,278,961943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 75, \"small_tick_hit\": 493, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 75, \"small_tick_hit\": 494}}',13.2906,210803707,734214,NULL,'2022-12-25 15:37:15',1671982635,NULL),(1958675728,30369178,2,531809,0,1,1,'S',1,0.992817,361,961834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"small_tick_hit\": 883, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 361, \"small_tick_hit\": 892}}',14.4728,210789349,2469850,NULL,'2022-12-24 15:20:36',1671895236,NULL),(1958610614,30369178,2,1896734,1,1,1,'X',1,1,294,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 38, \"small_tick_hit\": 444}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 38, \"small_tick_hit\": 444}}',14.5269,210804060,1421108,NULL,'2022-12-25 16:07:59',1671984479,NULL),(1958655391,30369178,2,3643947,1,1,1,'S',1,0.988598,404,959226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_tick_hit\": 106, \"small_tick_hit\": 463, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 106, \"small_tick_hit\": 473}}',14.9226,210788920,2296426,NULL,'2022-12-24 14:54:30',1671893670,NULL),(1958599326,30369178,2,1119785,0,1,1,'X',1,1,107,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',15.1167,210804343,236160,NULL,'2022-12-25 16:32:20',1671985940,NULL),(1958636398,30369178,2,848233,0,1,1,'S',1,0.999038,372,964950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 666, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 134, \"small_tick_hit\": 667}}',15.483,210789547,1202836,NULL,'2022-12-24 15:34:16',1671896056,NULL),(1958609779,30369178,2,2753473,1,1,1,'S',1,0.996528,294,961539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_tick_hit\": 2, \"small_tick_hit\": 280, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 2, \"small_tick_hit\": 282}}',15.8691,210803935,2149548,NULL,'2022-12-25 15:57:31',1671983851,NULL),(1958644994,30369178,2,882805,0,1,1,'S',1,0.987203,256,796174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 444, \"large_tick_hit\": 56, \"small_tick_hit\": 580, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 56, \"small_tick_hit\": 590}}',16.2472,210789625,2146372,NULL,'2022-12-24 15:39:27',1671896367,NULL),(1958673919,30369178,2,2580768,1,1,1,'S',1,0.997579,189,959070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"small_tick_hit\": 223, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 189, \"small_tick_hit\": 224}}',16.6137,210789457,691738,NULL,'2022-12-24 15:28:28',1671895708,NULL),(1958670885,30369178,2,515642,0,1,1,'S',1,0.989256,295,854236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 533, \"small_tick_hit\": 664, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 535, \"small_tick_hit\": 675}}',16.9124,210789381,3371928,NULL,'2022-12-24 15:23:40',1671895420,NULL),(1958658261,30369178,2,1736318,1,1,1,'S',1,0.994261,226,970423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 12, \"small_tick_hit\": 467, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 12, \"small_tick_hit\": 471}}',17.3083,210789144,994502,NULL,'2022-12-24 15:07:13',1671894433,NULL),(1958635840,30369178,2,1601346,1,1,1,'X',1,1,265,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 14, \"small_tick_hit\": 456}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 14, \"small_tick_hit\": 456}}',17.5674,210804130,1316932,NULL,'2022-12-25 16:14:13',1671984853,NULL),(1958618091,30369178,2,1580336,1,1,1,'S',1,0.992928,252,880941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 312, \"large_tick_hit\": 42, \"small_tick_hit\": 348, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 42, \"small_tick_hit\": 352}}',17.7012,210803737,1672368,NULL,'2022-12-25 15:39:52',1671982792,NULL),(1958622238,30369178,2,1582613,1,1,1,'S',1,0.996769,537,918635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 599, \"large_tick_hit\": 34, \"small_tick_hit\": 601, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 34, \"small_tick_hit\": 604}}',18.766,210859351,5349314,NULL,'2022-12-29 15:23:17',1672327397,NULL),(1958615500,30369178,2,1915095,1,1,1,'S',1,0.999285,626,960854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_tick_hit\": 100, \"small_tick_hit\": 771, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 526, \"large_tick_hit\": 100, \"small_tick_hit\": 772}}',19.7095,210804414,6040606,NULL,'2022-12-25 16:37:41',1671986261,NULL),(1958610443,30369178,2,1896731,1,1,1,'S',1,0.998658,343,961761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 35, \"small_tick_hit\": 401, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 35, \"small_tick_hit\": 402}}',21.2692,210804024,1984570,NULL,'2022-12-25 16:04:27',1671984267,NULL),(1957113117,30369178,2,2032726,0,1,1,'X',1,1,155,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',21.4008,208790930,473266,NULL,'2022-08-14 16:00:03',1660492803,NULL),(1956381413,30373096,2,1612940,0,1,1,'D',1,0.761006,29,316975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 286, \"large_tick_hit\": 12, \"small_tick_hit\": 307, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.038713,207717888,146806,NULL,'2022-06-18 19:48:21',1655581701,NULL),(1956355188,30373096,2,2024650,0,1,1,'D',1,0.79597,42,354747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 307, \"large_tick_hit\": 15, \"small_tick_hit\": 310, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.112924,207718319,306704,NULL,'2022-06-18 20:13:19',1655583199,NULL),(1956323888,30374358,2,3583912,1,1,1,'A',1,0.946541,126,481981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 1101, \"small_tick_hit\": 1006, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 1175, \"small_tick_hit\": 1051}}',0.631608,207720319,1379576,NULL,'2022-06-18 22:07:54',1655590074,NULL),(1956379175,30374358,2,102241,0,1,1,'A',1,0.946619,103,836921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 116, \"small_tick_hit\": 150, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 119, \"small_tick_hit\": 162}}',2.98258,207720214,186304,NULL,'2022-06-18 22:02:14',1655589734,NULL),(1956289793,30374869,2,2032726,0,1,1,'D',1,0.75,15,296498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 110, \"small_tick_hit\": 205, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.172426,207721091,44806,NULL,'2022-06-18 22:55:38',1655592938,NULL),(1956407222,30378628,2,2022335,0,1,1,'C',1,0.890503,39,362044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 458, \"large_tick_hit\": 18, \"small_tick_hit\": 321, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 18, \"small_tick_hit\": 361}}',0.773474,208002032,412734,NULL,'2022-07-02 19:14:57',1656789297,NULL),(1956548738,30378628,2,2024650,0,1,1,'C',1,0.896725,46,434198,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 354, \"large_tick_hit\": 13, \"small_tick_hit\": 345, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',1.91032,208184456,391471,NULL,'2022-07-12 10:29:35',1657621775,NULL),(1958013332,30378628,2,1612940,0,1,1,'B',1,0.920755,68,489120,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 346, \"large_tick_hit\": 17, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.15155,209952385,344192,NULL,'2022-10-27 10:08:50',1666865330,NULL),(1956543634,30378628,2,2032727,0,1,1,'B',1,0.929607,39,450973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 175, \"large_tick_hit\": 12, \"small_tick_hit\": 262, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',5.22397,208184822,146992,NULL,'2022-07-12 10:54:30',1657623270,NULL),(1956649228,30378628,2,2032726,0,1,1,'X',1,1,155,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',21.4008,208184807,473266,NULL,'2022-07-12 10:53:11',1657623191,NULL),(1956548911,30378628,2,2024650,0,1,1,'S',1,0.986146,328,861052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 391, \"large_tick_hit\": 16, \"small_tick_hit\": 376, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',25.2949,208184742,2794524,NULL,'2022-07-12 10:49:10',1657622950,NULL),(1956460714,30378628,2,1612940,0,1,1,'S',1,0.993711,401,957532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',31.6418,208001449,3818134,NULL,'2022-07-02 18:40:07',1656787207,NULL),(1956387035,30379251,2,1612940,0,1,1,'C',1,0.865409,40,353708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 323, \"large_tick_hit\": 16, \"small_tick_hit\": 349, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.354021,207728759,224390,NULL,'2022-06-19 09:05:07',1655629507,NULL),(1956294976,30379251,2,2032726,0,1,1,'D',1,0.77619,26,293310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 128, \"small_tick_hit\": 198, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.559509,207728692,65652,NULL,'2022-06-19 09:01:47',1655629307,NULL),(1957764910,30379529,2,1656880,0,1,1,'C',1,0.887719,51,368091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 458, \"large_tick_hit\": 13, \"small_tick_hit\": 288, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 13, \"small_tick_hit\": 330}}',0.572927,209625604,320140,NULL,'2022-10-05 02:29:52',1664936992,NULL),(1957419003,30379529,2,1582597,0,1,1,'B',1,0.936858,62,465949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 661, \"large_tick_hit\": 4, \"small_tick_hit\": 611, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 704, \"large_tick_hit\": 4, \"small_tick_hit\": 654}}',0.583625,209136207,732966,NULL,'2022-09-03 02:37:58',1662172678,NULL),(1957914411,30379529,2,1961156,0,1,1,'B',1,0.931507,83,471517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 604, \"large_tick_hit\": 45, \"small_tick_hit\": 643, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 648, \"large_tick_hit\": 45, \"small_tick_hit\": 694}}',0.833741,209791777,532062,NULL,'2022-10-16 04:25:53',1665894353,NULL),(1957315243,30379529,2,2032727,0,1,1,'D',1,0.836439,20,326289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 152, \"large_tick_hit\": 12, \"small_tick_hit\": 240, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',0.850091,209058509,74016,NULL,'2022-08-29 11:20:07',1661772007,NULL),(1957588206,30379529,2,1949810,0,1,1,'A',1,0.954811,36,502553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 184, \"large_tick_hit\": 27, \"small_tick_hit\": 444, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 27, \"small_tick_hit\": 464}}',0.882397,209483260,128164,NULL,'2022-09-25 09:17:31',1664097451,NULL),(1958531515,30379529,2,1949730,0,1,1,'C',1,0.876165,37,389753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 249, \"large_tick_hit\": 24, \"small_tick_hit\": 385, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 24, \"small_tick_hit\": 443}}',0.942585,210643731,198622,NULL,'2022-12-14 07:59:25',1671004765,NULL),(1957619895,30379529,2,2165191,1,1,1,'A',1,0.940594,80,494514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 632, \"large_tick_hit\": 1, \"small_tick_hit\": 602, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 1, \"small_tick_hit\": 647}}',1.14251,209407795,848400,NULL,'2022-09-20 06:24:06',1663655046,NULL),(1958081863,30379529,2,1612940,0,1,1,'B',1,0.918239,55,423026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 352, \"large_tick_hit\": 14, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.44004,210105802,297840,NULL,'2022-11-06 01:58:54',1667699934,NULL),(1957083357,30379529,2,1582611,0,1,1,'A',1,0.964552,73,584496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 390, \"large_tick_hit\": 44, \"small_tick_hit\": 600, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 44, \"small_tick_hit\": 625}}',1.68495,208803160,427092,NULL,'2022-08-15 07:28:13',1660548493,NULL),(1957576653,30379529,2,1915095,0,1,1,'A',1,0.971388,76,577646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 512, \"large_tick_hit\": 95, \"small_tick_hit\": 751, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 95, \"small_tick_hit\": 772}}',1.75024,209395202,579686,NULL,'2022-09-19 09:18:05',1663579085,NULL),(1956602013,30379529,2,2032726,0,1,1,'C',1,0.883333,37,396408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 137, \"small_tick_hit\": 234, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.98748,208090559,89376,NULL,'2022-07-07 09:35:02',1657186502,NULL),(1957117508,30379529,2,1949841,0,1,1,'A',1,0.96472,61,683657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 105, \"large_tick_hit\": 62, \"small_tick_hit\": 626, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 62, \"small_tick_hit\": 652}}',2.36094,208860887,83088,NULL,'2022-08-18 11:49:13',1660823353,NULL),(1957468706,30379529,2,2165189,0,1,1,'A',1,0.971478,94,617339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 427, \"large_tick_hit\": 3, \"small_tick_hit\": 694, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 3, \"small_tick_hit\": 715}}',2.39355,209268016,498604,NULL,'2022-09-11 02:47:01',1662864421,NULL),(1957709728,30379529,2,1442771,0,1,1,'A',1,0.961538,87,656462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 154, \"large_tick_hit\": 31, \"small_tick_hit\": 415, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 31, \"small_tick_hit\": 433}}',3.1161,209671150,168754,NULL,'2022-10-08 08:23:04',1665217384,NULL),(1957774833,30379529,2,1949754,0,1,1,'B',1,0.936672,86,608680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 228, \"large_tick_hit\": 27, \"small_tick_hit\": 381, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 27, \"small_tick_hit\": 416}}',3.46364,209537769,319634,NULL,'2022-09-29 04:05:47',1664424347,NULL),(1957547586,30379529,2,1582613,1,1,1,'A',1,0.971729,134,617879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 585, \"large_tick_hit\": 34, \"small_tick_hit\": 584, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 600, \"large_tick_hit\": 34, \"small_tick_hit\": 604}}',3.50839,209360585,1022496,NULL,'2022-09-17 09:01:33',1663405293,NULL),(1957535321,30379529,2,1656878,0,1,1,'A',1,0.971193,106,773305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 180, \"large_tick_hit\": 83, \"small_tick_hit\": 445, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 83, \"small_tick_hit\": 464}}',4.65079,209344932,259158,NULL,'2022-09-16 10:00:08',1663322408,NULL),(1957313536,30381287,2,2840611,0,1,1,'A',1,0.962963,45,656606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 62, \"large_tick_hit\": 10, \"small_tick_hit\": 214, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 10, \"small_tick_hit\": 222}}',10.6392,209165390,64692,NULL,'2022-09-04 15:10:12',1662304212,NULL),(1960376527,30382062,2,1612940,0,1,1,'D',1,0.788679,19,294147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 307, \"large_tick_hit\": 13, \"small_tick_hit\": 307, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.065657,213093054,142454,NULL,'2023-06-19 11:50:47',1687175447,NULL),(1956364367,30384933,2,2605130,0,1,1,'C',1,0.863454,34,392155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 271, \"large_tick_hit\": 5, \"small_tick_hit\": 369, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 5, \"small_tick_hit\": 443}}',0.953378,207738269,166246,NULL,'2022-06-19 17:48:06',1655660886,NULL),(1956999900,30396940,2,1612940,0,1,1,'A',1,0.979874,131,691336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',9.97012,208668534,974636,NULL,'2022-08-08 10:42:56',1659955376,NULL),(1956294118,30405961,2,1612940,0,1,1,'C',1,0.891824,48,398838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 334, \"large_tick_hit\": 17, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.696516,207771726,285816,NULL,'2022-06-21 10:17:42',1655806662,NULL),(1956318324,30410266,2,2032726,0,1,1,'C',1,0.87619,30,384955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 142, \"small_tick_hit\": 226, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.87149,207779322,87520,NULL,'2022-06-21 17:23:37',1655832217,NULL),(1958632952,30417445,2,2024650,0,1,1,'D',1,0.823678,32,329399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 328, \"large_tick_hit\": 14, \"small_tick_hit\": 312, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.201653,210800004,303604,NULL,'2022-12-25 09:29:13',1671960553,NULL),(1957197100,30423141,2,2032726,0,1,1,'B',1,0.907143,145,884862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 151, \"small_tick_hit\": 230, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',10.509,208944645,418292,NULL,'2022-08-22 20:16:33',1661199393,NULL),(1957929595,30424983,2,1977510,0,1,1,'D',1,0.755357,23,299240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 170, \"large_tick_hit\": 20, \"small_tick_hit\": 233, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 20, \"small_tick_hit\": 307}}',0.136946,209718777,100982,NULL,'2022-10-11 05:36:17',1665466577,NULL),(1956521920,30427215,2,1612940,0,1,1,'A',1,0.953459,105,552038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 366, \"large_tick_hit\": 17, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.98678,207890023,695666,NULL,'2022-06-27 03:53:51',1656302031,NULL),(1956991772,30430629,2,2032726,0,1,1,'D',1,0.840476,28,364965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 141, \"small_tick_hit\": 212, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.36643,208659174,85604,NULL,'2022-08-07 19:14:47',1659899687,NULL),(1956322725,30439103,2,2005438,0,1,1,'D',1,0.788376,31,339226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 254, \"large_tick_hit\": 20, \"small_tick_hit\": 255, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',0.117295,207825404,239306,NULL,'2022-06-24 01:30:51',1656034251,NULL),(1956321761,30440304,2,1612940,0,1,1,'B',1,0.914465,48,423911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 351, \"large_tick_hit\": 15, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.26253,207827652,275962,NULL,'2022-06-24 04:44:59',1656045899,NULL),(1956297198,30440304,2,1773234,0,1,1,'A',1,0.963512,127,668501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 276, \"large_tick_hit\": 61, \"small_tick_hit\": 508, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 61, \"small_tick_hit\": 532}}',4.09609,207827884,368424,NULL,'2022-06-24 05:13:19',1656047599,NULL),(1956300845,30440304,2,2085482,0,1,1,'A',1,0.967123,142,643453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 362, \"large_tick_hit\": 92, \"small_tick_hit\": 605, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 92, \"small_tick_hit\": 628}}',4.77899,207849969,681174,NULL,'2022-06-25 07:55:00',1656143700,NULL),(1956279440,30440304,2,2038207,0,1,1,'S',1,0.987616,140,743597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 226, \"large_tick_hit\": 58, \"small_tick_hit\": 354, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 58, \"small_tick_hit\": 358}}',5.99669,207827916,376768,NULL,'2022-06-24 05:16:31',1656047791,NULL),(1956343378,30440304,2,2032726,0,1,1,'A',1,0.966667,83,700822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 152, \"small_tick_hit\": 254, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',9.83479,207827863,197288,NULL,'2022-06-24 05:10:14',1656047414,NULL),(1956296018,30440304,2,1772922,0,1,1,'S',1,0.993018,356,965163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 6, \"small_tick_hit\": 924, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 6, \"small_tick_hit\": 933}}',10.1968,207827972,1657156,NULL,'2022-06-24 05:20:53',1656048053,NULL),(1956322924,30440304,2,2005438,0,1,1,'A',1,0.970194,145,686602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 325, \"large_tick_hit\": 22, \"small_tick_hit\": 304, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',11.6583,207827755,891540,NULL,'2022-06-24 04:57:15',1656046635,NULL),(1956300349,30440304,2,2085475,1,1,1,'S',1,0.981174,321,954872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_tick_hit\": 104, \"small_tick_hit\": 565, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 104, \"small_tick_hit\": 582}}',12.6436,207850003,945854,NULL,'2022-06-25 07:58:08',1656143888,NULL),(1957000504,30442004,2,2868385,0,1,1,'C',1,0.892627,47,366583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 128, \"great\": 1033, \"large_tick_hit\": 13, \"small_tick_hit\": 758, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 1161, \"large_tick_hit\": 13, \"small_tick_hit\": 847}}',0.048202,208693224,742896,NULL,'2022-08-09 14:21:57',1660054917,NULL),(1956982349,30442004,2,2005443,0,1,1,'D',1,0.798387,26,301584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 327, \"large_tick_hit\": 4, \"small_tick_hit\": 263, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 328}}',0.124312,208656953,243386,NULL,'2022-08-07 17:01:43',1659891703,NULL),(1957029882,30442004,2,2260856,0,1,1,'C',1,0.898377,40,438956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 405, \"large_tick_hit\": 29, \"small_tick_hit\": 839, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 29, \"small_tick_hit\": 934}}',0.780708,208693759,256086,NULL,'2022-08-09 14:54:31',1660056871,NULL),(1956971490,30442004,2,276226,0,1,1,'B',1,0.911215,24,259236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 137, \"small_tick_hit\": 58, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 154, \"small_tick_hit\": 60}}',2.61943,208692924,94868,NULL,'2022-08-09 14:02:09',1660053729,NULL),(1956991384,30442004,2,2162145,0,1,1,'A',1,0.95777,78,438318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 503, \"small_tick_hit\": 64, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 527, \"small_tick_hit\": 65}}',3.55978,208657570,597576,NULL,'2022-08-07 17:34:43',1659893683,NULL),(1956968085,30442004,2,1442772,0,1,1,'B',1,0.934466,140,551217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 370, \"small_tick_hit\": 400, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',4.57365,208655564,652504,NULL,'2022-08-07 15:39:46',1659886786,NULL),(1956918948,30442004,2,2024650,0,1,1,'A',1,0.958438,95,541812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 377, \"large_tick_hit\": 15, \"small_tick_hit\": 369, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',5.08177,208693438,612038,NULL,'2022-08-09 14:35:06',1660055706,NULL),(1957028723,30442004,2,1582613,0,1,1,'S',1,0.982229,173,668022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 590, \"large_tick_hit\": 33, \"small_tick_hit\": 593, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 33, \"small_tick_hit\": 604}}',5.15759,208693383,1355210,NULL,'2022-08-09 14:32:18',1660055538,NULL),(1957023677,30442004,2,1582597,1,1,1,'S',1,0.980176,201,704137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 695, \"large_tick_hit\": 4, \"small_tick_hit\": 636, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 704, \"large_tick_hit\": 4, \"small_tick_hit\": 654}}',5.4014,208657359,2714060,NULL,'2022-08-07 17:22:57',1659892977,NULL),(1957031906,30442004,2,1649185,0,1,1,'A',1,0.97751,218,689041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 604, \"large_tick_hit\": 43, \"small_tick_hit\": 570, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 615, \"large_tick_hit\": 43, \"small_tick_hit\": 587}}',5.77252,208657512,1762644,NULL,'2022-08-07 17:31:25',1659893485,NULL),(1957006870,30442004,2,2202126,0,1,1,'S',1,0.98817,241,783298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 354, \"large_tick_hit\": 129, \"small_tick_hit\": 770, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 129, \"small_tick_hit\": 780}}',6.61652,208657437,809460,NULL,'2022-08-07 17:26:59',1659893219,NULL),(1956995320,30442004,2,2169464,0,1,1,'S',1,0.981027,130,669996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 398, \"large_tick_hit\": 28, \"small_tick_hit\": 453, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 28, \"small_tick_hit\": 462}}',7.20752,208693594,920954,NULL,'2022-08-09 14:44:14',1660056254,NULL),(1956915682,30442004,2,1649419,0,1,1,'A',1,0.978589,245,798527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 313, \"large_tick_hit\": 30, \"small_tick_hit\": 434, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 30, \"small_tick_hit\": 445}}',7.35479,208693929,783404,NULL,'2022-08-09 15:05:22',1660057522,NULL),(1957031639,30442004,2,1649182,0,1,1,'S',1,0.990954,360,855314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 364, \"large_tick_hit\": 109, \"small_tick_hit\": 732, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 109, \"small_tick_hit\": 739}}',7.88108,208693301,1429612,NULL,'2022-08-09 14:27:33',1660055253,NULL),(1957024177,30442004,2,2032727,0,1,1,'A',1,0.94617,60,512873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 271, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',7.8818,208693551,166126,NULL,'2022-08-09 14:41:38',1660056098,NULL),(1957006783,30442004,2,2032726,0,1,1,'A',1,0.961905,79,622035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 147, \"small_tick_hit\": 257, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',7.90073,208693464,171338,NULL,'2022-08-09 14:36:27',1660055787,NULL),(1956966384,30442004,2,1442771,0,1,1,'S',1,0.990385,191,958587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 427, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.25653,208656086,437286,NULL,'2022-08-07 16:10:31',1659888631,NULL),(1956981190,30442004,2,2005438,0,1,1,'A',1,0.965723,106,640967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 323, \"large_tick_hit\": 23, \"small_tick_hit\": 302, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',8.58073,208693641,592972,NULL,'2022-08-09 14:46:55',1660056415,NULL),(1956914961,30442004,2,1649417,0,1,1,'S',1,0.988166,242,780838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 542, \"large_tick_hit\": 11, \"small_tick_hit\": 449, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 11, \"small_tick_hit\": 457}}',8.70057,208692984,1643722,NULL,'2022-08-09 14:05:45',1660053945,NULL),(1956971615,30442004,2,276227,0,1,1,'S',1,0.986607,61,745929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 97, \"large_tick_hit\": 5, \"small_tick_hit\": 119, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 5, \"small_tick_hit\": 121}}',9.54284,208693322,138518,NULL,'2022-08-09 14:28:38',1660055318,NULL),(1957027480,30442004,2,1582611,0,1,1,'S',1,0.991605,358,903410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 399, \"large_tick_hit\": 47, \"small_tick_hit\": 617, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 47, \"small_tick_hit\": 625}}',10.0889,208693865,1689574,NULL,'2022-08-09 15:01:17',1660057277,NULL),(1957001820,30442004,2,2868386,0,1,1,'S',1,0.987677,317,800115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 772, \"large_tick_hit\": 35, \"small_tick_hit\": 796, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 777, \"large_tick_hit\": 35, \"small_tick_hit\": 811}}',10.1634,208693147,3264260,NULL,'2022-08-09 14:17:40',1660054660,NULL),(1956994419,30442004,2,1612940,0,1,1,'S',1,0.983648,148,671940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.5637,208656881,906214,NULL,'2022-08-07 16:58:32',1659891512,NULL),(1956971300,30442004,2,1442774,0,1,1,'S',1,0.986971,244,954980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 362, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',10.8968,208655728,1124452,NULL,'2022-08-07 15:49:12',1659887352,NULL),(1956991099,30442004,2,2162144,0,1,1,'S',1,0.994545,222,939270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 198, \"large_tick_hit\": 30, \"small_tick_hit\": 319, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 30, \"small_tick_hit\": 321}}',12.6174,208693788,870850,NULL,'2022-08-09 14:56:14',1660056974,NULL),(1956986941,30442004,2,320350,0,1,1,'A',1,0.978125,93,953938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_tick_hit\": 19, \"small_tick_hit\": 220, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 19, \"small_tick_hit\": 227}}',13.5871,208693884,128192,NULL,'2022-08-09 15:02:24',1660057344,NULL),(1956991873,30442004,2,2162146,1,1,1,'S',1,0.988971,230,770960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 348, \"large_tick_hit\": 4, \"small_tick_hit\": 186, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 4, \"small_tick_hit\": 187}}',16.3538,208693813,1610092,NULL,'2022-08-09 14:57:48',1660057068,NULL),(1956775692,30442463,2,2005438,0,1,1,'B',1,0.923994,96,507851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 309, \"large_tick_hit\": 22, \"small_tick_hit\": 289, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',3.93699,208210814,445234,NULL,'2022-07-13 18:04:02',1657735442,NULL),(1956568979,30442463,2,683782,0,1,1,'B',1,0.909287,61,568231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 137, \"large_tick_hit\": 6, \"small_tick_hit\": 278, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',6.13005,208098051,142232,NULL,'2022-07-07 17:37:07',1657215427,NULL),(1956505113,30442463,2,2008702,1,1,1,'A',1,0.979447,381,952095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_tick_hit\": 2, \"small_tick_hit\": 858, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 2, \"small_tick_hit\": 884}}',8.76721,207880297,2713076,NULL,'2022-06-26 17:27:51',1656264471,NULL),(1958395907,30445572,2,2032726,0,1,1,'D',1,0.795238,15,270859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 128, \"small_tick_hit\": 206, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.411728,210377760,59000,NULL,'2022-11-24 20:55:21',1669323321,NULL),(2560191824,30445735,2,4498452,1,1,1,'D',1,0.775862,20,240698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 69, \"small_tick_hit\": 66, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 81, \"small_tick_hit\": 93}}',1.04495,216306315,35832,NULL,'2024-03-24 14:02:51',1711288971,NULL),(1956563702,30451635,2,1612940,0,1,1,'D',1,0.763522,26,317552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 280, \"large_tick_hit\": 16, \"small_tick_hit\": 311, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.03399,208082538,149190,NULL,'2022-07-06 21:19:16',1657142356,NULL),(1956401597,30454186,2,3656160,1,1,1,'D',1,0.832335,22,275476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 145, \"large_tick_hit\": 5, \"small_tick_hit\": 128, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 5, \"small_tick_hit\": 147}}',0.846727,207865731,113052,NULL,'2022-06-26 00:06:38',1656201998,NULL),(1956300492,30458868,2,2085475,0,1,1,'B',1,0.924695,91,558263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 209, \"large_tick_hit\": 94, \"small_tick_hit\": 532, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 94, \"small_tick_hit\": 582}}',1.9239,207855832,238200,NULL,'2022-06-25 14:28:49',1656167329,NULL),(1956342710,30460778,2,1612940,0,1,1,'A',1,0.967296,113,606025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 374, \"large_tick_hit\": 15, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',6.87251,207865981,695468,NULL,'2022-06-26 00:25:32',1656203132,NULL),(1956514082,30462192,2,1612940,0,1,1,'B',1,0.904402,79,448933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 348, \"large_tick_hit\": 15, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.61523,207873285,477764,NULL,'2022-06-26 10:43:05',1656240185,NULL),(1957668277,30463395,2,2032726,0,1,1,'B',1,0.919048,35,497946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 149, \"small_tick_hit\": 237, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',3.40729,209531780,106866,NULL,'2022-09-28 17:30:08',1664386208,NULL),(2255095011,30465209,2,1612940,0,1,1,'B',1,0.925786,65,448651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 354, \"large_tick_hit\": 16, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.94482,215661922,355012,NULL,'2024-01-26 03:06:22',1706238382,NULL),(1956519152,30466263,2,1612940,0,1,1,'B',1,0.920755,39,403262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 347, \"large_tick_hit\": 16, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.01341,207882703,255166,NULL,'2022-06-26 19:28:33',1656271713,NULL),(1956512668,30469387,2,1612940,0,1,1,'A',1,0.94717,63,501368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 365, \"large_tick_hit\": 17, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.09959,207870468,385822,NULL,'2022-06-26 06:57:19',1656226639,NULL),(1956488865,30482212,2,2005438,0,1,1,'D',1,0.786885,23,327524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 254, \"large_tick_hit\": 17, \"small_tick_hit\": 257, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 17, \"small_tick_hit\": 318}}',0.083439,207969786,222298,NULL,'2022-07-01 03:52:51',1656647571,NULL),(1956465204,30482959,2,2005438,0,1,1,'D',1,0.779434,25,308323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 261, \"large_tick_hit\": 17, \"small_tick_hit\": 245, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 17, \"small_tick_hit\": 318}}',0.104763,207891647,197518,NULL,'2022-06-27 06:22:24',1656310944,NULL),(1956502535,30485453,2,2005443,0,1,1,'D',1,0.798387,32,324017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 323, \"large_tick_hit\": 4, \"small_tick_hit\": 267, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 328}}',0.129939,207946210,250906,NULL,'2022-06-29 22:17:14',1656541034,NULL),(1956468061,30489000,2,2005438,0,1,1,'D',1,0.849478,26,340496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 278, \"large_tick_hit\": 21, \"small_tick_hit\": 271, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',0.328987,207900740,261198,NULL,'2022-06-27 16:44:43',1656348283,NULL),(1956416234,30490608,2,1612940,0,1,1,'C',1,0.856604,56,378245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 338, \"large_tick_hit\": 13, \"small_tick_hit\": 330, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.631312,207916817,285136,NULL,'2022-06-28 12:38:44',1656419924,NULL),(1956715370,30495526,2,1929140,0,1,1,'A',1,0.979223,212,788381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 438, \"large_tick_hit\": 2, \"small_tick_hit\": 1021, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 2, \"small_tick_hit\": 1048}}',4.33064,208339472,1231890,NULL,'2022-07-21 02:38:15',1658371095,NULL),(1956418509,30495526,2,1612940,0,1,1,'A',1,0.966038,143,663913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 17, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',9.30521,207920855,890378,NULL,'2022-06-28 16:37:28',1656434248,NULL),(1956838257,30495526,2,1772922,0,1,1,'S',1,0.995345,356,964722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 6, \"small_tick_hit\": 927, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 6, \"small_tick_hit\": 933}}',10.3289,208373003,1649486,NULL,'2022-07-22 23:58:24',1658534304,NULL),(1956489850,30495526,2,1878335,0,1,1,'S',1,0.985787,307,834320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 569, \"large_tick_hit\": 4, \"small_tick_hit\": 1161, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 4, \"small_tick_hit\": 1183}}',11.4789,207989451,2328170,NULL,'2022-07-02 04:49:03',1656737343,NULL),(1958821646,30498858,2,1612940,0,1,1,'A',1,0.968553,128,612682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 373, \"large_tick_hit\": 15, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',7.41817,210912023,683908,NULL,'2023-01-02 09:16:16',1672650976,NULL),(1961051404,30498962,2,2857854,1,1,1,'S',1,0.994175,140,840919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 254, \"large_tick_hit\": 6, \"small_tick_hit\": 252, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 6, \"small_tick_hit\": 254}}',15.7705,213917250,708444,NULL,'2023-08-25 09:46:58',1692956818,NULL),(1956439328,30498962,2,3001449,1,1,1,'S',1,0.99529,128,790906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 356, \"large_tick_hit\": 1, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 1, \"small_tick_hit\": 278}}',15.9734,208001195,871062,NULL,'2022-07-02 18:23:40',1656786220,NULL),(1956547016,30498962,2,3180518,1,1,1,'S',1,0.99705,200,819729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 394, \"large_tick_hit\": 14, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 268}}',19.8509,208134781,1768632,NULL,'2022-07-09 17:04:25',1657386265,NULL),(1956854249,30498962,2,1811291,1,1,1,'S',1,0.995601,219,889151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 204, \"large_tick_hit\": 68, \"small_tick_hit\": 407, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 68, \"small_tick_hit\": 409}}',21.7087,208397828,771938,NULL,'2022-07-24 09:47:20',1658656040,NULL),(1956843470,30498962,2,2504247,1,1,1,'X',1,1,302,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 40, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 40, \"small_tick_hit\": 295}}',26.2918,208530562,1566206,NULL,'2022-07-31 14:04:21',1659276261,NULL),(1956462368,30500373,2,2785749,0,1,1,'C',1,0.897094,42,432415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 263, \"small_tick_hit\": 478, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 538}}',1.25121,207918394,235744,NULL,'2022-06-28 14:18:51',1656425931,NULL),(1956993043,30512146,2,1827144,0,1,1,'D',1,0.836601,24,320783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 97, \"large_tick_hit\": 19, \"small_tick_hit\": 140, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 19, \"small_tick_hit\": 160}}',0.576951,208547821,76264,NULL,'2022-08-01 14:18:32',1659363512,NULL),(1956490742,30515178,2,3630700,0,1,1,'D',1,0.743316,14,198781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 76, \"small_tick_hit\": 63, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 104, \"small_tick_hit\": 83}}',0.570516,207940299,52494,NULL,'2022-06-29 16:21:03',1656519663,NULL),(1956481853,30515178,2,3630694,0,1,1,'D',1,0.84375,32,325472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 72, \"large_tick_hit\": 6, \"small_tick_hit\": 57, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 6, \"small_tick_hit\": 66}}',2.01963,207940278,67566,NULL,'2022-06-29 16:20:01',1656519601,NULL),(1958517506,30516670,2,2032726,0,1,1,'D',1,0.819048,21,301793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 138, \"small_tick_hit\": 206, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.85953,210581482,68516,NULL,'2022-12-09 17:16:05',1670606165,NULL),(1959359809,30516670,2,2032726,0,1,1,'A',1,0.959524,76,314664,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 149, \"small_tick_hit\": 254, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',7.22763,211710976,127610,NULL,'2023-03-04 18:42:15',1677955335,NULL),(1959077355,30516670,2,2005438,0,1,1,'A',1,0.970194,99,599380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 321, \"large_tick_hit\": 22, \"small_tick_hit\": 308, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',7.60564,211362550,531720,NULL,'2023-02-05 11:19:08',1675595948,NULL),(1956490681,30517316,2,2005438,0,1,1,'D',1,0.80924,31,328846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 264, \"large_tick_hit\": 16, \"small_tick_hit\": 263, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 16, \"small_tick_hit\": 318}}',0.16257,207978436,215242,NULL,'2022-07-01 15:23:59',1656689039,NULL),(1956853701,30517316,2,2032726,0,1,1,'D',1,0.802381,21,299835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 124, \"small_tick_hit\": 213, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.501139,208471864,58770,NULL,'2022-07-28 09:58:07',1659002287,NULL),(1956886121,30517407,2,2032727,0,1,1,'C',1,0.881988,20,318189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 157, \"large_tick_hit\": 12, \"small_tick_hit\": 257, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',1.32514,208404648,83318,NULL,'2022-07-24 17:35:32',1658684132,NULL),(1956779575,30517407,2,3650080,1,1,1,'A',1,0.979558,235,721464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 535, \"large_tick_hit\": 6, \"small_tick_hit\": 657, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 6, \"small_tick_hit\": 673}}',6.53946,208221932,1521490,NULL,'2022-07-14 10:33:25',1657794805,NULL),(1956737029,30517407,2,2032726,0,1,1,'A',1,0.954762,65,597234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 149, \"small_tick_hit\": 252, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',6.89524,208221795,153240,NULL,'2022-07-14 10:22:21',1657794141,NULL),(1957293030,30520544,2,2005438,0,1,1,'C',1,0.867362,27,338504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 283, \"large_tick_hit\": 20, \"small_tick_hit\": 279, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',0.429506,209011108,263082,NULL,'2022-08-26 18:58:49',1661540329,NULL),(1956431537,30520544,2,1612940,0,1,1,'B',1,0.903145,75,444906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 345, \"large_tick_hit\": 17, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.49152,207948425,394216,NULL,'2022-06-30 01:23:41',1656552221,NULL),(1956979641,30526549,2,297853,0,1,1,'B',1,0.918332,97,546593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 334, \"small_tick_hit\": 723, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 357, \"small_tick_hit\": 794}}',1.14986,208560750,426506,NULL,'2022-08-02 08:23:40',1659428620,NULL),(1956475858,30534075,2,2032726,0,1,1,'D',1,0.67619,16,223364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 117, \"small_tick_hit\": 167, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.127106,207969980,50198,NULL,'2022-07-01 04:08:41',1656648521,NULL),(1956476584,30534127,2,2032726,0,1,1,'D',1,0.790476,27,303710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 133, \"small_tick_hit\": 199, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.742375,207971122,72490,NULL,'2022-07-01 05:54:43',1656654883,NULL),(1957076976,30536996,2,3293599,1,1,1,'D',1,0.598039,14,196907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 66, \"large_tick_hit\": 1, \"small_tick_hit\": 116, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 90, \"large_tick_hit\": 1, \"small_tick_hit\": 215}}',0.151317,208849527,69720,NULL,'2022-08-17 18:54:57',1660762497,NULL),(1958117443,30536996,2,3700615,0,1,1,'D',1,0.730897,13,212454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 49, \"large_tick_hit\": 10, \"small_tick_hit\": 161, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 10, \"small_tick_hit\": 226}}',0.393908,210081825,31890,NULL,'2022-11-04 17:57:30',1667584650,NULL),(1956422156,30541339,2,1972767,0,1,1,'C',1,0.862948,53,390158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 452, \"large_tick_hit\": 42, \"small_tick_hit\": 589, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 42, \"small_tick_hit\": 680}}',0.187698,207992513,288690,NULL,'2022-07-02 09:22:58',1656753778,NULL),(1956563135,30543750,2,2032726,0,1,1,'C',1,0.892857,36,411161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 143, \"small_tick_hit\": 232, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.4761,208044812,99328,NULL,'2022-07-04 23:18:54',1656976734,NULL),(1956489176,30551211,2,2032726,0,1,1,'B',1,0.907143,31,414856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 144, \"small_tick_hit\": 237, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.4715,207999124,83946,NULL,'2022-07-02 16:20:47',1656778847,NULL),(1956434843,30552861,2,1442774,0,1,1,'B',1,0.921824,53,471384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 223, \"large_tick_hit\": 2, \"small_tick_hit\": 341, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',1.23698,208001309,195754,NULL,'2022-07-02 18:29:54',1656786594,NULL),(1956572558,30553017,2,1972767,0,1,1,'B',1,0.911554,53,427757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 478, \"large_tick_hit\": 41, \"small_tick_hit\": 625, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 41, \"small_tick_hit\": 680}}',0.543315,208062081,380538,NULL,'2022-07-05 20:42:37',1657053757,NULL),(1956491849,30556047,2,2032726,0,1,1,'D',1,0.695238,33,332139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 118, \"small_tick_hit\": 174, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.272437,208006785,62160,NULL,'2022-07-03 00:57:38',1656809858,NULL),(1956527425,30556369,2,386391,0,1,1,'B',1,0.939082,95,613050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 234, \"large_tick_hit\": 52, \"small_tick_hit\": 901, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 52, \"small_tick_hit\": 966}}',1.01943,208008248,245782,NULL,'2022-07-03 03:18:21',1656818301,NULL),(1957147128,30556369,2,81750,0,1,1,'A',1,0.966405,131,803205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 125, \"large_tick_hit\": 50, \"small_tick_hit\": 688, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 50, \"small_tick_hit\": 714}}',4.59393,208781584,283516,NULL,'2022-08-14 04:23:15',1660450995,NULL),(1956492288,30556643,2,2032726,0,1,1,'D',1,0.721429,36,368705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 117, \"small_tick_hit\": 186, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.347214,208007524,62664,NULL,'2022-07-03 02:17:23',1656814643,NULL),(1956425136,30556643,2,1972767,0,1,1,'A',1,0.943426,90,534392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 504, \"large_tick_hit\": 46, \"small_tick_hit\": 634, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',2.57746,208007624,638412,NULL,'2022-07-03 02:25:01',1656815101,NULL),(1956544701,30556643,2,1951736,0,1,1,'S',1,0.985028,87,703357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 290, \"large_tick_hit\": 22, \"small_tick_hit\": 938, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 22, \"small_tick_hit\": 952}}',4.15003,208047500,340908,NULL,'2022-07-05 03:52:04',1656993124,NULL),(1956943248,30556643,2,1004197,0,1,1,'S',1,0.998225,273,964871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 19, \"small_tick_hit\": 852, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 19, \"small_tick_hit\": 854}}',5.41783,208593231,942896,NULL,'2022-08-04 05:05:21',1659589521,NULL),(1956653580,30556643,2,2868384,0,1,1,'A',1,0.976845,307,769031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 509, \"large_tick_hit\": 100, \"small_tick_hit\": 741, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 100, \"small_tick_hit\": 766}}',6.39151,208047577,1329594,NULL,'2022-07-05 03:58:57',1656993537,NULL),(1958791326,30556657,2,2022580,0,1,1,'C',1,0.856766,29,356038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 377, \"large_tick_hit\": 8, \"small_tick_hit\": 590, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 8, \"small_tick_hit\": 681}}',0.138634,210907902,247428,NULL,'2023-01-02 00:16:09',1672618569,NULL),(1956984825,30557606,2,1612940,0,1,1,'B',1,0.909434,59,425931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 349, \"large_tick_hit\": 17, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.44461,208636894,384626,NULL,'2022-08-06 16:02:32',1659801752,NULL),(1956427107,30562065,2,1972767,0,1,1,'B',1,0.932271,54,458766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 485, \"large_tick_hit\": 47, \"small_tick_hit\": 638, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',0.927241,208017951,380632,NULL,'2022-07-03 15:48:05',1656863285,NULL),(1956496438,30562065,2,2032726,0,1,1,'C',1,0.871429,52,474452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 144, \"small_tick_hit\": 222, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.99731,208017612,107088,NULL,'2022-07-03 15:29:25',1656862165,NULL),(1957092241,30565407,2,2032726,0,1,1,'C',1,0.895238,29,380938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 140, \"small_tick_hit\": 236, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.92895,208736208,79532,NULL,'2022-08-11 19:44:32',1660247072,NULL),(1956539606,30566028,2,1612940,0,1,1,'A',1,0.959748,81,552709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 371, \"large_tick_hit\": 16, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.74542,208036975,553364,NULL,'2022-07-04 15:14:51',1656947691,NULL),(1956578019,30566028,2,1972767,0,1,1,'A',1,0.965737,204,667189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 517, \"large_tick_hit\": 45, \"small_tick_hit\": 650, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 45, \"small_tick_hit\": 680}}',8.12964,208083905,1252680,NULL,'2022-07-06 22:56:28',1657148188,NULL),(1956558474,30566028,2,2032726,0,1,1,'A',1,0.961905,155,945371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 249, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',17.2845,208036569,473106,NULL,'2022-07-04 14:56:09',1656946569,NULL),(1956429421,30566302,2,1972767,0,1,1,'D',1,0.788845,38,364690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 131, \"great\": 409, \"large_tick_hit\": 35, \"small_tick_hit\": 546, \"small_tick_miss\": 134}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 35, \"small_tick_hit\": 680}}',0.019142,208026954,214124,NULL,'2022-07-04 02:29:14',1656901754,NULL),(1957584544,30568628,2,652165,0,1,1,'D',1,0.830827,12,262339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 67, \"large_tick_hit\": 5, \"small_tick_hit\": 149, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 94, \"large_tick_hit\": 5, \"small_tick_hit\": 167}}',1.18558,209374285,28282,NULL,'2022-09-18 00:43:02',1663461782,NULL),(1957849294,30568628,2,3580552,1,1,1,'C',1,0.880597,20,180001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 104, \"small_tick_hit\": 14, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 118, \"small_tick_hit\": 16}}',3.11521,209783140,57500,NULL,'2022-10-15 16:42:29',1665852149,NULL),(1957328166,30568628,2,163890,0,1,1,'C',1,0.893471,23,369785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 78, \"large_tick_hit\": 8, \"small_tick_hit\": 174, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',3.18081,209117498,48500,NULL,'2022-09-01 23:12:42',1662073962,NULL),(1957561267,30568628,2,515582,0,1,1,'B',1,0.928571,17,303150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 64, \"small_tick_hit\": 118, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 70, \"small_tick_hit\": 126}}',3.46071,209374415,32368,NULL,'2022-09-18 00:53:46',1663462426,NULL),(1957906060,30568628,2,3485727,0,1,1,'A',1,0.954955,65,609226,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 106}, \"maximum_statistics\": {\"great\": 111}}',4.44143,209782992,155897,NULL,'2022-10-15 16:34:10',1665851650,NULL),(1957906051,30568628,2,3485727,1,1,1,'X',1,1,111,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111}, \"maximum_statistics\": {\"great\": 111}}',6.22294,209782978,321060,NULL,'2022-10-15 16:33:11',1665851591,NULL),(1957844197,30568628,2,3575127,1,1,1,'A',1,0.965517,81,670211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 134, \"large_tick_hit\": 5, \"small_tick_hit\": 281, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 5, \"small_tick_hit\": 291}}',8.87762,209783191,173794,NULL,'2022-10-15 16:45:43',1665852343,NULL),(1960421644,30568628,2,1996908,0,1,1,'A',1,0.977547,94,626786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 254, \"large_tick_hit\": 27, \"small_tick_hit\": 285, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 27, \"small_tick_hit\": 291}}',9.67194,213082986,420170,NULL,'2023-06-18 15:33:23',1687102403,NULL),(1959837986,30568628,2,1843277,0,1,1,'A',1,0.976852,82,728737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 162, \"large_tick_hit\": 18, \"small_tick_hit\": 242, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 18, \"small_tick_hit\": 250}}',12.7421,212219059,267444,NULL,'2023-04-11 21:01:05',1681246865,NULL),(1957854788,30568628,2,3380108,0,1,1,'A',1,0.977199,95,835422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 105, \"large_tick_hit\": 4, \"small_tick_hit\": 191, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 4, \"small_tick_hit\": 195}}',13.3027,209783061,188214,NULL,'2022-10-15 16:37:29',1665851849,NULL),(1960280361,30568628,2,2005438,0,1,1,'S',1,0.986587,175,733019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 325, \"large_tick_hit\": 23, \"small_tick_hit\": 314, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',15.3187,213011304,877928,NULL,'2023-06-13 00:38:05',1686616685,NULL),(1957913658,30568628,2,3505283,0,1,1,'A',1,0.971564,98,920126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 96, \"large_tick_hit\": 5, \"small_tick_hit\": 104, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 5, \"small_tick_hit\": 109}}',15.6711,209783091,206712,NULL,'2022-10-15 16:39:26',1665851966,NULL),(1957863309,30568628,2,3597222,1,1,1,'A',1,0.96997,98,948468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 225, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 235}}',16.7011,209783167,199266,NULL,'2022-10-15 16:43:51',1665852231,NULL),(1957849415,30568628,2,3580553,1,1,1,'S',1,0.986957,57,769845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 80, \"small_tick_hit\": 147, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 81, \"small_tick_hit\": 149}}',16.7762,209783116,89226,NULL,'2022-10-15 16:40:49',1665852049,NULL),(1957562210,30568628,2,2339027,0,1,1,'X',1,1,64,974208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',16.8166,209429952,141746,NULL,'2022-09-21 21:03:47',1663794227,NULL),(1957915884,30568628,2,3816814,0,1,1,'A',1,0.979466,156,909226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 163, \"large_tick_hit\": 4, \"small_tick_hit\": 310, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',17.7299,209782935,506908,NULL,'2022-10-15 16:30:39',1665851439,NULL),(1957851360,30568628,2,3700612,1,1,1,'A',1,0.954774,54,1037542,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_tick_hit\": 14, \"small_tick_hit\": 136, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 14, \"small_tick_hit\": 145}}',18.0659,209783018,63368,NULL,'2022-10-15 16:35:26',1665851726,NULL),(1957936255,30568628,2,3674415,1,1,1,'S',1,0.993378,82,958799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"small_tick_hit\": 68, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 82, \"small_tick_hit\": 69}}',18.219,209782882,149620,NULL,'2022-10-15 16:26:37',1665851197,NULL),(1957835356,30568628,2,2315639,1,1,1,'S',1,0.990712,179,965227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_tick_hit\": 3, \"small_tick_hit\": 141, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 3, \"small_tick_hit\": 144}}',29.9559,209783246,859526,NULL,'2022-10-15 16:48:55',1665852535,NULL),(1956430672,30570503,2,1972767,0,1,1,'D',1,0.843028,34,362699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 432, \"large_tick_hit\": 43, \"small_tick_hit\": 583, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 43, \"small_tick_hit\": 680}}',0.064878,208031475,227794,NULL,'2022-07-04 09:24:23',1656926663,NULL),(1956932294,30574083,2,3627126,0,1,1,'D',1,0.722222,16,341964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 112, \"great\": 187, \"large_tick_hit\": 59, \"small_tick_hit\": 287, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 59, \"small_tick_hit\": 380}}',0.013822,208688582,100766,NULL,'2022-08-09 09:01:12',1660035672,NULL),(1956548984,30576435,2,1612940,0,1,1,'C',1,0.867925,67,407306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 335, \"large_tick_hit\": 14, \"small_tick_hit\": 341, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.736983,208054067,297502,NULL,'2022-07-05 13:02:14',1657026134,NULL),(1956619705,30576435,2,2512183,0,1,1,'B',1,0.933602,65,494772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 258, \"small_tick_hit\": 206, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 271, \"small_tick_hit\": 226}}',1.8114,208119113,228544,NULL,'2022-07-08 20:15:28',1657311328,NULL),(1956543442,30577060,2,1612940,0,1,1,'D',1,0.796226,27,316348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 305, \"large_tick_hit\": 14, \"small_tick_hit\": 314, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.088898,208042714,166600,NULL,'2022-07-04 20:47:11',1656967631,NULL),(1956568061,30577060,2,1972767,0,1,1,'C',1,0.879681,37,376133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 449, \"large_tick_hit\": 46, \"small_tick_hit\": 609, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',0.161325,208043973,246430,NULL,'2022-07-04 22:07:05',1656972425,NULL),(1956558179,30586714,2,1612940,0,1,1,'B',1,0.901887,51,420029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 351, \"large_tick_hit\": 17, \"small_tick_hit\": 349, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.3052,208071546,272826,NULL,'2022-07-06 09:46:37',1657100797,NULL),(1956631274,30587584,2,2020270,0,1,1,'B',1,0.90573,83,588514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 127, \"large_tick_hit\": 47, \"small_tick_hit\": 316, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 47, \"small_tick_hit\": 354}}',1.38773,208059545,134860,NULL,'2022-07-05 18:05:38',1657044338,NULL),(1960033251,30591146,2,46016,0,1,1,'A',1,0.965732,100,523565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 681, \"large_tick_hit\": 4, \"small_tick_hit\": 245, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 703, \"large_tick_hit\": 4, \"small_tick_hit\": 256}}',9.73943,212634886,1366570,NULL,'2023-05-15 00:19:23',1684109963,NULL),(1956544180,30591146,2,1346941,1,1,1,'A',1,0.976386,166,639110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 726, \"small_tick_hit\": 225, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 737, \"small_tick_hit\": 237}}',9.75265,208199512,2249330,NULL,'2022-07-13 02:46:08',1657680368,NULL),(1960777738,30591146,2,4110067,1,1,1,'A',1,0.947368,78,543761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 242, \"large_tick_hit\": 1, \"small_tick_hit\": 423, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 1, \"small_tick_hit\": 444}}',13.4326,213574673,346978,NULL,'2023-07-27 04:00:17',1690430417,NULL),(1960935594,30591146,2,753445,1,1,1,'A',1,0.963934,69,476480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 420, \"small_tick_hit\": 168, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 171}}',16.7058,213745492,563856,NULL,'2023-08-10 06:44:57',1691649897,NULL),(1960771543,30591146,2,4102132,1,1,1,'S',1,0.98133,97,604124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 304, \"large_tick_hit\": 5, \"small_tick_hit\": 532, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 5, \"small_tick_hit\": 536}}',18.1071,213574735,503004,NULL,'2023-07-27 04:07:55',1690430875,NULL),(1960925934,30591146,2,719282,1,1,1,'S',1,0.993763,266,960839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 5, \"small_tick_hit\": 212, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 5, \"small_tick_hit\": 215}}',35.7964,213745514,1732724,NULL,'2023-08-10 06:49:20',1691650160,NULL),(1956613439,30595104,2,1513625,0,1,1,'B',1,0.902853,53,416859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 583, \"large_tick_hit\": 12, \"small_tick_hit\": 576, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 12, \"small_tick_hit\": 643}}',0.305818,208070651,477764,NULL,'2022-07-06 08:24:03',1657095843,NULL),(1956602887,30603116,2,2032726,0,1,1,'D',1,0.771429,21,284615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 118, \"small_tick_hit\": 206, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.336219,208093446,54776,NULL,'2022-07-07 13:07:06',1657199226,NULL),(1956762725,30607555,2,2032726,0,1,1,'D',1,0.835714,18,288307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 125, \"small_tick_hit\": 226, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.571286,208271015,59632,NULL,'2022-07-17 03:12:56',1658027576,NULL),(1956836650,30608188,2,1612940,0,1,1,'A',1,0.969811,56,521325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 369, \"large_tick_hit\": 16, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.51961,208422177,431472,NULL,'2022-07-25 17:28:30',1658770110,NULL),(1956826180,30608188,2,1972767,0,1,1,'S',1,0.983267,202,697279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 517, \"large_tick_hit\": 48, \"small_tick_hit\": 669, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',9.75668,208422266,1250294,NULL,'2022-07-25 17:33:17',1658770397,NULL),(1956569802,30609499,2,1612940,0,1,1,'A',1,0.961006,77,518793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 364, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.8233,208094675,406762,NULL,'2022-07-07 14:22:42',1657203762,NULL),(1956582874,30611108,2,1972767,0,1,1,'C',1,0.863745,52,378152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 441, \"large_tick_hit\": 44, \"small_tick_hit\": 599, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 44, \"small_tick_hit\": 680}}',0.141251,208102743,285114,NULL,'2022-07-07 23:05:14',1657235114,NULL),(1956607267,30611108,2,2032726,0,1,1,'D',1,0.82619,24,299714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 128, \"small_tick_hit\": 219, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.739797,208101692,61290,NULL,'2022-07-07 21:42:08',1657230128,NULL),(1956574157,30611108,2,1612940,0,1,1,'B',1,0.901887,42,403871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 348, \"large_tick_hit\": 14, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.930786,208102672,246102,NULL,'2022-07-07 22:58:23',1657234703,NULL),(1956581444,30611831,2,1972767,0,1,1,'C',1,0.896414,71,440565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 477, \"large_tick_hit\": 43, \"small_tick_hit\": 605, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 43, \"small_tick_hit\": 680}}',0.645449,208098776,334914,NULL,'2022-07-07 18:19:35',1657217975,NULL),(1957911727,30611831,2,3816814,0,1,1,'C',1,0.893224,39,428337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 152, \"large_tick_hit\": 3, \"small_tick_hit\": 280, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 3, \"small_tick_hit\": 319}}',2.44432,209766318,138620,NULL,'2022-10-14 17:23:25',1665768205,NULL),(1957397312,30611831,2,3485493,1,1,1,'A',1,0.951456,133,605606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 333, \"large_tick_hit\": 12, \"small_tick_hit\": 341, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 12, \"small_tick_hit\": 362}}',6.23988,209148682,623358,NULL,'2022-09-03 17:49:28',1662227368,NULL),(1956588720,30612558,2,1972767,0,1,1,'A',1,0.978486,178,682677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 517, \"large_tick_hit\": 48, \"small_tick_hit\": 663, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',8.58449,208172534,1083710,NULL,'2022-07-11 18:15:01',1657563301,NULL),(1956608973,30615742,2,2032726,0,1,1,'C',1,0.880952,37,445188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 146, \"small_tick_hit\": 224, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.57579,208104451,100508,NULL,'2022-07-08 01:50:27',1657245027,NULL),(1956786042,30619306,2,1612940,0,1,1,'A',1,0.969811,137,639384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 374, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.6435,208303261,1005796,NULL,'2022-07-18 22:47:18',1658184438,NULL),(1956650647,30619765,2,1596855,0,1,1,'B',1,0.917058,94,604247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 192, \"large_tick_hit\": 13, \"small_tick_hit\": 381, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 13, \"small_tick_hit\": 423}}',6.3961,208134165,250638,NULL,'2022-07-09 16:21:39',1657383699,NULL),(1956534363,30620144,2,2024650,0,1,1,'D',1,0.828715,33,326591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 316, \"large_tick_hit\": 15, \"small_tick_hit\": 327, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.15288,208117471,297254,NULL,'2022-07-08 18:40:11',1657305611,NULL),(1956622521,30620144,2,1612940,0,1,1,'A',1,0.963522,71,555846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 372, \"large_tick_hit\": 16, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.49878,208150797,514948,NULL,'2022-07-10 14:30:11',1657463411,NULL),(1960025160,30622519,2,1971059,0,1,1,'C',1,0.862745,44,397363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 212, \"large_tick_hit\": 6, \"small_tick_hit\": 310, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.821238,212527723,158032,NULL,'2023-05-06 13:49:54',1683380994,NULL),(1956617506,30623574,2,2032726,0,1,1,'D',1,0.804762,35,175611,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 123, \"small_tick_hit\": 215, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.655604,208117280,54062,NULL,'2022-07-08 18:26:23',1657304783,NULL),(1957702386,30623639,2,2032726,0,1,1,'D',1,0.804762,21,295117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 130, \"small_tick_hit\": 208, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.611512,209607996,60808,NULL,'2022-10-03 17:00:25',1664816425,NULL),(1956583804,30623639,2,1612940,0,1,1,'C',1,0.884277,49,395083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 337, \"large_tick_hit\": 15, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.696664,208119761,250206,NULL,'2022-07-08 21:00:31',1657314031,NULL),(1956656608,30626907,2,1649419,0,1,1,'C',1,0.895466,55,437814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 293, \"large_tick_hit\": 25, \"small_tick_hit\": 393, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 25, \"small_tick_hit\": 445}}',0.637953,208139317,195358,NULL,'2022-07-09 22:07:12',1657404432,NULL),(1956570904,30626907,2,2055169,0,1,1,'B',1,0.911184,81,477610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 285, \"large_tick_hit\": 67, \"small_tick_hit\": 479, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 67, \"small_tick_hit\": 526}}',1.33072,208140396,275450,NULL,'2022-07-09 23:50:52',1657410652,NULL),(2359508433,30626907,2,1442771,0,1,1,'A',1,0.964744,49,579616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 155, \"large_tick_hit\": 30, \"small_tick_hit\": 417, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 30, \"small_tick_hit\": 433}}',2.00494,215914027,138022,NULL,'2024-02-17 06:24:48',1708151088,NULL),(2365133951,30626907,2,1971372,0,1,1,'A',1,0.96749,147,592720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 762, \"large_tick_hit\": 16, \"small_tick_hit\": 710, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 784, \"large_tick_hit\": 16, \"small_tick_hit\": 738}}',2.10447,215924464,1190884,NULL,'2024-02-18 02:47:07',1708224427,NULL),(2380418311,30626907,2,1582903,1,1,1,'A',1,0.966584,124,615687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 639, \"large_tick_hit\": 63, \"small_tick_hit\": 860, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 657, \"large_tick_hit\": 63, \"small_tick_hit\": 896}}',2.7212,215954416,1039180,NULL,'2024-02-20 21:17:25',1708463845,NULL),(2359488685,30626907,2,1582901,0,1,1,'A',1,0.964993,133,677760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 352, \"large_tick_hit\": 154, \"small_tick_hit\": 955, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 154, \"small_tick_hit\": 998}}',2.7688,215913977,572210,NULL,'2024-02-17 06:18:49',1708150729,NULL),(2365101313,30626907,2,2868384,0,1,1,'S',1,0.98987,127,734750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 509, \"large_tick_hit\": 101, \"small_tick_hit\": 758, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 101, \"small_tick_hit\": 766}}',3.49785,215924413,729404,NULL,'2024-02-18 02:37:37',1708223857,NULL),(2359551273,30626907,2,1513249,1,1,1,'A',1,0.964848,166,743193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 265, \"large_tick_hit\": 11, \"small_tick_hit\": 520, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 11, \"small_tick_hit\": 543}}',4.98302,215914139,646004,NULL,'2024-02-17 06:37:57',1708151877,NULL),(2365675221,30626907,2,1956391,0,1,1,'S',1,0.980676,133,709202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 363, \"large_tick_hit\": 23, \"small_tick_hit\": 426, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 368, \"large_tick_hit\": 23, \"small_tick_hit\": 437}}',5.54134,215925538,763136,NULL,'2024-02-18 05:24:59',1708233899,NULL),(2357793589,30626907,2,1612940,0,1,1,'B',1,0.939623,167,600536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 362, \"large_tick_hit\": 17, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.90489,215910324,873724,NULL,'2024-02-16 22:27:37',1708122457,NULL),(2370430833,30626907,2,1955675,0,1,1,'S',1,0.992318,305,959250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_tick_hit\": 69, \"small_tick_hit\": 470, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 69, \"small_tick_hit\": 476}}',10.1017,215934916,923476,NULL,'2024-02-18 23:09:51',1708297791,NULL),(2380320902,30626907,2,1772922,0,1,1,'S',1,0.992242,356,962750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_tick_hit\": 6, \"small_tick_hit\": 923, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 6, \"small_tick_hit\": 933}}',10.1531,215954233,1645046,NULL,'2024-02-20 20:54:41',1708462481,NULL),(2380259884,30626907,2,1996908,0,1,1,'A',1,0.967185,126,630758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 249, \"large_tick_hit\": 28, \"small_tick_hit\": 283, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 291}}',10.2079,215954136,581538,NULL,'2024-02-20 20:41:17',1708461677,NULL),(1956538126,30633932,2,2024650,0,1,1,'B',1,0.925693,38,409459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 359, \"large_tick_hit\": 15, \"small_tick_hit\": 361, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',1.16552,208134958,416662,NULL,'2022-07-09 17:17:36',1657387056,NULL),(1956612992,30633932,2,1612940,0,1,1,'A',1,0.957233,131,582703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 367, \"large_tick_hit\": 17, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.27118,208134407,720178,NULL,'2022-07-09 16:37:18',1657384638,NULL),(1956616973,30638070,2,1612940,0,1,1,'D',1,0.793711,28,338054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 296, \"large_tick_hit\": 15, \"small_tick_hit\": 320, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.070492,208140983,150092,NULL,'2022-07-10 00:49:31',1657414171,NULL),(1956635377,30638070,2,2032726,0,1,1,'C',1,0.861905,33,386207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 140, \"small_tick_hit\": 222, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.73612,208150185,88752,NULL,'2022-07-10 13:48:37',1657460917,NULL),(1959708329,30638285,2,110334,0,1,1,'A',1,0.942721,64,467463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 489, \"small_tick_hit\": 301, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 323}}',1.96877,212127805,527006,NULL,'2023-04-04 23:33:00',1680651180,NULL),(1958405818,30639453,2,2032727,0,1,1,'D',1,0.772257,16,278114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 148, \"large_tick_hit\": 10, \"small_tick_hit\": 215, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 10, \"small_tick_hit\": 283}}',0.381829,210406672,70782,NULL,'2022-11-26 19:53:00',1669492380,NULL),(1958333224,30639453,2,1612940,0,1,1,'B',1,0.904402,66,437723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 349, \"large_tick_hit\": 16, \"small_tick_hit\": 354, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.4867,210406626,327328,NULL,'2022-11-26 19:49:14',1669492154,NULL),(1958397678,30639453,2,2032726,0,1,1,'B',1,0.92381,76,620485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 150, \"small_tick_hit\": 238, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',6.72014,210406658,176584,NULL,'2022-11-26 19:51:47',1669492307,NULL),(1956637829,30640117,2,2032726,0,1,1,'S',1,0.980952,114,801840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 153, \"small_tick_hit\": 259, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',14.1676,208154579,300274,NULL,'2022-07-10 18:21:32',1657477292,NULL),(1956605039,30642218,2,3057350,1,1,1,'C',1,0.898723,90,104623,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 616, \"large_tick_hit\": 3, \"small_tick_hit\": 437, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 678, \"large_tick_hit\": 3, \"small_tick_hit\": 494}}',0.382899,208150417,360470,NULL,'2022-07-10 14:03:17',1657461797,NULL),(1959425793,30642674,2,3138794,1,1,1,'B',1,0.911268,54,428661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 309, \"small_tick_hit\": 338, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 338, \"small_tick_hit\": 372}}',1.17558,211830887,260212,NULL,'2023-03-13 16:58:32',1678726712,NULL),(1957940308,30643563,2,2032726,0,1,1,'D',1,0.792857,29,338067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 125, \"small_tick_hit\": 208, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.626337,209926857,68920,NULL,'2022-10-25 13:43:23',1666705403,NULL),(1956687710,30645153,2,2024650,0,1,1,'D',1,0.588161,13,175415,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 179, \"great\": 219, \"large_tick_hit\": 12, \"small_tick_hit\": 236, \"small_tick_miss\": 148}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 12, \"small_tick_hit\": 384}}',0.000471,208221824,166520,NULL,'2022-07-14 10:24:35',1657794275,NULL),(1956782950,30645153,2,1612940,0,1,1,'D',1,0.568553,16,172480,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 173, \"great\": 220, \"large_tick_hit\": 8, \"small_tick_hit\": 224, \"small_tick_miss\": 170}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 8, \"small_tick_hit\": 394}}',0.000517,208221856,79408,NULL,'2022-07-14 10:27:28',1657794448,NULL),(1956783224,30645153,2,1612940,0,1,1,'C',1,0.879245,22,88497,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 332, \"large_tick_hit\": 16, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.248507,208227991,125170,NULL,'2022-07-14 17:33:54',1657820034,NULL),(1956737001,30645153,2,2032726,0,1,1,'D',1,0.754762,20,124939,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 121, \"small_tick_hit\": 196, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.282765,208221778,49726,NULL,'2022-07-14 10:21:05',1657794065,NULL),(1959256749,30645153,2,2032727,0,1,1,'D',1,0.795031,19,147278,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 156, \"large_tick_hit\": 10, \"small_tick_hit\": 218, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 10, \"small_tick_hit\": 283}}',0.560409,211684070,62748,NULL,'2023-03-02 14:14:29',1677766469,NULL),(1956750970,30645153,2,2032726,0,1,1,'D',1,0.82381,17,90929,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 126, \"small_tick_hit\": 220, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.606109,208244970,45449,NULL,'2022-07-15 16:30:00',1657902600,NULL),(1956691581,30645153,2,2024650,0,1,1,'C',1,0.879093,58,194596,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 343, \"large_tick_hit\": 15, \"small_tick_hit\": 340, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.648756,208244879,301116,NULL,'2022-07-15 16:25:23',1657902323,NULL),(1956694074,30645153,2,2032727,0,1,1,'C',1,0.869565,20,23845,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 162, \"large_tick_hit\": 12, \"small_tick_hit\": 246, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',0.734558,208226653,55333,NULL,'2022-07-14 16:06:42',1657814802,NULL),(1956783863,30645153,2,1612940,0,1,1,'B',1,0.930818,62,233993,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 359, \"large_tick_hit\": 17, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.03054,208244822,263376,NULL,'2022-07-15 16:22:45',1657902165,NULL),(1958519919,30645153,2,2032726,0,1,1,'B',1,0.92381,60,148602,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 151, \"small_tick_hit\": 237, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',4.55066,210623099,73617,NULL,'2022-12-12 16:04:51',1670861091,NULL),(1956750913,30645153,2,2032726,0,1,1,'A',1,0.947619,64,587301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 149, \"small_tick_hit\": 249, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',6.5347,208244751,156990,NULL,'2022-07-15 16:19:17',1657901957,NULL),(1956785866,30645153,2,1612940,0,1,1,'S',1,0.994969,162,58089,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 393, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.21334,208297628,210400,NULL,'2022-07-18 15:46:55',1658159215,NULL),(1956748086,30645153,2,2032726,0,1,1,'B',1,0.928571,102,375723,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 153, \"small_tick_hit\": 237, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',8.4514,208239913,151158,NULL,'2022-07-15 11:04:47',1657883087,NULL),(1956751078,30645153,2,2032726,0,1,1,'S',1,0.985714,153,142236,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"small_tick_hit\": 260, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',10.7395,208245230,110685,NULL,'2022-07-15 16:45:49',1657903549,NULL),(1956639204,30647838,2,1612940,0,1,1,'D',1,0.844025,33,346521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 318, \"large_tick_hit\": 15, \"small_tick_hit\": 338, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.220323,208173076,200312,NULL,'2022-07-11 18:48:09',1657565289,NULL),(1956634321,30649482,2,1863463,0,1,1,'B',1,0.901478,49,444492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 184, \"large_tick_hit\": 38, \"small_tick_hit\": 327, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 38, \"small_tick_hit\": 364}}',0.990321,208159746,184042,NULL,'2022-07-11 00:24:19',1657499059,NULL),(1956642555,30651900,2,2032726,0,1,1,'D',1,0.838095,39,377822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 135, \"small_tick_hit\": 217, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.46072,208163728,87022,NULL,'2022-07-11 07:16:25',1657523785,NULL),(1956546975,30652690,2,2024650,0,1,1,'A',1,0.969773,97,591097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 382, \"large_tick_hit\": 16, \"small_tick_hit\": 372, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',6.61769,208176405,831428,NULL,'2022-07-11 22:26:19',1657578379,NULL),(1956634302,30652690,2,1612940,0,1,1,'A',1,0.959748,160,628129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 369, \"large_tick_hit\": 17, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.93513,208164993,900442,NULL,'2022-07-11 09:22:40',1657531360,NULL),(1958258636,30653104,2,2785749,0,1,1,'D',1,0.72276,16,290248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 196, \"small_tick_hit\": 401, \"small_tick_miss\": 137}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 538}}',0.022887,210281980,108590,NULL,'2022-11-18 04:49:02',1668746942,NULL),(1956638546,30656685,2,1612940,0,1,1,'D',1,0.831447,35,340027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 324, \"large_tick_hit\": 11, \"small_tick_hit\": 326, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.225993,208171806,205960,NULL,'2022-07-11 17:24:32',1657560272,NULL),(1959210357,30662598,2,2949096,0,1,1,'C',1,0.889416,41,405510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 210, \"large_tick_hit\": 45, \"small_tick_hit\": 308, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 45, \"small_tick_hit\": 351}}',1.10937,211409403,137404,NULL,'2023-02-09 04:03:49',1675915429,NULL),(1959066930,30662598,2,3161952,0,1,1,'D',1,0.817629,48,449902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 201, \"small_tick_hit\": 337, \"small_tick_miss\": 107}, \"maximum_statistics\": {\"great\": 214, \"small_tick_hit\": 444}}',1.60215,211286860,163642,NULL,'2023-01-30 08:29:46',1675067386,NULL),(1956649267,30663954,2,2032726,0,1,1,'D',1,0.847619,26,320643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 133, \"small_tick_hit\": 223, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.05737,208184629,64558,NULL,'2022-07-12 10:41:48',1657622508,NULL),(1956558819,30663993,2,1013369,0,1,1,'A',1,0.977564,58,863896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 42, \"large_tick_hit\": 23, \"small_tick_hit\": 240, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 23, \"small_tick_hit\": 246}}',2.10691,208193345,65680,NULL,'2022-07-12 19:16:02',1657653362,NULL),(1956645507,30664148,2,1612940,0,1,1,'A',1,0.974843,129,636527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 374, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.47511,208185555,742652,NULL,'2022-07-12 11:49:24',1657626564,NULL),(1956584730,30668310,2,1442771,0,1,1,'D',1,0.794872,29,362602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 132, \"large_tick_hit\": 27, \"small_tick_hit\": 337, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 27, \"small_tick_hit\": 433}}',0.20573,208194110,76490,NULL,'2022-07-12 20:02:44',1657656164,NULL),(1956772816,30671710,2,1995048,0,1,1,'S',1,0.980798,126,681690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 280, \"large_tick_hit\": 42, \"small_tick_hit\": 342, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',9.41053,208357051,639852,NULL,'2022-07-22 02:16:22',1658456182,NULL),(1956766233,30671750,2,1158419,0,1,1,'C',1,0.856452,16,345519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 156, \"large_tick_hit\": 46, \"small_tick_hit\": 329, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 46, \"small_tick_hit\": 382}}',0.20006,208211369,82550,NULL,'2022-07-13 18:45:25',1657737925,NULL),(1956744788,30671750,2,3261749,1,1,1,'C',1,0.886749,80,449604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 398, \"large_tick_hit\": 110, \"small_tick_hit\": 643, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 110, \"small_tick_hit\": 732}}',0.24571,208211455,337362,NULL,'2022-07-13 18:51:39',1657738299,NULL),(1956765504,30671750,2,3068187,0,1,1,'D',1,0.829222,30,380611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 98, \"large_tick_hit\": 14, \"small_tick_hit\": 325, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 14, \"small_tick_hit\": 396}}',0.35739,208211346,76758,NULL,'2022-07-13 18:43:31',1657737811,NULL),(1956685512,30671750,2,3135306,0,1,1,'D',1,0.812308,29,323233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 213, \"small_tick_hit\": 315, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 260, \"small_tick_hit\": 390}}',0.454236,208214264,131950,NULL,'2022-07-13 22:03:29',1657749809,NULL),(1956774594,30671750,2,1997312,1,1,1,'C',1,0.852837,29,410917,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 132, \"large_tick_hit\": 16, \"small_tick_hit\": 333, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 16, \"small_tick_hit\": 396}}',0.750532,208297827,81326,NULL,'2022-07-18 15:59:20',1658159960,NULL),(1956862937,30671750,2,1135395,0,1,1,'A',1,0.976341,67,209037,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 139, \"small_tick_hit\": 480, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 147, \"small_tick_hit\": 487}}',3.6638,208463133,100998,NULL,'2022-07-27 21:25:10',1658957110,NULL),(1956844063,30671750,2,1442771,0,1,1,'S',1,0.990385,96,256288,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 156, \"large_tick_hit\": 33, \"small_tick_hit\": 429, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',4.52385,208463264,105014,NULL,'2022-07-27 21:34:34',1658957674,NULL),(1956895055,30671750,2,1622739,0,1,1,'S',1,0.993353,397,305574,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 389, \"large_tick_hit\": 106, \"small_tick_hit\": 850, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 106, \"small_tick_hit\": 858}}',7.01248,208463231,663575,NULL,'2022-07-27 21:32:05',1658957525,NULL),(1960756964,30672929,2,538712,0,1,1,'C',1,0.886792,54,441133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 229, \"large_tick_hit\": 30, \"small_tick_hit\": 305, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 30, \"small_tick_hit\": 352}}',1.47696,213400133,218954,NULL,'2023-07-13 05:14:03',1689225243,NULL),(1956781652,30673421,2,1612940,0,1,1,'B',1,0.915723,80,460432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 351, \"large_tick_hit\": 17, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.03451,208201994,414248,NULL,'2022-07-13 07:08:39',1657696119,NULL),(1956782152,30677419,2,1612940,0,1,1,'B',1,0.927044,50,107522,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 352, \"large_tick_hit\": 15, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.14383,208208476,168556,NULL,'2022-07-13 15:34:10',1657726450,NULL),(1956736872,30680869,2,1971059,0,1,1,'D',1,0.743464,15,292070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 187, \"large_tick_hit\": 7, \"small_tick_hit\": 261, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',0.073736,208214396,98670,NULL,'2022-07-13 22:14:56',1657750496,NULL),(1956853234,30684050,2,2821003,1,1,1,'D',1,0.632653,22,170456,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 121, \"great\": 166, \"large_tick_hit\": 12, \"small_tick_hit\": 132, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 12, \"small_tick_hit\": 191}}',0.023069,208433255,79780,NULL,'2022-07-26 08:51:05',1658825465,NULL),(1956786163,30684050,2,1612940,0,1,1,'D',1,0.836478,26,337388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 314, \"large_tick_hit\": 16, \"small_tick_hit\": 335, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.158157,208299400,172878,NULL,'2022-07-18 17:48:43',1658166523,NULL),(1956685096,30684050,2,1863463,0,1,1,'D',1,0.834154,31,360854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 173, \"large_tick_hit\": 32, \"small_tick_hit\": 303, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 32, \"small_tick_hit\": 364}}',0.26695,208219780,176234,NULL,'2022-07-14 06:53:36',1657781616,NULL),(2393700159,30685138,2,1822962,1,1,1,'S',1,0.982922,87,739628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 178, \"large_tick_hit\": 6, \"small_tick_hit\": 334, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 6, \"small_tick_hit\": 341}}',4.98791,215982341,259660,NULL,'2024-02-23 10:38:10',1708684690,NULL),(2393694590,30685138,2,1822853,1,1,1,'S',1,0.996241,126,958488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_tick_hit\": 24, \"small_tick_hit\": 404, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 24, \"small_tick_hit\": 406}}',6.35065,215982327,189968,NULL,'2024-02-23 10:36:38',1708684598,NULL),(2393688972,30685138,2,25878,0,1,1,'S',1,0.994483,370,67413,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 555, \"large_tick_hit\": 47, \"small_tick_hit\": 119, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 47, \"small_tick_hit\": 122}}',12.5585,215982308,575091,NULL,'2024-02-23 10:35:06',1708684506,NULL),(1956753447,30688991,2,2100418,0,1,1,'B',1,0.902913,49,469175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 179, \"large_tick_hit\": 120, \"small_tick_hit\": 538, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 120, \"small_tick_hit\": 598}}',0.823359,208228006,132504,NULL,'2022-07-14 17:34:18',1657820058,NULL),(1956964979,30690036,2,2032726,0,1,1,'D',1,0.809524,18,264221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 127, \"small_tick_hit\": 213, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.50963,208605252,57870,NULL,'2022-08-04 21:08:04',1659647284,NULL),(1959023739,30690036,2,3597221,0,1,1,'C',1,0.889231,24,329867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 109, \"small_tick_hit\": 180, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 124, \"small_tick_hit\": 201}}',2.82698,211276687,64212,NULL,'2023-01-29 14:18:03',1675001883,NULL),(1959516281,30690036,2,3816814,0,1,1,'B',1,0.926078,44,470658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 152, \"large_tick_hit\": 4, \"small_tick_hit\": 295, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',3.38514,212014907,166166,NULL,'2023-03-27 10:32:04',1679913124,NULL),(1958848799,30690036,2,600353,0,1,1,'B',1,0.931818,40,443525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 91, \"large_tick_hit\": 2, \"small_tick_hit\": 112, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',6.46643,211191871,73076,NULL,'2023-01-23 00:38:59',1674434339,NULL),(1959142633,30690036,2,1612940,0,1,1,'A',1,0.967296,184,697347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 17, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',11.4662,211490468,1075716,NULL,'2023-02-15 12:29:25',1676464165,NULL),(2593112957,30694479,2,2015528,0,1,1,'C',1,0.866287,45,352415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 342, \"large_tick_hit\": 44, \"small_tick_hit\": 223, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 44, \"small_tick_hit\": 250}}',0.564933,216365231,303830,NULL,'2024-03-30 14:59:35',1711810775,NULL),(2588412759,30694479,2,1951530,0,1,1,'A',1,0.956772,74,528120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 327, \"large_tick_hit\": 14, \"small_tick_hit\": 323, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 14, \"small_tick_hit\": 338}}',5.6556,216357492,465954,NULL,'2024-03-29 18:54:40',1711738480,NULL),(1958611043,30700599,2,3579708,1,1,1,'A',1,0.942457,98,538650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 284, \"large_tick_hit\": 25, \"small_tick_hit\": 297, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 25, \"small_tick_hit\": 315}}',4.15325,210803705,333534,NULL,'2022-12-25 15:37:02',1671982622,NULL),(1956897391,30705749,2,1888285,0,1,1,'D',1,0.833333,37,345912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 136, \"small_tick_hit\": 149, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 157, \"small_tick_hit\": 185}}',1.40864,208484247,85418,NULL,'2022-07-29 00:26:05',1659054365,NULL),(1956765524,30708432,2,2032726,0,1,1,'D',1,0.840476,20,302932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 125, \"small_tick_hit\": 228, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.641256,208277981,58068,NULL,'2022-07-17 12:49:56',1658062196,NULL),(1956718899,30709094,2,205021,0,1,1,'A',1,0.948204,78,463383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 757, \"large_tick_hit\": 151, \"small_tick_hit\": 465, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 807, \"large_tick_hit\": 151, \"small_tick_hit\": 490}}',1.0826,208284071,894070,NULL,'2022-07-17 19:38:20',1658086700,NULL),(1956730993,30709094,2,2057524,1,1,1,'B',1,0.916558,50,403262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 400, \"large_tick_hit\": 12, \"small_tick_hit\": 291, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 12, \"small_tick_hit\": 317}}',1.63323,208283928,349086,NULL,'2022-07-17 19:30:15',1658086215,NULL),(1956685122,30709094,2,527711,0,1,1,'B',1,0.937166,73,459556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 404, \"large_tick_hit\": 67, \"small_tick_hit\": 230, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 67, \"small_tick_hit\": 249}}',3.22698,208284109,496980,NULL,'2022-07-17 19:40:13',1658086813,NULL),(1956702838,30709547,2,975177,1,1,1,'S',1,0.98806,160,819483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 287, \"large_tick_hit\": 38, \"small_tick_hit\": 999, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 38, \"small_tick_hit\": 1013}}',NULL,208261690,553322,NULL,'2022-07-16 15:14:57',1657984497,NULL),(1956680275,30709547,2,26288,1,1,1,'A',1,0.963636,85,546149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 269, \"large_tick_hit\": 12, \"small_tick_hit\": 143, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 12, \"small_tick_hit\": 149}}',5.80206,208366275,463614,NULL,'2022-07-22 16:02:20',1658505740,NULL),(1956719792,30709547,2,683782,0,1,1,'A',1,0.950324,61,551989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 133, \"large_tick_hit\": 6, \"small_tick_hit\": 301, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',6.91814,208264494,132626,NULL,'2022-07-16 18:17:10',1657995430,NULL),(1956711431,30709547,2,1913691,0,1,1,'S',1,0.9824,155,739160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 306, \"large_tick_hit\": 2, \"small_tick_hit\": 306, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 2, \"small_tick_hit\": 313}}',7.8001,208366147,666704,NULL,'2022-07-22 15:52:24',1658505144,NULL),(1956685265,30709547,2,28650,0,1,1,'S',1,0.986799,171,468299,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 154, \"large_tick_hit\": 21, \"small_tick_hit\": 124, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 21, \"small_tick_hit\": 126}}',8.77078,208261142,313032,NULL,'2022-07-16 14:42:23',1657982543,NULL),(1956677496,30709547,2,2857962,1,1,1,'S',1,0.991649,214,830193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 405, \"large_tick_hit\": 2, \"small_tick_hit\": 543, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 2, \"small_tick_hit\": 549}}',8.78373,208261477,1591250,NULL,'2022-07-16 15:02:44',1657983764,NULL),(1956725769,30709547,2,698692,0,1,1,'S',1,0.989324,356,933808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 208, \"large_tick_hit\": 165, \"small_tick_hit\": 739, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 165, \"small_tick_hit\": 750}}',9.68112,208261058,957874,NULL,'2022-07-16 14:38:10',1657982290,NULL),(1956813561,30709547,2,28650,0,1,1,'S',1,0.980198,171,928842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"large_tick_hit\": 22, \"small_tick_hit\": 121, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 22, \"small_tick_hit\": 126}}',11.6909,208424909,543182,NULL,'2022-07-25 20:27:31',1658780851,NULL),(1956694852,30710415,2,2024650,0,1,1,'B',1,0.90932,41,401577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 355, \"large_tick_hit\": 15, \"small_tick_hit\": 352, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.993987,208262693,380608,NULL,'2022-07-16 16:15:58',1657988158,NULL),(1956738537,30714461,2,2067190,1,1,1,'A',1,0.970812,166,916154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 127, \"large_tick_hit\": 46, \"small_tick_hit\": 592, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 46, \"small_tick_hit\": 613}}',NULL,208270319,284780,NULL,'2022-07-17 02:07:00',1658023620,NULL),(1956737077,30714461,2,1583462,1,1,1,'X',1,1,94,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_tick_hit\": 7, \"small_tick_hit\": 289}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 7, \"small_tick_hit\": 289}}',6.72986,208290128,148374,NULL,'2022-07-18 04:12:53',1658117573,NULL),(1956860978,30715998,2,2032726,0,1,1,'D',1,0.757143,23,309289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 122, \"small_tick_hit\": 196, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.368547,208488925,60916,NULL,'2022-07-29 07:55:13',1659081313,NULL),(1956744848,30718985,2,1442771,0,1,1,'S',1,0.995192,139,831007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 156, \"large_tick_hit\": 33, \"small_tick_hit\": 432, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',6.18718,208279149,270772,NULL,'2022-07-17 14:10:49',1658067049,NULL),(1957800928,30718985,2,3407101,1,1,1,'S',1,0.989607,171,789167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 260, \"large_tick_hit\": 65, \"small_tick_hit\": 532, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 65, \"small_tick_hit\": 538}}',7.14818,209540570,574112,NULL,'2022-09-29 10:43:02',1664448182,NULL),(1956674459,30720756,2,3133554,0,1,1,'D',1,0.75261,14,322430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 141, \"large_tick_hit\": 10, \"small_tick_hit\": 570, \"small_tick_miss\": 194}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 10, \"small_tick_hit\": 764}}',0.115722,208280556,128920,NULL,'2022-07-17 15:38:03',1658072283,NULL),(1960693181,30733678,2,2022580,0,1,1,'B',1,0.914763,75,504536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 424, \"large_tick_hit\": 9, \"small_tick_hit\": 608, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 9, \"small_tick_hit\": 681}}',1.83405,213464704,442596,NULL,'2023-07-18 10:34:29',1689676469,NULL),(1956701646,30737053,2,969667,0,1,1,'S',1,0.990541,269,855765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 291, \"large_tick_hit\": 80, \"small_tick_hit\": 362, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 80, \"small_tick_hit\": 367}}',14.5254,208319904,1620552,NULL,'2022-07-19 21:51:54',1658267514,NULL),(1956665111,30737053,2,3553370,1,1,1,'S',1,0.993197,220,960613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 7, \"small_tick_hit\": 364, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 7, \"small_tick_hit\": 368}}',16.5239,208319880,922032,NULL,'2022-07-19 21:49:55',1658267395,NULL),(1956688584,30739802,2,2868386,0,1,1,'A',1,0.967961,178,609333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 756, \"large_tick_hit\": 34, \"small_tick_hit\": 781, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 778, \"large_tick_hit\": 34, \"small_tick_hit\": 811}}',3.41571,208322203,1663406,NULL,'2022-07-20 01:11:59',1658279519,NULL),(1956750510,30739802,2,1772896,0,1,1,'S',1,0.986179,208,740035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 406, \"large_tick_hit\": 83, \"small_tick_hit\": 724, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 83, \"small_tick_hit\": 734}}',4.3863,208322318,844560,NULL,'2022-07-20 01:22:46',1658280166,NULL),(1957534409,30739802,2,1220325,0,1,1,'B',1,0.91954,24,362394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 69, \"large_tick_hit\": 3, \"small_tick_hit\": 168, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',4.79039,209234494,43536,NULL,'2022-09-09 05:46:28',1662702388,NULL),(1956678820,30739802,2,2022690,1,1,1,'S',1,0.982379,192,738040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 747, \"large_tick_hit\": 3, \"small_tick_hit\": 811, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 754, \"large_tick_hit\": 3, \"small_tick_hit\": 832}}',5.86334,208322259,2958570,NULL,'2022-07-20 01:17:44',1658279864,NULL),(1957494617,30739802,2,2024650,0,1,1,'A',1,0.974811,103,600538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 384, \"large_tick_hit\": 15, \"small_tick_hit\": 375, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',7.36484,209234752,797082,NULL,'2022-09-09 06:19:48',1662704388,NULL),(1956736104,30739802,2,2062642,1,1,1,'S',1,0.99661,427,852859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 646, \"small_tick_hit\": 530, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 649, \"small_tick_hit\": 531}}',14.3254,208322359,5200608,NULL,'2022-07-20 01:27:17',1658280437,NULL),(1956664249,30739802,2,1220323,0,1,1,'X',1,1,69,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',14.3692,208321932,126222,NULL,'2022-07-20 00:44:35',1658277875,NULL),(1957462152,30739802,2,1612940,0,1,1,'S',1,0.984906,225,782657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',16.8004,209234555,1603768,NULL,'2022-09-09 05:53:15',1662702795,NULL),(1956666095,30739802,2,2032726,0,1,1,'X',1,1,155,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',21.4008,208314488,473266,NULL,'2022-07-19 15:40:26',1658245226,NULL),(1957377494,30740684,2,785907,1,1,1,'B',1,0.934156,37,490271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 63, \"large_tick_hit\": 21, \"small_tick_hit\": 143, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 69, \"large_tick_hit\": 21, \"small_tick_hit\": 153}}',NULL,209074660,37262,NULL,'2022-08-30 10:24:33',1661855073,NULL),(1958504521,30740684,2,771882,0,1,1,'C',1,0.85124,54,80742,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 309, \"large_tick_hit\": 72, \"small_tick_hit\": 134, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 72, \"small_tick_hit\": 154}}',0.348569,210549633,136148,NULL,'2022-12-07 07:42:02',1670398922,NULL),(1957282530,30742888,2,3736403,0,1,1,'D',1,0.673575,11,164571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 45, \"large_tick_hit\": 4, \"small_tick_hit\": 81, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 62, \"large_tick_hit\": 4, \"small_tick_hit\": 127}}',0.426233,209017511,41718,NULL,'2022-08-27 04:26:23',1661574383,NULL),(1957275374,30742888,2,3736402,0,1,1,'D',1,0.833333,15,277394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 37, \"large_tick_hit\": 1, \"small_tick_hit\": 97, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 1, \"small_tick_hit\": 120}}',1.51982,209017500,44442,NULL,'2022-08-27 04:25:33',1661574333,NULL),(1958815589,30743544,2,3659290,1,1,1,'D',1,0.741176,23,308591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 161, \"great\": 441, \"large_tick_hit\": 1, \"small_tick_hit\": 440, \"small_tick_miss\": 147}, \"maximum_statistics\": {\"great\": 602, \"large_tick_hit\": 1, \"small_tick_hit\": 587}}',0.003237,210982846,201944,NULL,'2023-01-07 15:15:09',1673104509,NULL),(1956666689,30743544,2,2032726,0,1,1,'D',1,0.616667,10,175492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 105, \"small_tick_hit\": 154, \"small_tick_miss\": 111}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.036478,208315331,38800,NULL,'2022-07-19 16:33:45',1658248425,NULL),(1957831345,30743544,2,1119527,0,1,1,'C',1,0.876317,50,409168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 515, \"large_tick_hit\": 121, \"small_tick_hit\": 944, \"small_tick_miss\": 137}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 121, \"small_tick_hit\": 1081}}',0.066891,209765098,347564,NULL,'2022-10-14 16:13:09',1665763989,NULL),(1959678274,30743544,2,3854252,1,1,1,'D',1,0.74743,16,301516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 135, \"large_tick_hit\": 8, \"small_tick_hit\": 366, \"small_tick_miss\": 122}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 8, \"small_tick_hit\": 488}}',0.127652,212134317,55724,NULL,'2023-04-05 15:08:10',1680707290,NULL),(1958213714,30743544,2,3485493,0,1,1,'D',1,0.814147,29,316044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 293, \"large_tick_hit\": 9, \"small_tick_hit\": 285, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 9, \"small_tick_hit\": 362}}',0.211313,210297801,173830,NULL,'2022-11-19 06:21:23',1668838883,NULL),(1957818662,30743544,2,1072455,0,1,1,'C',1,0.873913,25,339228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 66, \"large_tick_hit\": 21, \"small_tick_hit\": 114, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 21, \"small_tick_hit\": 134}}',1.51341,209765147,52540,NULL,'2022-10-14 16:16:29',1665764189,NULL),(1956767930,30743895,2,2129663,0,1,1,'D',1,0.819639,45,350424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 189, \"large_tick_hit\": 18, \"small_tick_hit\": 202, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 18, \"small_tick_hit\": 250}}',0.727339,208317767,119812,NULL,'2022-07-19 19:26:20',1658258780,NULL),(1958816944,30744170,2,1612940,0,1,1,'C',1,0.893082,63,418901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 340, \"large_tick_hit\": 14, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.95601,210902585,307696,NULL,'2023-01-01 16:18:40',1672589920,NULL),(1956707353,30744286,2,2024650,0,1,1,'D',1,0.638539,27,144663,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 140, \"great\": 263, \"large_tick_hit\": 7, \"small_tick_hit\": 237, \"small_tick_miss\": 147}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 7, \"small_tick_hit\": 384}}',0.004156,208316878,203506,NULL,'2022-07-19 18:20:43',1658254843,NULL),(1956754212,30744286,2,1773001,0,1,1,'D',1,0.684411,12,151223,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 133, \"large_tick_hit\": 18, \"small_tick_hit\": 209, \"small_tick_miss\": 112}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 18, \"small_tick_hit\": 321}}',0.048532,208317477,54474,NULL,'2022-07-19 19:05:06',1658257506,NULL),(1956658923,30746906,2,1612940,0,1,1,'D',1,0.812579,29,319463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 307, \"large_tick_hit\": 15, \"small_tick_hit\": 324, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.115335,208321080,158568,NULL,'2022-07-19 23:27:38',1658273258,NULL),(1956708987,30747035,2,2024650,0,1,1,'D',1,0.848867,34,339773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 340, \"large_tick_hit\": 15, \"small_tick_hit\": 319, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.371183,208322279,330514,NULL,'2022-07-20 01:19:39',1658279979,NULL),(1956881474,30749250,2,2024650,0,1,1,'A',1,0.947103,95,526847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 374, \"large_tick_hit\": 16, \"small_tick_hit\": 362, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',4.47859,208390846,628884,NULL,'2022-07-23 23:02:11',1658617331,NULL),(1956893863,30751774,2,1881640,0,1,1,'A',1,0.970438,117,671861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 552, \"large_tick_hit\": 10, \"small_tick_hit\": 1145, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 562, \"large_tick_hit\": 10, \"small_tick_hit\": 1187}}',2.34951,208484951,896934,NULL,'2022-07-29 01:21:46',1659057706,NULL),(1956900521,30751774,2,1582611,0,1,1,'A',1,0.977612,136,631105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 386, \"large_tick_hit\": 47, \"small_tick_hit\": 615, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 47, \"small_tick_hit\": 625}}',2.89505,208484897,500694,NULL,'2022-07-29 01:16:45',1659057405,NULL),(1956881741,30751774,2,2868384,0,1,1,'A',1,0.973951,158,671778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 503, \"large_tick_hit\": 102, \"small_tick_hit\": 741, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 102, \"small_tick_hit\": 766}}',3.27203,208485016,763578,NULL,'2022-07-29 01:26:53',1659058013,NULL),(1958628707,30752038,2,1655999,0,1,1,'C',1,0.860129,28,347586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 237, \"large_tick_hit\": 14, \"small_tick_hit\": 284, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 14, \"small_tick_hit\": 330}}',0.418554,210742676,151564,NULL,'2022-12-21 10:34:12',1671618852,NULL),(1956805050,30758854,2,1612939,0,1,1,'C',1,0.894912,31,340632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 437, \"small_tick_hit\": 372, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.513123,208399479,263724,NULL,'2022-07-24 11:58:53',1658663933,NULL),(1956867626,30758854,2,2022335,0,1,1,'C',1,0.889385,39,354151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 450, \"large_tick_hit\": 19, \"small_tick_hit\": 327, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 19, \"small_tick_hit\": 361}}',0.620653,208399432,376250,NULL,'2022-07-24 11:54:34',1658663674,NULL),(1956883973,30758854,2,2032727,0,1,1,'A',1,0.94824,51,499394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 178, \"large_tick_hit\": 11, \"small_tick_hit\": 269, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 283}}',7.67479,208379971,180598,NULL,'2022-07-23 10:50:08',1658573408,NULL),(1956837772,30758854,2,1772896,1,1,1,'S',1,0.998374,496,971998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 84, \"small_tick_hit\": 732, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 84, \"small_tick_hit\": 734}}',11.6409,208467413,2685024,NULL,'2022-07-28 02:58:44',1658977124,NULL),(1956669008,30761624,2,1612940,0,1,1,'A',1,0.976101,91,583601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.07478,208341847,678386,NULL,'2022-07-21 06:50:40',1658386240,NULL),(1956679207,30761624,2,2032726,0,1,1,'A',1,0.945238,74,644469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 151, \"small_tick_hit\": 246, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',7.69333,208341811,195360,NULL,'2022-07-21 06:47:05',1658386025,NULL),(1957089691,30761740,2,2032726,0,1,1,'C',1,0.883333,25,336608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 136, \"small_tick_hit\": 235, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.40885,208730759,70114,NULL,'2022-08-11 14:16:35',1660227395,NULL),(1956681610,30764428,2,2032726,0,1,1,'D',1,0.709524,14,229478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 123, \"small_tick_hit\": 175, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.178682,208346413,53302,NULL,'2022-07-21 13:21:35',1658409695,NULL),(1956815908,30764870,2,972065,0,1,1,'C',1,0.889035,56,411669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 544, \"large_tick_hit\": 59, \"small_tick_hit\": 751, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 59, \"small_tick_hit\": 851}}',0.173034,208382228,382902,NULL,'2022-07-23 13:33:42',1658583222,NULL),(1956877781,30764870,2,3061375,1,1,1,'B',1,0.909212,40,199382,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 442, \"small_tick_hit\": 239, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 475, \"small_tick_hit\": 274}}',0.467804,208382291,240182,NULL,'2022-07-23 13:37:11',1658583431,NULL),(1957276349,30766179,2,2785749,0,1,1,'B',1,0.904358,26,397303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 251, \"small_tick_hit\": 496, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 538}}',0.618351,209004099,186572,NULL,'2022-08-26 11:05:12',1661511912,NULL),(1961725456,30766179,2,1995048,0,1,1,'B',1,0.912851,57,456696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 267, \"large_tick_hit\": 37, \"small_tick_hit\": 314, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.94277,214668785,342008,NULL,'2023-10-29 21:57:44',1698616664,NULL),(1956810392,30766350,2,1612940,0,1,1,'D',1,0.841509,34,339449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 322, \"large_tick_hit\": 14, \"small_tick_hit\": 333, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.243213,208367499,196994,NULL,'2022-07-22 17:20:05',1658510405,NULL),(1957377534,30766350,2,2024650,0,1,1,'D',1,0.848867,51,364321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 332, \"large_tick_hit\": 15, \"small_tick_hit\": 327, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.402379,209052158,324346,NULL,'2022-08-28 23:44:56',1661730296,NULL),(1957787671,30772874,2,1964552,0,1,1,'D',1,0.813149,36,413359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 118, \"large_tick_hit\": 5, \"small_tick_hit\": 347, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 5, \"small_tick_hit\": 444}}',1.83805,209659782,108310,NULL,'2022-10-07 16:24:01',1665159841,NULL),(1957485608,30775914,2,3704686,1,1,1,'B',1,0.919772,89,409481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 1171, \"small_tick_hit\": 606, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 1263, \"small_tick_hit\": 669}}',0.247557,209236060,1234608,NULL,'2022-09-09 09:22:05',1662715325,NULL),(1957043591,30775914,2,2658259,1,1,1,'C',1,0.880374,83,395377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 561, \"small_tick_hit\": 381, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 637, \"small_tick_hit\": 433}}',0.304317,208785479,482334,NULL,'2022-08-14 10:30:49',1660473049,NULL),(1957099066,30775914,2,203625,0,1,1,'B',1,0.9208,96,469625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 559, \"large_tick_hit\": 13, \"small_tick_hit\": 579, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 604, \"large_tick_hit\": 13, \"small_tick_hit\": 633}}',0.931826,208785556,601422,NULL,'2022-08-14 10:36:02',1660473362,NULL),(1957531967,30775914,2,2985623,0,1,1,'B',1,0.937198,98,519437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 686, \"large_tick_hit\": 33, \"small_tick_hit\": 833, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 721, \"large_tick_hit\": 33, \"small_tick_hit\": 902}}',1.42443,209236007,843214,NULL,'2022-09-09 09:16:46',1662715006,NULL),(1956681882,30775914,2,1612940,0,1,1,'B',1,0.930818,59,442050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 353, \"large_tick_hit\": 16, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.79866,208365556,335802,NULL,'2022-07-22 15:12:48',1658502768,NULL),(1957010288,30775914,2,3687390,1,1,1,'A',1,0.955939,143,549600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 543, \"large_tick_hit\": 7, \"small_tick_hit\": 448, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 7, \"small_tick_hit\": 467}}',2.18222,208693864,1131684,NULL,'2022-08-09 15:01:00',1660057260,NULL),(1957082952,30775914,2,2765394,0,1,1,'A',1,0.977952,134,616153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 745, \"large_tick_hit\": 21, \"small_tick_hit\": 609, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 762, \"large_tick_hit\": 21, \"small_tick_hit\": 623}}',2.74031,208711226,1428158,NULL,'2022-08-10 13:00:45',1660136445,NULL),(1957124146,30775914,2,2535969,0,1,1,'A',1,0.974616,151,640112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 602, \"large_tick_hit\": 2, \"small_tick_hit\": 1047, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 2, \"small_tick_hit\": 1074}}',3.85904,208785390,1108006,NULL,'2022-08-14 10:24:15',1660472655,NULL),(1957007818,30775914,2,362245,0,1,1,'A',1,0.96741,239,748522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 323, \"large_tick_hit\": 112, \"small_tick_hit\": 693, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 112, \"small_tick_hit\": 723}}',5.34438,208692549,746922,NULL,'2022-08-09 13:36:57',1660052217,NULL),(1957066457,30775914,2,893631,0,1,1,'S',1,0.987085,322,795838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 364, \"large_tick_hit\": 275, \"small_tick_hit\": 966, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 275, \"small_tick_hit\": 981}}',6.54517,208785328,1154824,NULL,'2022-08-14 10:19:50',1660472390,NULL),(1957065495,30775914,2,892534,0,1,1,'S',1,0.981453,209,855999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 199, \"large_tick_hit\": 55, \"small_tick_hit\": 381, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 55, \"small_tick_hit\": 390}}',9.52794,208710575,488010,NULL,'2022-08-10 12:13:34',1660133614,NULL),(1957230745,30775914,2,2655767,1,1,1,'S',1,0.994401,395,914012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 450, \"small_tick_hit\": 438, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 451, \"small_tick_hit\": 442}}',12.3719,208938470,2978052,NULL,'2022-08-22 13:57:07',1661176627,NULL),(1957288024,30775914,2,2810039,0,1,1,'X',1,1,193,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"small_tick_hit\": 376}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 376}}',20.2293,208990079,721756,NULL,'2022-08-25 15:08:28',1661440108,NULL),(1956803679,30779103,2,2032726,0,1,1,'B',1,0.919048,31,411853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 143, \"small_tick_hit\": 243, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.57558,208379078,95514,NULL,'2022-07-23 09:29:47',1658568587,NULL),(1956815542,30779103,2,1612940,0,1,1,'A',1,0.949686,89,506849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 359, \"large_tick_hit\": 17, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.45391,208379058,457926,NULL,'2022-07-23 09:28:09',1658568489,NULL),(2588539046,30780542,2,3623644,1,1,1,'B',1,0.918591,76,393557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 543, \"large_tick_hit\": 4, \"small_tick_hit\": 209, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 4, \"small_tick_hit\": 227}}',1.0035,216357689,581894,NULL,'2024-03-29 19:18:42',1711739922,NULL),(2588502542,30780542,2,1036133,0,1,1,'D',1,0.833333,31,306086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 166, \"small_tick_hit\": 104, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 192, \"small_tick_hit\": 132}}',1.09788,216357619,102680,NULL,'2024-03-29 19:11:45',1711739505,NULL),(2588580998,30780542,2,2805891,1,1,1,'B',1,0.922919,102,456426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 550, \"large_tick_hit\": 15, \"small_tick_hit\": 333, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 15, \"small_tick_hit\": 369}}',2.18187,216357761,886206,NULL,'2024-03-29 19:26:42',1711740402,NULL),(1956800739,30781490,2,2032726,0,1,1,'D',1,0.840476,19,307654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 133, \"small_tick_hit\": 220, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.785302,208372607,62440,NULL,'2022-07-22 23:23:30',1658532210,NULL),(1960678405,30785069,2,37845,0,1,1,'D',1,0.833969,38,416062,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 173, \"small_tick_hit\": 264, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 326}}',1.39364,213403667,111367,NULL,'2023-07-13 13:04:33',1689253473,NULL),(1956812911,30785069,2,2032726,0,1,1,'C',1,0.890476,27,376111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 139, \"small_tick_hit\": 235, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.71604,208395050,84694,NULL,'2022-07-24 05:00:43',1658638843,NULL),(1956882602,30785069,2,2024650,0,1,1,'B',1,0.915617,60,444438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 363, \"large_tick_hit\": 16, \"small_tick_hit\": 348, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',1.84168,208395107,404540,NULL,'2022-07-24 05:05:47',1658639147,NULL),(1956792314,30785492,2,1596855,0,1,1,'D',1,0.815336,30,349392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 164, \"large_tick_hit\": 12, \"small_tick_hit\": 345, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 12, \"small_tick_hit\": 423}}',0.555471,208379256,89510,NULL,'2022-07-23 09:49:22',1658569762,NULL),(1956953224,30785492,2,3293599,0,1,1,'D',1,0.767974,19,264303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 76, \"large_tick_hit\": 2, \"small_tick_hit\": 157, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 2, \"small_tick_hit\": 215}}',1.06879,208668049,92622,NULL,'2022-08-08 09:59:50',1659952790,NULL),(1956885482,30786471,2,1864178,0,1,1,'C',1,0.899733,80,453280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 365, \"large_tick_hit\": 11, \"small_tick_hit\": 297, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 11, \"small_tick_hit\": 340}}',1.02826,208380525,401426,NULL,'2022-07-23 11:29:54',1658575794,NULL),(1957020737,30786471,2,2922483,1,1,1,'A',1,0.943114,65,528964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 288, \"small_tick_hit\": 342, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 367}}',3.12437,208550426,331356,NULL,'2022-08-01 17:29:50',1659374990,NULL),(1956810554,30786471,2,1956391,0,1,1,'S',1,0.980676,180,739823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 361, \"large_tick_hit\": 25, \"small_tick_hit\": 426, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 25, \"small_tick_hit\": 437}}',7.05914,208386632,874128,NULL,'2022-07-23 18:06:06',1658599566,NULL),(1959104537,30791645,2,2005438,0,1,1,'A',1,0.946349,114,562183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 315, \"large_tick_hit\": 22, \"small_tick_hit\": 298, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',6.18503,211534555,524444,NULL,'2023-02-18 20:13:16',1676751196,NULL),(1957708691,30796200,2,1995048,0,1,1,'D',1,0.753323,33,303181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 219, \"large_tick_hit\": 34, \"small_tick_hit\": 257, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.092276,209544316,184134,NULL,'2022-09-29 15:57:25',1664467045,NULL),(1956832961,30801002,2,1612940,0,1,1,'C',1,0.879245,37,365433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 341, \"large_tick_hit\": 14, \"small_tick_hit\": 344, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.590858,208414288,251380,NULL,'2022-07-25 07:59:15',1658735955,NULL),(1956885618,30801002,2,2024650,0,1,1,'C',1,0.86398,51,375422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 352, \"large_tick_hit\": 13, \"small_tick_hit\": 321, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',0.767179,208405475,412534,NULL,'2022-07-24 18:28:36',1658687316,NULL),(1956834847,30801002,2,2032726,0,1,1,'B',1,0.935714,56,546706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 148, \"small_tick_hit\": 245, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',5.31381,208433824,148622,NULL,'2022-07-26 09:48:27',1658828907,NULL),(1956979335,30801512,2,2835460,0,1,1,'D',1,0.798969,34,332966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 168, \"large_tick_hit\": 3, \"small_tick_hit\": 139, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 3, \"small_tick_hit\": 172}}',0.762129,208557769,108714,NULL,'2022-08-02 02:50:14',1659408614,NULL),(1956976193,30805760,2,2032726,0,1,1,'B',1,0.911905,42,461383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 145, \"small_tick_hit\": 238, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',3.34352,208628567,100672,NULL,'2022-08-06 04:31:55',1659760315,NULL),(1956842173,30807071,2,2032726,0,1,1,'D',1,0.780952,19,281281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 129, \"small_tick_hit\": 199, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.464161,208449020,61282,NULL,'2022-07-27 03:41:05',1658893265,NULL),(1956827933,30808705,2,2032726,0,1,1,'C',1,0.888095,44,442011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 142, \"small_tick_hit\": 231, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.73834,208416812,113382,NULL,'2022-07-25 11:45:16',1658749516,NULL),(1960703127,30811817,2,2024650,0,1,1,'A',1,0.950882,88,513528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 372, \"large_tick_hit\": 16, \"small_tick_hit\": 367, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',4.05137,213380809,577910,NULL,'2023-07-11 17:21:42',1689096102,NULL),(1961372847,30811817,2,1612940,0,1,1,'S',1,0.98239,370,910863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',26.2109,214201685,3260520,NULL,'2023-09-17 20:27:10',1694982430,NULL),(1956833643,30816720,2,2032726,0,1,1,'D',1,0.830952,42,402144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 140, \"small_tick_hit\": 209, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.72191,208431232,98630,NULL,'2022-07-26 04:59:26',1658811566,NULL),(1957201437,30818737,2,1683483,0,1,1,'B',1,0.910786,32,419652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 151, \"large_tick_hit\": 97, \"small_tick_hit\": 436, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 97, \"small_tick_hit\": 472}}',1.06447,209022526,116860,NULL,'2022-08-27 11:46:16',1661600776,NULL),(1958115723,30819497,2,2036865,0,1,1,'D',1,0.84875,54,389867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 315, \"large_tick_hit\": 8, \"small_tick_hit\": 356, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 8, \"small_tick_hit\": 413}}',0.333149,210166747,236068,NULL,'2022-11-10 12:48:35',1668084515,NULL),(1957021373,30819567,2,3690906,1,1,1,'B',1,0.93437,65,466200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 283, \"small_tick_hit\": 258, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 303, \"small_tick_hit\": 276}}',2.38755,208697368,244404,NULL,'2022-08-09 18:42:30',1660070550,NULL),(1962380575,30824769,2,2032726,0,1,1,'D',1,0.647619,9,106302,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 101, \"small_tick_hit\": 171, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.034265,215482832,34296,NULL,'2024-01-09 23:59:33',1704844773,NULL),(1956905981,30826687,2,3133554,0,1,1,'S',1,0.991649,152,874179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 181, \"large_tick_hit\": 12, \"small_tick_hit\": 757, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 12, \"small_tick_hit\": 764}}',12.7765,208459801,428614,NULL,'2022-07-27 18:08:41',1658945321,NULL),(1956848086,30827057,2,52775,1,1,1,'B',1,0.939815,69,507249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 241, \"large_tick_hit\": 21, \"small_tick_hit\": 144, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 21, \"small_tick_hit\": 159}}',4.05384,208450163,396876,NULL,'2022-07-27 05:46:03',1658900763,NULL),(1961224138,30828182,2,1971059,0,1,1,'D',1,0.828431,37,362305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 212, \"large_tick_hit\": 6, \"small_tick_hit\": 289, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.571907,214100835,156922,NULL,'2023-09-09 11:33:30',1694259210,NULL),(1956852823,30828382,2,1612940,0,1,1,'A',1,0.954717,77,503208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 363, \"large_tick_hit\": 16, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.46974,208451385,410604,NULL,'2022-07-27 07:59:48',1658908788,NULL),(1957491815,30829953,2,2035767,0,1,1,'C',1,0.887456,36,382155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 353, \"large_tick_hit\": 23, \"small_tick_hit\": 381, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 23, \"small_tick_hit\": 432}}',0.558284,209307218,306454,NULL,'2022-09-13 16:21:36',1663086096,NULL),(1958313739,30829953,2,3356596,1,1,1,'A',1,0.940358,106,518754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 547, \"large_tick_hit\": 13, \"small_tick_hit\": 386, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 13, \"small_tick_hit\": 422}}',2.18226,210278247,682332,NULL,'2022-11-17 22:09:08',1668722948,NULL),(1958260637,30829953,2,2788997,1,1,1,'A',1,0.965978,168,704633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 404, \"large_tick_hit\": 1, \"small_tick_hit\": 390, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 1, \"small_tick_hit\": 412}}',7.35395,210278205,1172176,NULL,'2022-11-17 22:04:48',1668722688,NULL),(1956868637,30833080,2,2198954,1,1,1,'B',1,0.918775,117,433420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 870, \"large_tick_hit\": 2, \"small_tick_hit\": 508, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 942, \"large_tick_hit\": 2, \"small_tick_hit\": 558}}',0.463887,208483969,1179152,NULL,'2022-07-28 23:59:22',1659052762,NULL),(1956914368,30833080,2,3706037,1,1,1,'A',1,0.962049,101,616014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 238, \"large_tick_hit\": 13, \"small_tick_hit\": 256, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 13, \"small_tick_hit\": 268}}',4.91468,208459932,323408,NULL,'2022-07-27 18:15:32',1658945732,NULL),(1956847750,30833112,2,2032726,0,1,1,'B',1,0.9,59,514599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 145, \"small_tick_hit\": 233, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',4.08224,208459360,127010,NULL,'2022-07-27 17:42:26',1658943746,NULL),(1956864281,30836702,2,1612940,0,1,1,'C',1,0.857862,29,357112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 323, \"large_tick_hit\": 16, \"small_tick_hit\": 343, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.260842,208474673,187706,NULL,'2022-07-28 13:20:00',1659014400,NULL),(1956800687,30836702,2,514155,0,1,1,'D',1,0.82852,26,349408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 164, \"large_tick_hit\": 3, \"small_tick_hit\": 292, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 3, \"small_tick_hit\": 365}}',0.578705,208469013,107432,NULL,'2022-07-28 05:27:54',1658986074,NULL),(1956793535,30844187,2,2024650,0,1,1,'D',1,0.819899,37,343726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 312, \"large_tick_hit\": 14, \"small_tick_hit\": 325, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.135648,208529057,266838,NULL,'2022-07-31 12:28:28',1659270508,NULL),(1956858210,30845887,2,2032726,0,1,1,'C',1,0.888095,36,442324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 146, \"small_tick_hit\": 227, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.63439,208480507,101438,NULL,'2022-07-28 19:41:13',1659037273,NULL),(1956953760,30847397,2,2100418,0,1,1,'A',1,0.950378,82,568923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 180, \"large_tick_hit\": 130, \"small_tick_hit\": 571, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 130, \"small_tick_hit\": 598}}',2.30341,208555959,169622,NULL,'2022-08-01 23:50:23',1659397823,NULL),(1956969731,30848436,2,1773170,1,1,1,'B',1,0.939179,78,457532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 1083, \"large_tick_hit\": 7, \"small_tick_hit\": 763, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 1148, \"large_tick_hit\": 7, \"small_tick_hit\": 818}}',0.404806,208538153,1277082,NULL,'2022-07-31 22:17:44',1659305864,NULL),(1956877874,30851508,2,2032726,0,1,1,'A',1,0.940476,46,531976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 149, \"small_tick_hit\": 246, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',4.81299,208522774,141048,NULL,'2022-07-31 02:51:01',1659235861,NULL),(1956887072,30851508,2,1612940,0,1,1,'A',1,0.979874,92,649615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.28929,208522809,705642,NULL,'2022-07-31 02:53:16',1659235996,NULL),(1957296079,30851508,2,2024650,0,1,1,'A',1,0.976071,113,658496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 387, \"large_tick_hit\": 16, \"small_tick_hit\": 372, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',9.02306,208915358,1022580,NULL,'2022-08-21 08:36:13',1661070973,NULL),(1957423726,30851508,2,3675185,1,1,1,'S',1,0.990662,190,756986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 534, \"large_tick_hit\": 1, \"small_tick_hit\": 632, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 1, \"small_tick_hit\": 638}}',13.3119,209165878,1461504,NULL,'2022-09-04 15:39:57',1662305997,NULL),(1960961068,30851508,2,2005438,0,1,1,'A',1,0.979136,178,722448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 324, \"large_tick_hit\": 23, \"small_tick_hit\": 310, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',14.4474,213721707,843360,NULL,'2023-08-08 03:35:04',1691465704,NULL),(1956991632,30853353,2,1612940,0,1,1,'C',1,0.895597,37,392088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 348, \"large_tick_hit\": 14, \"small_tick_hit\": 350, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.809275,208650544,239908,NULL,'2022-08-07 09:44:31',1659865471,NULL),(1956899273,30854754,2,449325,0,1,1,'D',1,0.435308,8,52902,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 176, \"great\": 123, \"large_tick_hit\": 27, \"small_tick_hit\": 210, \"small_tick_miss\": 291}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 27, \"small_tick_hit\": 501}}',0.000059,208495458,56772,NULL,'2022-07-29 16:03:46',1659110626,NULL),(1956870736,30857156,2,2032726,0,1,1,'D',1,0.783333,19,282195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 129, \"small_tick_hit\": 200, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.471998,208508375,58916,NULL,'2022-07-30 09:57:15',1659175035,NULL),(1958171500,30857538,2,3835945,0,1,1,'D',1,0.793375,26,316032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 243, \"large_tick_hit\": 15, \"small_tick_hit\": 245, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 15, \"small_tick_hit\": 307}}',0.188537,210078526,142234,NULL,'2022-11-04 14:27:25',1667572045,NULL),(1959127080,30858244,2,2024650,0,1,1,'D',1,0.784635,26,300331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 298, \"large_tick_hit\": 13, \"small_tick_hit\": 312, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',0.050862,211457304,286956,NULL,'2023-02-12 16:17:48',1676218668,NULL),(1957942864,30858244,2,2032726,0,1,1,'D',1,0.77619,12,234920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 107, \"small_tick_hit\": 219, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.158994,209948590,41958,NULL,'2022-10-27 01:33:57',1666834437,NULL),(1958184763,30858244,2,1612940,0,1,1,'C',1,0.87044,35,351563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 331, \"large_tick_hit\": 17, \"small_tick_hit\": 344, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.432053,210071695,222136,NULL,'2022-11-04 01:03:23',1667523803,NULL),(1961293841,30858244,2,3550142,1,1,1,'S',1,0.982249,72,955482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"small_tick_hit\": 94, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 72, \"small_tick_hit\": 97}}',13.065,214292676,125200,NULL,'2023-09-25 22:42:53',1695681773,NULL),(1956867915,30859192,2,2032726,0,1,1,'C',1,0.897619,25,384834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 142, \"small_tick_hit\": 235, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.84738,208503341,81094,NULL,'2022-07-30 01:58:26',1659146306,NULL),(1956804437,30861005,2,140484,0,1,1,'B',1,0.937576,71,437739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 887, \"large_tick_hit\": 23, \"small_tick_hit\": 637, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 956, \"large_tick_hit\": 23, \"small_tick_hit\": 671}}',0.825861,208505708,932674,NULL,'2022-07-30 05:38:25',1659159505,NULL),(1956887012,30861005,2,83844,0,1,1,'S',1,0.996186,204,811420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 512, \"large_tick_hit\": 11, \"small_tick_hit\": 783, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 11, \"small_tick_hit\": 785}}',5.95953,208505440,1893246,NULL,'2022-07-30 05:10:53',1659157853,NULL),(1956826840,30861005,2,37369,0,1,1,'S',1,0.985417,165,624071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 643, \"large_tick_hit\": 1, \"small_tick_hit\": 302, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 656, \"large_tick_hit\": 1, \"small_tick_hit\": 303}}',7.74185,208505619,2134404,NULL,'2022-07-30 05:29:08',1659158948,NULL),(1956877105,30861005,2,355024,1,1,1,'A',1,0.971372,211,625990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 761, \"large_tick_hit\": 7, \"small_tick_hit\": 691, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 781, \"large_tick_hit\": 7, \"small_tick_hit\": 714}}',8.46801,208505751,2102486,NULL,'2022-07-30 05:42:43',1659159763,NULL),(1956847281,30861005,2,52060,1,1,1,'S',1,0.987535,215,791838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 527, \"large_tick_hit\": 28, \"small_tick_hit\": 871, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 28, \"small_tick_hit\": 885}}',8.55409,208505570,2414398,NULL,'2022-07-30 05:24:22',1659158662,NULL),(1958860577,30861005,2,22685,1,1,1,'S',1,0.996337,152,962971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 7, \"small_tick_hit\": 120, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 7, \"small_tick_hit\": 121}}',8.94053,211041440,455108,NULL,'2023-01-12 02:08:49',1673489329,NULL),(1956898230,30861005,2,97522,0,1,1,'S',1,0.988615,287,812567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 528, \"small_tick_hit\": 1035, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 532, \"small_tick_hit\": 1049}}',9.73131,208505482,2096794,NULL,'2022-07-30 05:15:29',1659158129,NULL),(1958860235,30861005,2,654103,1,1,1,'S',1,0.992664,375,878023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 583, \"large_tick_hit\": 133, \"small_tick_hit\": 1043, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 133, \"small_tick_hit\": 1054}}',12.2456,211041477,3393750,NULL,'2023-01-12 02:14:38',1673489678,NULL),(1956792229,30861005,2,480200,1,1,1,'S',1,0.999196,502,967341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_tick_hit\": 104, \"small_tick_hit\": 740, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 104, \"small_tick_hit\": 741}}',13.288,208505527,2573352,NULL,'2022-07-30 05:20:06',1659158406,NULL),(1956940083,30861150,2,2032726,0,1,1,'C',1,0.892857,76,593173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 148, \"small_tick_hit\": 227, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',5.24227,208560487,180266,NULL,'2022-08-02 07:49:48',1659426588,NULL),(1960351257,30861935,2,1284004,0,1,1,'C',1,0.897683,76,221833,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 176, \"large_tick_hit\": 119, \"small_tick_hit\": 170, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 119, \"small_tick_hit\": 189}}',NULL,212924872,163870,NULL,'2023-06-06 10:38:21',1686047901,NULL),(1959588200,30861935,2,3522318,1,1,1,'D',1,0.796712,18,285975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 333, \"large_tick_hit\": 1, \"small_tick_hit\": 199, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 1, \"small_tick_hit\": 260}}',0.205591,212002691,231382,NULL,'2023-03-26 12:07:08',1679832428,NULL),(1957185361,30861935,2,3374635,1,1,1,'C',1,0.889256,57,430421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 223, \"large_tick_hit\": 20, \"small_tick_hit\": 295, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 20, \"small_tick_hit\": 335}}',1.96322,208874421,203034,NULL,'2022-08-19 04:52:00',1660884720,NULL),(1959587720,30861935,2,3522316,1,1,1,'B',1,0.9375,46,485914,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 209, \"large_tick_hit\": 10, \"small_tick_hit\": 171, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 10, \"small_tick_hit\": 185}}',4.60853,211954651,219323,NULL,'2023-03-23 03:22:40',1679541760,NULL),(1957597285,30861935,2,2032726,0,1,1,'C',1,0.897619,94,654308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 147, \"small_tick_hit\": 230, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',6.20652,209381205,211892,NULL,'2022-09-18 11:23:34',1663500214,NULL),(1959960132,30861935,2,912586,0,1,1,'X',1,1,75,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 114}}',8.3885,212361440,133316,NULL,'2023-04-23 03:52:16',1682221936,NULL),(1959588607,30861935,2,3522320,1,1,1,'A',1,0.972727,97,627100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 269, \"large_tick_hit\": 18, \"small_tick_hit\": 248, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 18, \"small_tick_hit\": 256}}',14.1145,212002667,607348,NULL,'2023-03-26 12:05:12',1679832312,NULL),(1959736263,30861935,2,3420121,1,1,1,'S',1,0.991228,173,970253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 25, \"small_tick_hit\": 279, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 25, \"small_tick_hit\": 283}}',19.6553,212211331,562150,NULL,'2023-04-11 04:55:57',1681188957,NULL),(1958100975,30861935,2,1612940,0,1,1,'A',1,0.977359,360,887660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',21.407,210152175,3104902,NULL,'2022-11-09 10:15:14',1667988914,NULL),(1959587666,30861935,2,3522316,1,1,1,'S',1,0.997596,213,914974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 218, \"large_tick_hit\": 12, \"small_tick_hit\": 185}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 12, \"small_tick_hit\": 185}}',22.89,211945202,936850,NULL,'2023-03-22 10:50:50',1679482250,NULL),(1956883028,30865640,2,1612940,0,1,1,'B',1,0.932076,62,223999,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 352, \"large_tick_hit\": 17, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.65287,208513107,228140,NULL,'2022-07-30 15:38:37',1659195517,NULL),(1956946748,30865640,2,1612940,0,1,1,'B',1,0.915723,85,460467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 348, \"large_tick_hit\": 17, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.94912,208561468,370994,NULL,'2022-08-02 09:43:14',1659433394,NULL),(1957008465,30865640,2,2024650,0,1,1,'A',1,0.952141,142,576081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 372, \"large_tick_hit\": 16, \"small_tick_hit\": 368, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',5.98423,208561505,876904,NULL,'2022-08-02 09:46:45',1659433605,NULL),(1956905665,30866113,2,1588367,1,1,1,'D',1,0.822917,24,298820,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 143, \"small_tick_hit\": 94, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 172, \"small_tick_hit\": 116}}',0.610966,208512930,81030,NULL,'2022-07-30 15:26:27',1659194787,NULL),(1956905632,30866113,2,1588365,1,1,1,'C',1,0.881679,29,287689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 160, \"small_tick_hit\": 71, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 82}}',1.64829,208512875,102014,NULL,'2022-07-30 15:23:04',1659194584,NULL),(1956905622,30866113,2,1588365,1,1,1,'A',1,0.946565,76,263777,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 171, \"small_tick_hit\": 77, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 82}}',5.83833,208512850,153658,NULL,'2022-07-30 15:21:44',1659194504,NULL),(1956905652,30866113,2,1588367,1,1,1,'A',1,0.972222,91,686374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 169, \"small_tick_hit\": 111, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 172, \"small_tick_hit\": 116}}',5.95375,208512910,311226,NULL,'2022-07-30 15:25:27',1659194727,NULL),(1956800798,30867616,2,1951302,0,1,1,'D',1,0.841424,48,184894,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 120, \"great\": 576, \"large_tick_hit\": 8, \"small_tick_hit\": 716, \"small_tick_miss\": 125}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 8, \"small_tick_hit\": 841}}',0.049789,208515276,288400,NULL,'2022-07-30 17:56:57',1659203817,NULL),(1957997153,30869039,2,1612940,0,1,1,'C',1,0.899371,38,387347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 343, \"large_tick_hit\": 15, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.749018,209871413,259794,NULL,'2022-10-21 23:43:21',1666395801,NULL),(1958065422,30869039,2,2024650,0,1,1,'C',1,0.899244,76,426942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 353, \"large_tick_hit\": 15, \"small_tick_hit\": 346, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',1.44123,209871378,448072,NULL,'2022-10-21 23:40:03',1666395603,NULL),(1958067267,30869039,2,2032726,0,1,1,'D',1,0.830952,40,398048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 139, \"small_tick_hit\": 210, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.60631,209871287,97116,NULL,'2022-10-21 23:30:39',1666395039,NULL),(1956932993,30875976,2,1612940,0,1,1,'A',1,0.94717,65,466878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 355, \"large_tick_hit\": 16, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.27328,208536774,364880,NULL,'2022-07-31 20:36:05',1659299765,NULL),(1956882239,30877510,2,2032726,0,1,1,'D',1,0.764286,14,259021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 115, \"small_tick_hit\": 206, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.210787,208532457,46064,NULL,'2022-07-31 16:02:49',1659283369,NULL),(1956809878,30877961,2,1612939,0,1,1,'D',1,0.811947,22,299034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 403, \"small_tick_hit\": 331, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.081081,208532414,202094,NULL,'2022-07-31 16:00:01',1659283201,NULL),(1956891210,30877961,2,1612940,0,1,1,'A',1,0.972327,185,705363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 378, \"large_tick_hit\": 16, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',12.2158,208532293,1162790,NULL,'2022-07-31 15:53:21',1659282801,NULL),(1956942484,30886878,2,3511671,1,1,1,'D',1,0.815226,30,164075,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 128, \"great\": 480, \"large_tick_hit\": 26, \"small_tick_hit\": 522, \"small_tick_miss\": 105}, \"maximum_statistics\": {\"great\": 608, \"large_tick_hit\": 26, \"small_tick_hit\": 627}}',0.024463,208562625,200428,NULL,'2022-08-02 11:26:00',1659439560,NULL),(1956943566,30886878,2,3513506,0,1,1,'D',1,0.817117,22,338708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 422, \"large_tick_hit\": 32, \"small_tick_hit\": 453, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 32, \"small_tick_hit\": 551}}',0.029094,208562573,218510,NULL,'2022-08-02 11:21:52',1659439312,NULL),(1956937949,30887086,2,1612940,0,1,1,'B',1,0.900629,69,432756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 348, \"large_tick_hit\": 14, \"small_tick_hit\": 354, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.37403,208546165,324908,NULL,'2022-08-01 12:09:56',1659355796,NULL),(1956951354,30887123,2,1612940,0,1,1,'A',1,0.945912,63,475860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 359, \"large_tick_hit\": 17, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.56307,208568169,343656,NULL,'2022-08-02 17:45:55',1659462355,NULL),(1957004946,30889506,2,2024650,0,1,1,'D',1,0.813602,26,308687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 317, \"large_tick_hit\": 13, \"small_tick_hit\": 316, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',0.110746,208549488,257448,NULL,'2022-08-01 16:17:44',1659370664,NULL),(1956951564,30894539,2,1972767,0,1,1,'B',1,0.937849,85,472102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 483, \"large_tick_hit\": 47, \"small_tick_hit\": 647, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',1.296,208563331,502330,NULL,'2022-08-02 12:19:48',1659442788,NULL),(2446499301,30894807,2,1612940,0,1,1,'C',1,0.898113,80,507243,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 345, \"large_tick_hit\": 16, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.94484,216085689,399494,NULL,'2024-03-03 19:21:50',1709493710,NULL),(1956915930,30897059,2,2678562,0,1,1,'B',1,0.915563,44,423702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 258, \"large_tick_hit\": 16, \"small_tick_hit\": 279, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 16, \"small_tick_hit\": 305}}',1.19244,208581762,221090,NULL,'2022-08-03 14:01:59',1659535319,NULL),(1957012105,30898616,2,2032727,0,1,1,'D',1,0.826087,20,296313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 151, \"large_tick_hit\": 11, \"small_tick_hit\": 237, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 283}}',0.7469,208563623,73202,NULL,'2022-08-02 12:46:36',1659444396,NULL),(1957037478,30898624,2,1596855,0,1,1,'C',1,0.873239,48,429187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 174, \"large_tick_hit\": 17, \"small_tick_hit\": 367, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 17, \"small_tick_hit\": 423}}',1.86321,208578893,123774,NULL,'2022-08-03 10:07:52',1659521272,NULL),(1956951162,30899512,2,2032726,0,1,1,'D',1,0.747619,15,257221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 122, \"small_tick_hit\": 192, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.244201,208579537,50760,NULL,'2022-08-03 11:11:49',1659525109,NULL),(1957010504,30900920,2,2024650,0,1,1,'C',1,0.881612,57,387572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 344, \"large_tick_hit\": 14, \"small_tick_hit\": 342, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.75718,208567152,398756,NULL,'2022-08-02 16:36:43',1659458203,NULL),(1956944608,30900920,2,2032726,0,1,1,'C',1,0.890476,34,402786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 140, \"small_tick_hit\": 234, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.12739,208567111,92976,NULL,'2022-08-02 16:33:58',1659458038,NULL),(1956944916,30901234,2,2032726,0,1,1,'C',1,0.866667,28,346353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 136, \"small_tick_hit\": 228, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.38912,208567720,83940,NULL,'2022-08-02 17:15:29',1659460529,NULL),(1956994696,30901984,2,2022335,0,1,1,'D',1,0.841341,33,309701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 434, \"large_tick_hit\": 16, \"small_tick_hit\": 303, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 16, \"small_tick_hit\": 361}}',0.224296,208569149,361198,NULL,'2022-08-02 18:54:15',1659466455,NULL),(1957018139,30903131,2,2024650,0,1,1,'C',1,0.871537,33,346572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 341, \"large_tick_hit\": 14, \"small_tick_hit\": 337, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.418958,208592646,354826,NULL,'2022-08-04 03:58:25',1659585505,NULL),(1956946824,30903131,2,2032726,0,1,1,'D',1,0.835714,45,418850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 137, \"small_tick_hit\": 214, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.71374,208570940,109948,NULL,'2022-08-02 20:48:50',1659473330,NULL),(1956964434,30903131,2,1612940,0,1,1,'B',1,0.939623,135,557084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 358, \"large_tick_hit\": 17, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.40953,208592564,708500,NULL,'2022-08-04 03:50:45',1659585045,NULL),(1956985792,30903131,2,1813603,0,1,1,'A',1,0.97556,115,712394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 182, \"large_tick_hit\": 32, \"small_tick_hit\": 265, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 32, \"small_tick_hit\": 273}}',6.48169,208570971,333474,NULL,'2022-08-02 20:50:58',1659473458,NULL),(1956962563,30908672,2,1442771,0,1,1,'A',1,0.975962,191,952340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 418, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',7.61651,208578231,434996,NULL,'2022-08-03 09:01:55',1659517315,NULL),(1956950468,30908672,2,2032726,0,1,1,'S',1,0.980952,155,952686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 257, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',19.2528,208577773,473186,NULL,'2022-08-03 08:19:33',1659514773,NULL),(1956981211,30913617,2,2032726,0,1,1,'D',1,0.811905,25,320960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 138, \"small_tick_hit\": 203, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.941705,208636659,72734,NULL,'2022-08-06 15:46:46',1659800806,NULL),(1956964519,30914011,2,2032726,0,1,1,'S',1,0.992857,155,957257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 262, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',20.5735,208604207,473236,NULL,'2022-08-04 19:57:32',1659643052,NULL),(1956961307,30914788,2,1612940,0,1,1,'D',1,0.8,38,348364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 315, \"large_tick_hit\": 14, \"small_tick_hit\": 307, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.162631,208586733,199962,NULL,'2022-08-03 19:28:28',1659554908,NULL),(1956962700,30916910,2,1612940,0,1,1,'B',1,0.900629,61,416135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 350, \"large_tick_hit\": 13, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',1.28354,208589345,331302,NULL,'2022-08-03 22:24:25',1659565465,NULL),(1956969360,30917832,2,2032726,0,1,1,'C',1,0.85,26,321557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 133, \"small_tick_hit\": 224, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.07381,208615037,71444,NULL,'2022-08-05 12:02:38',1659700958,NULL),(1956964493,30919281,2,1612940,0,1,1,'B',1,0.910692,46,419462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 350, \"large_tick_hit\": 16, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.19282,208592726,294020,NULL,'2022-08-04 04:07:40',1659586060,NULL),(1957499244,30923365,2,2024650,0,1,1,'C',1,0.872796,70,414913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 355, \"large_tick_hit\": 9, \"small_tick_hit\": 329, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 9, \"small_tick_hit\": 384}}',1.01377,209253377,430686,NULL,'2022-09-10 10:29:30',1662805770,NULL),(1957177815,30924612,2,2024650,0,1,1,'D',1,0.763224,41,322133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 299, \"large_tick_hit\": 13, \"small_tick_hit\": 294, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',0.064832,209028227,287464,NULL,'2022-08-27 17:40:07',1661622007,NULL),(1956967689,30924809,2,3095541,0,1,1,'A',1,0.94233,83,611218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 336, \"large_tick_hit\": 2, \"small_tick_hit\": 479, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 2, \"small_tick_hit\": 521}}',5.08918,208637179,440394,NULL,'2022-08-06 16:18:10',1659802690,NULL),(1956979254,30928427,2,1612940,0,1,1,'C',1,0.898113,41,397743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 347, \"large_tick_hit\": 16, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.919793,208625019,261946,NULL,'2022-08-05 23:26:29',1659741989,NULL),(1957315054,30928427,2,2032727,0,1,1,'D',1,0.819876,27,338192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 154, \"large_tick_hit\": 12, \"small_tick_hit\": 230, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',1.029,209049096,84164,NULL,'2022-08-28 19:47:30',1661716050,NULL),(1957393888,30928427,2,2024650,0,1,1,'B',1,0.913098,87,457937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 358, \"large_tick_hit\": 15, \"small_tick_hit\": 352, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',2.03403,209130056,516848,NULL,'2022-09-02 18:51:46',1662144706,NULL),(1956965643,30928427,2,2032726,0,1,1,'C',1,0.888095,70,543895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 144, \"small_tick_hit\": 229, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',4.21949,208606907,148666,NULL,'2022-08-04 23:24:27',1659655467,NULL),(1956972633,30928865,2,2032726,0,1,1,'D',1,0.747619,16,235757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 126, \"small_tick_hit\": 188, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.290458,208621495,56816,NULL,'2022-08-05 18:58:59',1659725939,NULL),(1957017177,30928865,2,2032727,0,1,1,'D',1,0.821946,20,319953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 154, \"large_tick_hit\": 10, \"small_tick_hit\": 233, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 10, \"small_tick_hit\": 283}}',0.772175,208621684,77610,NULL,'2022-08-05 19:11:46',1659726706,NULL),(1956977231,30928865,2,1612940,0,1,1,'B',1,0.900629,53,417412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 348, \"large_tick_hit\": 16, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.18248,208621609,310160,NULL,'2022-08-05 19:06:37',1659726397,NULL),(1956967474,30930638,2,2032726,0,1,1,'A',1,0.952381,51,548030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 149, \"small_tick_hit\": 251, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',5.60158,208610511,141170,NULL,'2022-08-05 05:13:02',1659676382,NULL),(1956972034,30930638,2,1612940,0,1,1,'A',1,0.962264,105,569935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 369, \"large_tick_hit\": 17, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.74728,208610606,613470,NULL,'2022-08-05 05:24:28',1659677068,NULL),(1957022511,30939586,2,1582595,0,1,1,'C',1,0.862408,54,197271,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 379, \"large_tick_hit\": 82, \"small_tick_hit\": 592, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 82, \"small_tick_hit\": 691}}',0.116475,208627900,210040,NULL,'2022-08-06 03:36:23',1659756983,NULL),(1956980103,30940480,2,1612940,0,1,1,'C',1,0.889308,62,207248,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 348, \"large_tick_hit\": 15, \"small_tick_hit\": 344, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.06335,208626882,230228,NULL,'2022-08-06 02:08:09',1659751689,NULL),(1957030998,30948400,2,2024650,0,1,1,'D',1,0.528967,24,96024,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 189, \"great\": 216, \"large_tick_hit\": 5, \"small_tick_hit\": 199, \"small_tick_miss\": 185}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 5, \"small_tick_hit\": 384}}',0.000272,208641328,162970,NULL,'2022-08-06 20:35:03',1659818103,NULL),(1956988290,30948400,2,2032726,0,1,1,'D',1,0.780952,17,257024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 131, \"small_tick_hit\": 197, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.451317,208652000,58118,NULL,'2022-08-07 11:47:09',1659872829,NULL),(1956983758,30949245,2,2032726,0,1,1,'C',1,0.878571,47,446286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 140, \"small_tick_hit\": 229, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.55973,208643029,105562,NULL,'2022-08-06 22:29:50',1659824990,NULL),(1957369825,30958327,2,1612940,0,1,1,'C',1,0.855346,73,413986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 323, \"large_tick_hit\": 16, \"small_tick_hit\": 341, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.537158,209132631,292182,NULL,'2022-09-02 21:48:12',1662155292,NULL),(1956997996,30961511,2,1612940,0,1,1,'D',1,0.83522,39,333369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 314, \"large_tick_hit\": 14, \"small_tick_hit\": 336, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.204132,208664021,195200,NULL,'2022-08-08 01:59:45',1659923985,NULL),(1957311958,30962097,2,2162144,0,1,1,'A',1,0.945455,81,617499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 193, \"large_tick_hit\": 30, \"small_tick_hit\": 297, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 30, \"small_tick_hit\": 321}}',3.66119,209073916,278694,NULL,'2022-08-30 09:14:16',1661850856,NULL),(1956984892,30965133,2,2158609,0,1,1,'A',1,0.950877,59,516109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 301, \"small_tick_hit\": 241, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 257}}',2.78383,208672946,384370,NULL,'2022-08-08 15:32:58',1659972778,NULL),(1957015382,30970678,2,85839,0,1,1,'A',1,0.950635,119,785764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 113, \"large_tick_hit\": 52, \"small_tick_hit\": 509, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 52, \"small_tick_hit\": 541}}',4.25996,208682591,144802,NULL,'2022-08-09 00:45:30',1660005930,NULL),(1957008661,30970932,2,2032726,0,1,1,'A',1,0.940476,41,488439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 147, \"small_tick_hit\": 248, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',4.13028,208697760,106736,NULL,'2022-08-09 19:08:01',1660072081,NULL),(1957385687,30970932,2,2024650,0,1,1,'A',1,0.950882,91,534199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 378, \"large_tick_hit\": 14, \"small_tick_hit\": 363, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',4.7007,209089333,595470,NULL,'2022-08-31 07:22:02',1661930522,NULL),(1957830735,30975575,2,2032726,0,1,1,'D',1,0.678571,15,237228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 121, \"small_tick_hit\": 164, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.139012,209869424,50216,NULL,'2022-10-21 20:53:34',1666385614,NULL),(1958067406,30975575,2,2032726,0,1,1,'D',1,0.840476,48,108790,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 143, \"small_tick_hit\": 210, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.77381,209876444,61695,NULL,'2022-10-22 08:51:58',1666428718,NULL),(1957168990,30977739,2,3606159,1,1,1,'D',1,0.755656,14,291095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 213, \"large_tick_hit\": 23, \"small_tick_hit\": 265, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 23, \"small_tick_hit\": 341}}',0.056922,208713168,104602,NULL,'2022-08-10 14:58:41',1660143521,NULL),(1957168653,30977739,2,3606155,1,1,1,'C',1,0.871795,40,410110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 184, \"large_tick_hit\": 3, \"small_tick_hit\": 357, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 3, \"small_tick_hit\": 415}}',1.59049,208713128,134450,NULL,'2022-08-10 14:56:54',1660143414,NULL),(1957110573,30977961,2,1612940,0,1,1,'A',1,0.979874,102,639185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.67904,208701390,758344,NULL,'2022-08-09 22:54:39',1660085679,NULL),(1958663844,30978072,2,1612940,0,1,1,'C',1,0.860377,41,361119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 330, \"large_tick_hit\": 17, \"small_tick_hit\": 337, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.446177,210743610,216726,NULL,'2022-12-21 12:25:45',1671625545,NULL),(1957122994,30983878,2,1612940,0,1,1,'B',1,0.915723,53,446718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 356, \"large_tick_hit\": 16, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.65318,208728207,334968,NULL,'2022-08-11 11:33:53',1660217633,NULL),(1957841757,30984228,2,1612940,0,1,1,'B',1,0.920755,60,453874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 359, \"large_tick_hit\": 15, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.9997,209861321,403708,NULL,'2022-10-21 10:38:25',1666348705,NULL),(1957910927,30984228,2,2024650,0,1,1,'B',1,0.934509,66,464442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 367, \"large_tick_hit\": 16, \"small_tick_hit\": 359, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',2.51202,209833696,473334,NULL,'2022-10-19 10:25:51',1666175151,NULL),(1957826989,30984228,2,2032726,0,1,1,'A',1,0.961905,155,945371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 249, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',17.2845,209833756,473106,NULL,'2022-10-19 10:33:23',1666175603,NULL),(1957129603,30986902,2,1442771,0,1,1,'C',1,0.878205,50,234576,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 146, \"large_tick_hit\": 28, \"small_tick_hit\": 374, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 28, \"small_tick_hit\": 433}}',0.73348,208712529,88612,NULL,'2022-08-10 14:23:38',1660141418,NULL),(1957167599,30989952,2,2024650,0,1,1,'C',1,0.871537,41,359161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 345, \"large_tick_hit\": 11, \"small_tick_hit\": 336, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 11, \"small_tick_hit\": 384}}',0.513824,208718794,354196,NULL,'2022-08-10 20:35:59',1660163759,NULL),(1957162427,30994406,2,3442402,1,1,1,'A',1,0.96467,140,583097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 622, \"large_tick_hit\": 3, \"small_tick_hit\": 631, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 3, \"small_tick_hit\": 655}}',2.13424,208727332,1222058,NULL,'2022-08-11 10:15:15',1660212915,NULL),(1957201696,30997991,2,2868386,0,1,1,'A',1,0.961183,178,602864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 755, \"large_tick_hit\": 34, \"small_tick_hit\": 771, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 778, \"large_tick_hit\": 34, \"small_tick_hit\": 811}}',3.18764,208980957,1373054,NULL,'2022-08-25 00:21:36',1661386896,NULL),(1957249993,30997991,2,2100418,0,1,1,'A',1,0.976268,67,649287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 187, \"large_tick_hit\": 135, \"small_tick_hit\": 583, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 135, \"small_tick_hit\": 598}}',3.27431,209033296,191974,NULL,'2022-08-27 23:28:23',1661642903,NULL),(1957177662,30997991,2,1582597,1,1,1,'A',1,0.977974,203,680480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 693, \"large_tick_hit\": 4, \"small_tick_hit\": 635, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 704, \"large_tick_hit\": 4, \"small_tick_hit\": 654}}',5.0596,208980893,1951534,NULL,'2022-08-25 00:16:43',1661386603,NULL),(1957178761,30997991,2,2024650,0,1,1,'A',1,0.965995,97,571006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 381, \"large_tick_hit\": 15, \"small_tick_hit\": 371, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',6.09433,209033178,702062,NULL,'2022-08-27 23:20:06',1661642406,NULL),(1957218132,30997991,2,1612940,0,1,1,'A',1,0.966038,111,583224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 370, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.32916,208890560,647438,NULL,'2022-08-20 01:28:45',1660958925,NULL),(1957176841,30997991,2,1582595,0,1,1,'S',1,0.982801,238,825409,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 427, \"large_tick_hit\": 95, \"small_tick_hit\": 678, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 95, \"small_tick_hit\": 691}}',6.70311,209033417,1017362,NULL,'2022-08-27 23:38:12',1661643492,NULL),(1957207199,30997991,2,2032726,0,1,1,'B',1,0.935714,44,538946,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 147, \"small_tick_hit\": 246, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',8.49707,209033211,114001,NULL,'2022-08-27 23:22:20',1661642540,NULL),(1957424271,30997991,2,3736402,0,1,1,'S',1,0.993827,42,964702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 120}}',10.3071,209070793,72330,NULL,'2022-08-30 03:04:49',1661828689,NULL),(1957200524,30997991,2,2868384,0,1,1,'S',1,0.995658,555,927010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 512, \"large_tick_hit\": 103, \"small_tick_hit\": 761, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 103, \"small_tick_hit\": 766}}',13.6855,209033366,3156578,NULL,'2022-08-27 23:33:44',1661643224,NULL),(1957399803,30997991,2,3651182,1,1,1,'A',1,0.953307,57,1059448,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_tick_hit\": 22, \"small_tick_hit\": 188, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 35, \"large_tick_hit\": 22, \"small_tick_hit\": 200}}',15.9161,209077259,71060,NULL,'2022-08-30 13:53:00',1661867580,NULL),(1957341906,30997991,2,3689174,1,1,1,'X',1,1,76,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"small_tick_hit\": 80}, \"maximum_statistics\": {\"great\": 76, \"small_tick_hit\": 80}}',17.2774,209071109,90200,NULL,'2022-08-30 03:41:42',1661830902,NULL),(1957670459,30997991,2,3743456,1,1,1,'S',1,0.984513,134,957134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 26, \"small_tick_hit\": 311, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 26, \"small_tick_hit\": 318}}',17.912,209429966,307282,NULL,'2022-09-21 21:05:15',1663794315,NULL),(1957303418,30997991,2,2032726,0,1,1,'S',1,0.997619,155,959086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 264, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',21.1221,209077825,473256,NULL,'2022-08-30 14:32:29',1661869949,NULL),(1957341911,30997991,2,3689174,1,1,1,'S',1,0.980769,76,1173622,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"small_tick_hit\": 77, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 76, \"small_tick_hit\": 80}}',29.3675,209071130,102600,NULL,'2022-08-30 03:43:52',1661831032,NULL),(1957096127,31000563,2,2032726,0,1,1,'D',1,0.733333,18,269542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 122, \"small_tick_hit\": 186, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.254102,208747382,53472,NULL,'2022-08-12 12:12:56',1660306376,NULL),(1957066190,31001792,2,2356243,0,1,1,'B',1,0.93686,59,489177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 248, \"large_tick_hit\": 26, \"small_tick_hit\": 275, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 26, \"small_tick_hit\": 296}}',3.705,208742406,232370,NULL,'2022-08-12 04:11:02',1660277462,NULL),(1957082463,31006242,2,2764348,0,1,1,'B',1,0.922741,81,524202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 267, \"large_tick_hit\": 20, \"small_tick_hit\": 346, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 20, \"small_tick_hit\": 383}}',3.2376,208789868,319112,NULL,'2022-08-14 14:54:06',1660488846,NULL),(1960845410,31013623,2,3359457,1,1,1,'A',1,0.959831,52,515477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 241, \"large_tick_hit\": 1, \"small_tick_hit\": 212, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 1, \"small_tick_hit\": 221}}',3.24681,213529040,205272,NULL,'2023-07-23 10:07:23',1690106843,NULL),(1957048372,31013912,2,1612940,0,1,1,'S',1,0.993711,401,957532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',31.6418,208843832,3818134,NULL,'2022-08-17 12:48:04',1660740484,NULL),(1957084778,31014086,2,3062588,0,1,1,'A',1,0.960432,69,533045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 244, \"large_tick_hit\": 2, \"small_tick_hit\": 288, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 2, \"small_tick_hit\": 298}}',4.82457,208767719,237292,NULL,'2022-08-13 12:45:09',1660394709,NULL),(1957051695,31014109,2,2024650,0,1,1,'D',1,0.79597,33,320792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 317, \"large_tick_hit\": 11, \"small_tick_hit\": 304, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 11, \"small_tick_hit\": 384}}',0.111781,208768175,268200,NULL,'2022-08-13 13:16:00',1660396560,NULL),(1957066963,31014694,2,2024650,0,1,1,'C',1,0.875315,47,379750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 348, \"large_tick_hit\": 14, \"small_tick_hit\": 333, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.704641,208840800,405606,NULL,'2022-08-17 09:00:43',1660726843,NULL),(1957117675,31014694,2,2032726,0,1,1,'D',1,0.795238,46,387905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 127, \"small_tick_hit\": 207, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.978847,208804207,92334,NULL,'2022-08-15 09:12:46',1660554766,NULL),(1957133261,31014694,2,2868384,0,1,1,'A',1,0.963097,150,641507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 507, \"large_tick_hit\": 95, \"small_tick_hit\": 729, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 95, \"small_tick_hit\": 766}}',2.69347,208840898,661598,NULL,'2022-08-17 09:08:51',1660727331,NULL),(1957046416,31014694,2,1612940,0,1,1,'A',1,0.96478,131,615555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.62516,208840839,799544,NULL,'2022-08-17 09:03:48',1660727028,NULL),(1957122940,31023307,2,2032726,0,1,1,'B',1,0.911905,40,434262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 141, \"small_tick_hit\": 242, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.84669,208817926,87344,NULL,'2022-08-16 01:40:34',1660614034,NULL),(1957117950,31029589,2,2032726,0,1,1,'B',1,0.9,34,410196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 142, \"small_tick_hit\": 236, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.39726,208805301,88124,NULL,'2022-08-15 10:56:10',1660560970,NULL),(1957118938,31033387,2,2032726,0,1,1,'B',1,0.930952,125,818354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 153, \"small_tick_hit\": 238, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',11.4377,208807231,334516,NULL,'2022-08-15 13:19:47',1660569587,NULL),(1957382877,31033387,2,2024650,0,1,1,'A',1,0.97733,160,740426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 390, \"large_tick_hit\": 16, \"small_tick_hit\": 370, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',13.1508,209076905,1279288,NULL,'2022-08-30 13:29:09',1661866149,NULL),(1957158892,31041181,2,1612940,0,1,1,'D',1,0.827673,47,349672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 312, \"large_tick_hit\": 15, \"small_tick_hit\": 331, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.218689,208823199,208618,NULL,'2022-08-16 09:50:17',1660643417,NULL),(1957070206,31041941,2,2045652,0,1,1,'A',1,0.950713,84,523387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 385, \"large_tick_hit\": 1, \"small_tick_hit\": 347, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 1, \"small_tick_hit\": 367}}',2.07341,208824651,469878,NULL,'2022-08-16 11:41:27',1660650087,NULL),(1957731317,31044527,2,1151025,0,1,1,'B',1,0.918169,98,300931,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 300, \"large_tick_hit\": 42, \"small_tick_hit\": 982, \"small_tick_miss\": 105}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 42, \"small_tick_hit\": 1087}}',0.917202,209685401,251984,NULL,'2022-10-09 00:18:30',1665274710,NULL),(1957301871,31047953,2,912060,0,1,1,'A',1,0.95042,246,777325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 297, \"large_tick_hit\": 59, \"small_tick_hit\": 775, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 59, \"small_tick_hit\": 825}}',3.53175,209052585,769038,NULL,'2022-08-29 00:28:51',1661732931,NULL),(1957133905,31048422,2,2032726,0,1,1,'D',1,0.811905,31,335027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 137, \"small_tick_hit\": 204, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.08499,208846696,76620,NULL,'2022-08-17 15:56:06',1660751766,NULL),(1957208018,31048972,2,3398468,1,1,1,'D',1,0.848052,24,343794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 215, \"large_tick_hit\": 59, \"small_tick_hit\": 379, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 59, \"small_tick_hit\": 445}}',0.263167,208893029,144602,NULL,'2022-08-20 05:04:14',1660971854,NULL),(1957136485,31048972,2,3398468,1,1,1,'B',1,0.928571,63,144123,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 244, \"large_tick_hit\": 57, \"small_tick_hit\": 414, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 57, \"small_tick_hit\": 445}}',1.34845,208843900,157794,NULL,'2022-08-17 12:53:46',1660740826,NULL),(1957054072,31050373,2,1612940,0,1,1,'A',1,0.948428,104,544081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 366, \"large_tick_hit\": 16, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.66261,208859735,586000,NULL,'2022-08-18 10:18:42',1660817922,NULL),(1957131737,31051246,2,2032726,0,1,1,'D',1,0.780952,33,340815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 132, \"small_tick_hit\": 196, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.790973,208841863,85156,NULL,'2022-08-17 10:30:17',1660732217,NULL),(1957067263,31051246,2,2024650,0,1,1,'B',1,0.926952,64,464999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 369, \"large_tick_hit\": 16, \"small_tick_hit\": 351, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',2.49112,208842322,550758,NULL,'2022-08-17 11:09:29',1660734569,NULL),(1957047829,31051246,2,1612940,0,1,1,'A',1,0.952201,134,628089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 375, \"large_tick_hit\": 16, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',7.6776,208842223,866608,NULL,'2022-08-17 11:01:04',1660734064,NULL),(1957051704,31054456,2,2038471,1,1,1,'C',1,0.889831,30,365355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 286, \"small_tick_hit\": 239, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 274}}',0.700735,208848464,203126,NULL,'2022-08-17 17:53:08',1660758788,NULL),(1957424653,31063244,2,3736402,1,1,1,'C',1,0.895062,18,394603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 36, \"large_tick_hit\": 2, \"small_tick_hit\": 107, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 40, \"large_tick_hit\": 2, \"small_tick_hit\": 120}}',2.6051,209138615,57454,NULL,'2022-09-03 06:08:19',1662185299,NULL),(1957306628,31063244,2,2032726,0,1,1,'C',1,0.866667,63,542348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 148, \"small_tick_hit\": 216, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',3.83024,209109977,141168,NULL,'2022-09-01 13:29:03',1662038943,NULL),(1957594470,31063704,2,1612940,0,1,1,'B',1,0.915723,33,389154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 347, \"large_tick_hit\": 17, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.886921,209381068,252480,NULL,'2022-09-18 11:09:41',1663499381,NULL),(1957208578,31065636,2,1612940,0,1,1,'D',1,0.773585,26,152289,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 290, \"large_tick_hit\": 12, \"small_tick_hit\": 313, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.038444,208870541,114250,NULL,'2022-08-18 22:14:43',1660860883,NULL),(1957211011,31069051,2,1612940,0,1,1,'D',1,0.78239,23,325960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 295, \"large_tick_hit\": 15, \"small_tick_hit\": 312, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.053983,208876411,163008,NULL,'2022-08-19 08:37:31',1660898251,NULL),(1957277251,31073320,2,2112245,0,1,1,'C',1,0.87477,39,384913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 229, \"large_tick_hit\": 2, \"small_tick_hit\": 244, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',1.25785,208974881,164312,NULL,'2022-08-24 15:56:51',1661356611,NULL),(1957448032,31073320,2,17924,0,1,1,'B',1,0.917879,59,442079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 380, \"large_tick_hit\": 164, \"small_tick_hit\": 339, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 419, \"large_tick_hit\": 164, \"small_tick_hit\": 379}}',1.43076,209365134,344778,NULL,'2022-09-17 14:23:24',1663424604,NULL),(1957413890,31073320,2,2479121,1,1,1,'A',1,0.954113,95,546281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 568, \"large_tick_hit\": 8, \"small_tick_hit\": 526, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 8, \"small_tick_hit\": 558}}',1.75845,209181132,827244,NULL,'2022-09-05 14:22:58',1662387778,NULL),(2252651020,31073320,2,111104,0,1,1,'B',1,0.930946,77,560223,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 210, \"large_tick_hit\": 219, \"small_tick_hit\": 299, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 219, \"small_tick_hit\": 328}}',2.57301,215622494,201693,NULL,'2024-01-22 08:39:11',1705912751,NULL),(1958358492,31073320,2,37214,0,1,1,'A',1,0.957413,53,480552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 306, \"small_tick_hit\": 301, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 311}}',3.68986,210498655,262582,NULL,'2022-12-03 16:17:50',1670084270,NULL),(1959800560,31073320,2,3263449,1,1,1,'B',1,0.923163,98,579187,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 327, \"large_tick_hit\": 26, \"small_tick_hit\": 476, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 26, \"small_tick_hit\": 519}}',3.71908,212226138,409366,NULL,'2023-04-12 14:19:03',1681309143,NULL),(2252650447,31073320,2,110638,0,1,1,'A',1,0.965995,92,643276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 358, \"large_tick_hit\": 15, \"small_tick_hit\": 394, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 15, \"small_tick_hit\": 414}}',4.63194,215622488,530476,NULL,'2024-01-22 08:37:19',1705912639,NULL),(2252231019,31073320,2,111104,0,1,1,'A',1,0.962916,102,737986,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 209, \"large_tick_hit\": 229, \"small_tick_hit\": 315, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 229, \"small_tick_hit\": 328}}',4.74519,215615542,279917,NULL,'2024-01-21 16:29:43',1705854583,NULL),(1958413072,31073320,2,3182620,1,1,1,'A',1,0.971144,104,601695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 471, \"small_tick_hit\": 505, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 484, \"small_tick_hit\": 521}}',5.50607,210498696,683434,NULL,'2022-12-03 16:20:03',1670084403,NULL),(1957990788,31073320,2,48081,1,1,1,'A',1,0.953908,85,529445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 277, \"large_tick_hit\": 5, \"small_tick_hit\": 194, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 5, \"small_tick_hit\": 203}}',5.84724,209927682,406656,NULL,'2022-10-25 14:44:26',1666709066,NULL),(2252228911,31073320,2,111104,0,1,1,'A',1,0.974425,161,760879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 217, \"large_tick_hit\": 228, \"small_tick_hit\": 317, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 228, \"small_tick_hit\": 328}}',6.66096,215615486,426415,NULL,'2024-01-21 16:26:27',1705854387,NULL),(1959800557,31073320,2,3263449,1,1,1,'S',1,0.992205,203,877248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 350, \"large_tick_hit\": 28, \"small_tick_hit\": 513, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 28, \"small_tick_hit\": 519}}',11.0649,212226104,1264534,NULL,'2023-04-12 14:16:21',1681308981,NULL),(1960664472,31073320,2,194935,1,1,1,'S',1,0.986938,299,956020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_tick_hit\": 38, \"small_tick_hit\": 381, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 38, \"small_tick_hit\": 390}}',13.6338,213442729,1484506,NULL,'2023-07-16 13:40:26',1689514826,NULL),(2252227387,31073320,2,111104,0,1,1,'S',1,0.992327,454,956745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 234, \"small_tick_hit\": 322, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 234, \"small_tick_hit\": 328}}',18.1742,215615463,1253336,NULL,'2024-01-21 16:23:57',1705854237,NULL),(1957441593,31073933,2,1972767,0,1,1,'D',1,0.849402,35,375475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 440, \"large_tick_hit\": 46, \"small_tick_hit\": 580, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',0.096755,209245251,258780,NULL,'2022-09-09 21:19:15',1662758355,NULL),(1957218115,31076462,2,1612940,0,1,1,'D',1,0.847799,39,366364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 325, \"large_tick_hit\": 16, \"small_tick_hit\": 333, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.329293,208890508,207502,NULL,'2022-08-20 01:23:53',1660958633,NULL),(1957177457,31076462,2,2496333,0,1,1,'B',1,0.911654,54,416239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 241, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',1.77178,208973523,222838,NULL,'2022-08-24 14:23:31',1661351011,NULL),(1957262539,31080159,2,2112245,0,1,1,'D',1,0.841621,44,373134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 223, \"large_tick_hit\": 1, \"small_tick_hit\": 233, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',0.905037,208897208,159354,NULL,'2022-08-20 11:27:33',1660994853,NULL),(1957222161,31081271,2,1612940,0,1,1,'B',1,0.900629,36,379447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 346, \"large_tick_hit\": 14, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.768249,208900060,250936,NULL,'2022-08-20 14:11:01',1661004661,NULL),(1957262971,31081271,2,2112245,0,1,1,'C',1,0.867403,43,378677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 228, \"large_tick_hit\": 2, \"small_tick_hit\": 241, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',1.25929,208899672,168306,NULL,'2022-08-20 13:49:24',1661003364,NULL),(1957275164,31081271,2,1949841,0,1,1,'S',1,0.984185,85,850230,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 107, \"large_tick_hit\": 61, \"small_tick_hit\": 641, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 61, \"small_tick_hit\": 652}}',4.51765,208968528,103779,NULL,'2022-08-24 07:20:23',1661325623,NULL),(1957275143,31081271,2,1949841,1,1,1,'A',1,0.973236,168,945761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 108, \"large_tick_hit\": 61, \"small_tick_hit\": 631, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 61, \"small_tick_hit\": 652}}',5.92268,208968484,169042,NULL,'2022-08-24 07:14:24',1661325264,NULL),(1957240771,31081271,2,1442771,0,1,1,'SH',1,0.985577,94,889315,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 154, \"large_tick_hit\": 33, \"small_tick_hit\": 428, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',7.60424,208968889,224121,NULL,'2022-08-24 08:04:49',1661328289,NULL),(1957623135,31081271,2,1442771,0,1,1,'X',1,1,191,962304,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.70715,209385903,436246,NULL,'2022-09-18 16:42:39',1663519359,NULL),(1957275624,31081271,2,1949841,1,1,1,'SH',1,0.995134,170,1204318,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 62, \"small_tick_hit\": 648, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 62, \"small_tick_hit\": 652}}',11.6387,208984392,198249,NULL,'2022-08-25 07:05:27',1661411127,NULL),(1957419251,31081271,2,1949841,1,1,1,'SH',1,0.997567,170,1205831,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 62, \"small_tick_hit\": 650, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 62, \"small_tick_hit\": 652}}',11.7961,209036817,199369,NULL,'2022-08-28 04:44:15',1661661855,NULL),(1957275204,31081271,2,1949841,0,1,1,'SH',1,0.980535,135,1197887,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 107, \"large_tick_hit\": 62, \"small_tick_hit\": 637, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 62, \"small_tick_hit\": 652}}',15.2706,208968919,153110,NULL,'2022-08-24 08:09:51',1661328591,NULL),(1957191692,31081271,2,1661767,1,1,1,'SH',1,0.992195,277,1210518,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 67, \"small_tick_hit\": 740, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 67, \"small_tick_hit\": 748}}',17.2916,208968857,981676,NULL,'2022-08-24 08:00:43',1661328043,NULL),(1957224810,31084306,2,1612940,0,1,1,'C',1,0.877987,37,363219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 329, \"large_tick_hit\": 17, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.445666,208905508,217872,NULL,'2022-08-20 19:17:08',1661023028,NULL),(1957227306,31087097,2,1612940,0,1,1,'B',1,0.927044,67,459927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 356, \"large_tick_hit\": 16, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.13358,208910592,341394,NULL,'2022-08-21 01:21:58',1661044918,NULL),(1957387384,31087097,2,2112245,0,1,1,'A',1,0.966851,104,332076,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 250, \"large_tick_hit\": 2, \"small_tick_hit\": 273, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',8.01554,209077751,247224,NULL,'2022-08-30 14:27:36',1661869656,NULL),(1957264949,31087362,2,2112245,0,1,1,'D',1,0.810313,17,274578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 208, \"small_tick_hit\": 232, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 257, \"small_tick_hit\": 286}}',0.210893,208911703,106092,NULL,'2022-08-21 02:55:00',1661050500,NULL),(1957177349,31089110,2,2137163,1,1,1,'D',1,0.835882,40,358114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 147, \"great\": 642, \"large_tick_hit\": 43, \"small_tick_hit\": 736, \"small_tick_miss\": 132}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 43, \"small_tick_hit\": 868}}',0.013589,208933345,395920,NULL,'2022-08-22 06:36:33',1661150193,NULL),(1957244637,31095884,2,3627126,1,1,1,'B',1,0.915989,88,508853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 257, \"large_tick_hit\": 77, \"small_tick_hit\": 342, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 77, \"small_tick_hit\": 380}}',2.91516,208943542,291024,NULL,'2022-08-22 19:00:45',1661194845,NULL),(1957379755,31097388,2,1612940,0,1,1,'C',1,0.871698,62,393258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 337, \"large_tick_hit\": 15, \"small_tick_hit\": 341, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.777246,209175961,311498,NULL,'2022-09-05 05:07:39',1662354459,NULL),(1957274252,31106545,2,2112245,0,1,1,'A',1,0.961326,113,665417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 249, \"large_tick_hit\": 2, \"small_tick_hit\": 271, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',9.10287,208961346,402330,NULL,'2022-08-23 19:27:34',1661282854,NULL),(1957239761,31106769,2,1612940,0,1,1,'B',1,0.910692,45,417886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 351, \"large_tick_hit\": 15, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.17203,208948133,272044,NULL,'2022-08-23 01:23:17',1661217797,NULL),(1957428844,31114566,2,2112245,0,1,1,'C',1,0.887661,27,350239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 225, \"large_tick_hit\": 2, \"small_tick_hit\": 255, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.899289,209215418,133482,NULL,'2022-09-07 20:47:09',1662583629,NULL),(1958005833,31114608,2,410914,1,1,1,'B',1,0.922937,65,413457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 944, \"large_tick_hit\": 2, \"small_tick_hit\": 575, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 1023, \"large_tick_hit\": 2, \"small_tick_hit\": 623}}',NULL,209920681,1109886,NULL,'2022-10-25 01:08:41',1666660121,NULL),(1960581193,31114608,2,412225,1,1,1,'D',1,0.847868,63,153589,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 174, \"great\": 927, \"large_tick_hit\": 1, \"small_tick_hit\": 404, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 1, \"small_tick_hit\": 469}}',NULL,213179054,471796,NULL,'2023-06-26 02:53:09',1687747989,NULL),(1958720050,31114608,2,1051495,1,1,1,'B',1,0.931667,65,400236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 394, \"small_tick_hit\": 165, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 172}}',NULL,210961476,356106,NULL,'2023-01-06 01:31:07',1672968667,NULL),(1959979879,31114608,2,1821081,0,1,1,'C',1,0.885182,63,171425,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 204, \"great\": 1464, \"large_tick_hit\": 29, \"small_tick_hit\": 550, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 1668, \"large_tick_hit\": 29, \"small_tick_hit\": 611}}',NULL,212422181,840552,NULL,'2023-04-28 02:12:20',1682647940,NULL),(1960732774,31114608,2,2745845,1,1,1,'D',1,0.524631,302,52115,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1299, \"great\": 1388, \"large_tick_hit\": 1, \"small_tick_hit\": 70, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 2687, \"large_tick_hit\": 1, \"small_tick_hit\": 93}}',NULL,213423096,1534256,NULL,'2023-07-15 00:38:41',1689381521,NULL),(1959812207,31114608,2,3916837,1,1,1,'D',1,0.672496,25,128791,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 163, \"great\": 310, \"large_tick_hit\": 3, \"small_tick_hit\": 110, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 3, \"small_tick_hit\": 153}}',NULL,212317026,120740,NULL,'2023-04-19 19:38:59',1681933139,NULL),(1962001723,31114608,2,2151207,1,1,1,'D',1,0.629862,25,172380,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 412, \"great\": 634, \"large_tick_hit\": 18, \"small_tick_hit\": 352, \"small_tick_miss\": 178}, \"maximum_statistics\": {\"great\": 1046, \"large_tick_hit\": 18, \"small_tick_hit\": 530}}',0.000003,215030259,232307,NULL,'2023-12-01 23:03:17',1701471797,NULL),(1962001711,31114608,2,2151207,1,1,1,'D',1,0.662484,24,149744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 368, \"great\": 673, \"large_tick_hit\": 23, \"small_tick_hit\": 360, \"small_tick_miss\": 170}, \"maximum_statistics\": {\"great\": 1041, \"large_tick_hit\": 23, \"small_tick_hit\": 530}}',0.000015,215030238,249833,NULL,'2023-12-01 23:00:42',1701471642,NULL),(1959946423,31114608,2,2173072,1,1,1,'D',1,0.756656,48,137312,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 360, \"great\": 967, \"large_tick_hit\": 15, \"small_tick_hit\": 240, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 1327, \"large_tick_hit\": 15, \"small_tick_hit\": 273}}',0.000077,212422132,410664,NULL,'2023-04-28 02:06:56',1682647616,NULL),(1960354442,31114608,2,1289398,1,1,1,'D',1,0.827389,44,141962,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 314, \"great\": 1401, \"large_tick_hit\": 1, \"small_tick_hit\": 338, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 1715, \"large_tick_hit\": 1, \"small_tick_hit\": 387}}',0.000238,212954987,628956,NULL,'2023-06-08 19:38:36',1686253116,NULL),(1960000669,31114608,2,3131630,1,1,1,'D',1,0.831227,48,150118,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 308, \"great\": 1360, \"large_tick_hit\": 15, \"small_tick_hit\": 467, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 1668, \"large_tick_hit\": 15, \"small_tick_hit\": 533}}',0.000332,212665747,615254,NULL,'2023-05-17 20:10:36',1684354236,NULL),(1960086099,31114608,2,3619638,1,1,1,'D',1,0.788162,26,139612,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 267, \"great\": 940, \"small_tick_hit\": 325, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 1207, \"small_tick_hit\": 398}}',0.000509,212645929,388854,NULL,'2023-05-16 00:24:28',1684196668,NULL),(1960346249,31114608,2,1269449,1,1,1,'D',1,0.761856,26,112577,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 212, \"great\": 625, \"large_tick_hit\": 14, \"small_tick_hit\": 100, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 837, \"large_tick_hit\": 14, \"small_tick_hit\": 119}}',0.00363,212954857,232116,NULL,'2023-06-08 19:25:35',1686252335,NULL),(1959812687,31114608,2,1772924,1,1,1,'C',1,0.870229,64,158636,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 227, \"great\": 1327, \"small_tick_hit\": 497, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 1554, \"small_tick_hit\": 542}}',0.004671,212317089,640046,NULL,'2023-04-19 19:45:17',1681933517,NULL),(1960643102,31114608,2,2456296,1,1,1,'D',1,0.835322,35,158761,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 210, \"great\": 919, \"large_tick_hit\": 2, \"small_tick_hit\": 479, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 1129, \"large_tick_hit\": 2, \"small_tick_hit\": 545}}',0.005575,213423495,392250,NULL,'2023-07-15 01:28:42',1689384522,NULL),(1959780179,31114608,2,3211348,1,1,1,'D',1,0.802168,28,123241,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 201, \"great\": 760, \"small_tick_hit\": 128, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 961, \"small_tick_hit\": 146}}',0.005801,212317146,300344,NULL,'2023-04-19 19:50:03',1681933803,NULL),(1959839413,31114608,2,2089376,1,1,1,'D',1,0.841637,46,150176,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 217, \"great\": 1025, \"large_tick_hit\": 4, \"small_tick_hit\": 390, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 1242, \"large_tick_hit\": 4, \"small_tick_hit\": 440}}',0.006248,212317220,447736,NULL,'2023-04-19 19:57:44',1681934264,NULL),(1959243249,31114608,2,26729,0,1,1,'D',1,0.768537,28,138846,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 185, \"great\": 566, \"small_tick_hit\": 201, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 751, \"small_tick_hit\": 247}}',0.008078,211679454,249689,NULL,'2023-03-02 02:27:56',1677724076,NULL),(1959193796,31114608,2,3670865,1,1,1,'D',1,0.537931,9,144465,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 112, \"great\": 127, \"large_tick_hit\": 7, \"small_tick_hit\": 22, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 7, \"small_tick_hit\": 44}}',0.008575,211510278,40988,NULL,'2023-02-17 01:42:57',1676598177,NULL),(1959761804,31114608,2,1134549,1,1,1,'D',1,0.843431,46,141736,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 203, \"great\": 959, \"large_tick_hit\": 24, \"small_tick_hit\": 256, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1162, \"large_tick_hit\": 24, \"small_tick_hit\": 283}}',0.008772,212305335,475828,NULL,'2023-04-18 19:37:58',1681846678,NULL),(1960249793,31114608,2,3687389,1,1,1,'D',1,0.840282,122,151934,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 223, \"great\": 1141, \"large_tick_hit\": 1, \"small_tick_hit\": 168, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1364, \"large_tick_hit\": 1, \"small_tick_hit\": 194}}',0.010266,212954921,725816,NULL,'2023-06-08 19:32:17',1686252737,NULL),(1959824911,31114608,2,3332756,1,1,1,'D',1,0.837381,33,141903,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 120, \"great\": 588, \"small_tick_hit\": 205, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 708, \"small_tick_hit\": 239}}',0.111767,212305301,286314,NULL,'2023-04-18 19:34:33',1681846473,NULL),(1959736973,31114608,2,614215,0,1,1,'D',1,0.739583,35,159179,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 114, \"great\": 281, \"large_tick_hit\": 6, \"small_tick_hit\": 139, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 6, \"small_tick_hit\": 175}}',0.115945,212293525,140242,NULL,'2023-04-17 19:06:09',1681758369,NULL),(1959739512,31114608,2,635865,0,1,1,'D',1,0.754826,30,131658,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 117, \"great\": 310, \"large_tick_hit\": 9, \"small_tick_hit\": 72, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 9, \"small_tick_hit\": 82}}',0.120997,212317119,150440,NULL,'2023-04-19 19:47:32',1681933652,NULL),(1959179793,31114608,2,858659,1,1,1,'C',1,0.859035,65,168312,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 124, \"great\": 611, \"large_tick_hit\": 6, \"small_tick_hit\": 291, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 6, \"small_tick_hit\": 316}}',0.14554,211510179,341522,NULL,'2023-02-17 01:32:09',1676597529,NULL),(1958554124,31114608,2,3836324,1,1,1,'D',1,0.817722,37,149621,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 112, \"great\": 428, \"large_tick_hit\": 8, \"small_tick_hit\": 210, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 8, \"small_tick_hit\": 242}}',0.146413,210560531,205584,NULL,'2022-12-08 03:23:58',1670469838,NULL),(1960593582,31114608,2,3640257,1,1,1,'D',1,0.833333,29,147565,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 451, \"large_tick_hit\": 10, \"small_tick_hit\": 209, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 10, \"small_tick_hit\": 246}}',0.206713,213179105,182094,NULL,'2023-06-26 02:59:08',1687748348,NULL),(1960099114,31114608,2,2709298,1,1,1,'D',1,0.771565,28,138542,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 293, \"large_tick_hit\": 11, \"small_tick_hit\": 179, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 11, \"small_tick_hit\": 223}}',0.208836,212645871,119974,NULL,'2023-05-16 00:17:22',1684196242,NULL),(1959954047,31114608,2,2606015,1,1,1,'C',1,0.899348,85,175949,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 123, \"great\": 915, \"large_tick_hit\": 53, \"small_tick_hit\": 274, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1038, \"large_tick_hit\": 53, \"small_tick_hit\": 290}}',0.216286,212422063,556524,NULL,'2023-04-28 01:59:39',1682647179,NULL),(1959172490,31114608,2,3639411,1,1,1,'B',1,0.903184,71,180741,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 112, \"great\": 1007, \"small_tick_hit\": 383, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 1119, \"small_tick_hit\": 420}}',0.231489,211523857,585982,NULL,'2023-02-18 02:37:13',1676687833,NULL),(1959156726,31114608,2,2939406,1,1,1,'D',1,0.836364,38,155206,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 369, \"large_tick_hit\": 2, \"small_tick_hit\": 227, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 2, \"small_tick_hit\": 254}}',0.321016,211510158,166282,NULL,'2023-02-17 01:29:38',1676597378,NULL),(1959677730,31114608,2,2151207,1,1,1,'B',1,0.922208,84,194058,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 939, \"large_tick_hit\": 24, \"small_tick_hit\": 507, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1040, \"large_tick_hit\": 24, \"small_tick_hit\": 530}}',0.373811,212048885,653034,NULL,'2023-03-30 02:53:01',1680144781,NULL),(1960270752,31114608,2,1863271,1,1,1,'C',1,0.868914,73,182505,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 507, \"large_tick_hit\": 28, \"small_tick_hit\": 393, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 601, \"large_tick_hit\": 28, \"small_tick_hit\": 439}}',0.445359,212954881,274426,NULL,'2023-06-08 19:28:29',1686252509,NULL),(1959190643,31114608,2,2820775,1,1,1,'C',1,0.862616,34,158963,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 389, \"large_tick_hit\": 16, \"small_tick_hit\": 248, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 16, \"small_tick_hit\": 272}}',0.446371,211510147,172860,NULL,'2023-02-17 01:27:35',1676597255,NULL),(1959184952,31114608,2,3417573,1,1,1,'C',1,0.890189,71,335690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 789, \"large_tick_hit\": 2, \"small_tick_hit\": 198, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 884, \"large_tick_hit\": 2, \"small_tick_hit\": 225}}',0.491409,211511270,639748,NULL,'2023-02-17 03:49:30',1676605770,NULL),(1960075362,31114608,2,1814768,1,1,1,'D',1,0.817531,46,146402,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 331, \"small_tick_hit\": 126, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 406, \"small_tick_hit\": 153}}',0.686743,212665763,138240,NULL,'2023-05-17 20:12:08',1684354328,NULL),(1959198853,31114608,2,2151207,1,1,1,'A',1,0.941656,83,427587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 964, \"large_tick_hit\": 25, \"small_tick_hit\": 512, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1039, \"large_tick_hit\": 25, \"small_tick_hit\": 530}}',1.01866,211510060,1031844,NULL,'2023-02-17 01:17:32',1676596652,NULL),(1958095122,31114608,2,26729,0,1,1,'B',1,0.917836,82,394646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 691, \"small_tick_hit\": 225, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 751, \"small_tick_hit\": 247}}',1.26418,210072158,907114,NULL,'2022-11-04 01:47:47',1667526467,NULL),(1958403311,31114608,2,3393708,1,1,1,'C',1,0.895447,36,348112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 316, \"large_tick_hit\": 10, \"small_tick_hit\": 205, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 10, \"small_tick_hit\": 221}}',1.68635,210485545,249918,NULL,'2022-12-02 20:33:18',1670013198,NULL),(1958379975,31114608,2,1509285,0,1,1,'C',1,0.89673,65,381151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 332, \"large_tick_hit\": 3, \"small_tick_hit\": 186, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 3, \"small_tick_hit\": 197}}',2.16252,210485938,294524,NULL,'2022-12-02 21:01:11',1670014871,NULL),(1961558389,31114608,2,1661048,1,1,1,'B',1,0.937817,90,421514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 517, \"large_tick_hit\": 29, \"small_tick_hit\": 193, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 561, \"large_tick_hit\": 29, \"small_tick_hit\": 198}}',3.44122,214588478,689030,NULL,'2023-10-23 00:20:19',1698020419,NULL),(1958354526,31114608,2,3038062,1,1,1,'A',1,0.973897,187,613755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1034, \"large_tick_hit\": 23, \"small_tick_hit\": 510, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1055, \"large_tick_hit\": 23, \"small_tick_hit\": 531}}',4.94579,210474344,2930624,NULL,'2022-12-02 01:47:02',1669945622,NULL),(1957972151,31114608,2,3707131,1,1,1,'C',1,0.888889,16,322227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 51, \"large_tick_hit\": 1, \"small_tick_hit\": 260, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 1, \"small_tick_hit\": 291}}',5.28304,209920695,46296,NULL,'2022-10-25 01:09:46',1666660186,NULL),(1959117629,31114608,2,1417967,1,1,1,'A',1,0.948304,100,244550,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 168, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 1, \"small_tick_hit\": 178}}',5.73131,211510267,341788,NULL,'2023-02-17 01:41:07',1676598067,NULL),(1958359748,31114608,2,2757420,1,1,1,'S',1,0.983678,185,637020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1117, \"large_tick_hit\": 11, \"small_tick_hit\": 680, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1137, \"large_tick_hit\": 11, \"small_tick_hit\": 690}}',6.18524,210485993,2603284,NULL,'2022-12-02 21:05:16',1670015116,NULL),(1958185490,31114608,2,3195954,1,1,1,'A',1,0.978109,167,627136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 729, \"large_tick_hit\": 12, \"small_tick_hit\": 242, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 12, \"small_tick_hit\": 251}}',6.42307,210072186,1915420,NULL,'2022-11-04 01:50:32',1667526632,NULL),(1958328283,31114608,2,614213,0,1,1,'B',1,0.934343,98,481323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 337, \"large_tick_hit\": 9, \"small_tick_hit\": 209, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 9, \"small_tick_hit\": 223}}',6.44552,210485907,479318,NULL,'2022-12-02 20:59:27',1670014767,NULL),(1958377580,31114608,2,51700,1,1,1,'S',1,0.986928,149,960261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 24, \"small_tick_hit\": 304, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 24, \"small_tick_hit\": 310}}',6.68347,210474486,287120,NULL,'2022-12-02 02:01:05',1669946465,NULL),(1959401331,31114608,2,1139966,0,1,1,'A',1,0.974558,171,604120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 857, \"large_tick_hit\": 8, \"small_tick_hit\": 514, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 877, \"large_tick_hit\": 8, \"small_tick_hit\": 530}}',6.74077,211742790,1989284,NULL,'2023-03-07 04:14:28',1678162468,NULL),(1958803847,31114608,2,3644120,1,1,1,'S',1,0.984127,148,661831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 476, \"large_tick_hit\": 9, \"small_tick_hit\": 259, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 9, \"small_tick_hit\": 263}}',13.6944,210922339,1305778,NULL,'2023-01-03 01:54:11',1672710851,NULL),(1958395357,31114608,2,3735517,1,1,1,'A',1,0.975,188,672245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 440, \"small_tick_hit\": 340, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 350}}',13.8915,210485788,1203672,NULL,'2022-12-02 20:50:55',1670014255,NULL),(1958790628,31114608,2,3624692,1,1,1,'S',1,0.992076,190,779474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 348, \"small_tick_hit\": 278, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 280}}',14.0622,210949123,1139372,NULL,'2023-01-05 03:03:46',1672887826,NULL),(1958041345,31114608,2,3834883,1,1,1,'A',1,0.977568,214,702236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 465, \"large_tick_hit\": 25, \"small_tick_hit\": 338, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 25, \"small_tick_hit\": 349}}',15.9602,209920823,1452804,NULL,'2022-10-25 01:26:08',1666661168,NULL),(1958086148,31114608,2,2640143,0,1,1,'S',1,0.98255,223,707709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 453, \"large_tick_hit\": 5, \"small_tick_hit\": 274, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',17.6397,210072117,1560456,NULL,'2022-11-04 01:43:47',1667526227,NULL),(1958526342,31114608,2,3410104,1,1,1,'S',1,0.983185,358,731561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 601, \"small_tick_hit\": 393, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 616, \"small_tick_hit\": 395}}',19.6637,210560240,3481218,NULL,'2022-12-08 02:45:59',1670467559,NULL),(1957534774,31115181,2,884464,0,1,1,'C',1,0.856534,42,346556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 346, \"large_tick_hit\": 3, \"small_tick_hit\": 254, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 3, \"small_tick_hit\": 283}}',0.417459,209326699,236988,NULL,'2022-09-15 00:44:43',1663202683,NULL),(1957531042,31115181,2,99023,0,1,1,'C',1,0.884161,40,442963,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 238, \"large_tick_hit\": 31, \"small_tick_hit\": 479, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 31, \"small_tick_hit\": 538}}',0.842632,209327057,213416,NULL,'2022-09-15 01:22:59',1663204979,NULL),(1957510907,31115181,2,66109,0,1,1,'C',1,0.881141,37,457015,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 224, \"large_tick_hit\": 135, \"small_tick_hit\": 197, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 135, \"small_tick_hit\": 227}}',1.20971,209326829,138281,NULL,'2022-09-15 00:58:48',1663203528,NULL),(1957277413,31115181,2,821810,0,1,1,'B',1,0.915025,50,466975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 271, \"large_tick_hit\": 29, \"small_tick_hit\": 443, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 29, \"small_tick_hit\": 470}}',1.28491,209016352,220841,NULL,'2022-08-27 02:40:45',1661568045,NULL),(1957510896,31115181,2,66109,0,1,1,'C',1,0.874802,71,434229,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 230, \"large_tick_hit\": 126, \"small_tick_hit\": 196, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 126, \"small_tick_hit\": 227}}',1.35118,209326781,166977,NULL,'2022-09-15 00:53:55',1663203235,NULL),(1957499941,31115181,2,3205400,1,1,1,'B',1,0.920567,64,470793,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 395, \"small_tick_hit\": 254, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 427, \"small_tick_hit\": 278}}',1.43228,209326870,413118,NULL,'2022-09-15 01:03:41',1663203821,NULL),(1957500480,31115181,2,2609958,1,1,1,'B',1,0.909166,59,517129,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 367, \"large_tick_hit\": 12, \"small_tick_hit\": 722, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 12, \"small_tick_hit\": 798}}',1.59043,209326966,268153,NULL,'2022-09-15 01:15:04',1663204504,NULL),(1957567016,31115181,2,3683150,1,1,1,'C',1,0.87822,48,453129,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 163, \"large_tick_hit\": 27, \"small_tick_hit\": 185, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 27, \"small_tick_hit\": 214}}',3.05027,209493506,109212,NULL,'2022-09-25 20:58:11',1664139491,NULL),(1957510902,31115181,2,66109,0,1,1,'A',1,0.941363,55,525740,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 241, \"large_tick_hit\": 143, \"small_tick_hit\": 210, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 143, \"small_tick_hit\": 227}}',3.86854,209326811,186222,NULL,'2022-09-15 00:56:20',1663203380,NULL),(1957545956,31115181,2,3667410,1,1,1,'B',1,0.924099,84,525634,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 283, \"small_tick_hit\": 204, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 307, \"small_tick_hit\": 220}}',5.01748,209338911,305706,NULL,'2022-09-15 21:42:17',1663278137,NULL),(1957545882,31115181,2,3667406,1,1,1,'A',1,0.946136,73,591688,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 168, \"large_tick_hit\": 29, \"small_tick_hit\": 207, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 29, \"small_tick_hit\": 218}}',5.22839,209338905,162415,NULL,'2022-09-15 21:41:13',1663278073,NULL),(1957286263,31115181,2,99023,0,1,1,'A',1,0.968085,146,716691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 268, \"large_tick_hit\": 34, \"small_tick_hit\": 517, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 34, \"small_tick_hit\": 538}}',5.79212,209011245,566034,NULL,'2022-08-26 19:08:27',1661540907,NULL),(1957223353,31115181,2,3205400,1,1,1,'A',1,0.977305,236,741116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 421, \"small_tick_hit\": 268, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 427, \"small_tick_hit\": 278}}',6.7526,209011300,1642804,NULL,'2022-08-26 19:11:23',1661541083,NULL),(1957286065,31115181,2,98874,0,1,1,'S',1,0.989757,235,962543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_tick_hit\": 43, \"small_tick_hit\": 538, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 43, \"small_tick_hit\": 546}}',9.19536,209011199,648708,NULL,'2022-08-26 19:05:29',1661540729,NULL),(1957277316,31115181,2,821810,0,1,1,'A',1,0.974138,182,724729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 306, \"large_tick_hit\": 29, \"small_tick_hit\": 456, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 29, \"small_tick_hit\": 470}}',9.93246,208998487,737664,NULL,'2022-08-26 02:15:09',1661480109,NULL),(1957216668,31115181,2,2609958,1,1,1,'S',1,0.981833,304,864022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 399, \"large_tick_hit\": 12, \"small_tick_hit\": 778, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 12, \"small_tick_hit\": 798}}',13.1394,209011382,1926376,NULL,'2022-08-26 19:16:10',1661541370,NULL),(1957597693,31115181,2,1370266,1,1,1,'S',1,0.988636,323,951419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 323, \"large_tick_hit\": 4, \"small_tick_hit\": 369, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 4, \"small_tick_hit\": 376}}',13.8217,209375324,2023078,NULL,'2022-09-18 02:23:47',1663467827,NULL),(1957551152,31115181,2,3683150,1,1,1,'X',1,1,213,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 28, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 28, \"small_tick_hit\": 214}}',20.7302,209351307,757508,NULL,'2022-09-16 18:42:34',1663353754,NULL),(1957247222,31117203,2,1612940,0,1,1,'A',1,0.967296,134,612315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 371, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.64026,208966921,772250,NULL,'2022-08-24 03:54:19',1661313259,NULL),(1957275229,31117203,2,2112245,0,1,1,'A',1,0.963168,152,700662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 246, \"large_tick_hit\": 2, \"small_tick_hit\": 275, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',10.6433,208966811,553578,NULL,'2022-08-24 03:41:23',1661312483,NULL),(1957271252,31124009,2,1863463,0,1,1,'C',1,0.889984,80,506569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 189, \"large_tick_hit\": 35, \"small_tick_hit\": 318, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 35, \"small_tick_hit\": 364}}',1.45176,208992291,311388,NULL,'2022-08-25 17:25:20',1661448320,NULL),(1957258556,31124009,2,1612940,0,1,1,'A',1,0.973585,102,605118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.76459,208992252,607808,NULL,'2022-08-25 17:21:56',1661448116,NULL),(1957252789,31124018,2,1612940,0,1,1,'D',1,0.815094,31,335760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 319, \"large_tick_hit\": 12, \"small_tick_hit\": 317, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.162769,208979400,189254,NULL,'2022-08-24 21:51:44',1661377904,NULL),(1957328228,31127288,2,163890,0,1,1,'D',1,0.841924,26,354447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 71, \"large_tick_hit\": 8, \"small_tick_hit\": 166, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',2.04454,209164764,43912,NULL,'2022-09-04 14:31:44',1662301904,NULL),(1958646587,31128402,2,1612939,0,1,1,'D',1,0.81969,38,322041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 406, \"small_tick_hit\": 335, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.144933,210796357,215986,NULL,'2022-12-25 01:37:10',1671932230,NULL),(1957259313,31132080,2,1612940,0,1,1,'A',1,0.972327,178,676375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 374, \"large_tick_hit\": 17, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.8103,208993462,1008360,NULL,'2022-08-25 18:41:21',1661452881,NULL),(1957297743,31132871,2,2024650,0,1,1,'D',1,0.777078,22,324258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 302, \"large_tick_hit\": 13, \"small_tick_hit\": 302, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',0.04766,208994819,243224,NULL,'2022-08-25 20:10:56',1661458256,NULL),(1957395380,31139615,2,3485493,1,1,1,'B',1,0.919556,60,452033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 321, \"large_tick_hit\": 12, \"small_tick_hit\": 330, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 12, \"small_tick_hit\": 362}}',1.89854,209042103,308480,NULL,'2022-08-28 12:42:32',1661690552,NULL),(1957261065,31139615,2,3025881,0,1,1,'C',1,0.891455,60,442204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 219, \"small_tick_hit\": 167, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 235, \"small_tick_hit\": 198}}',2.70283,209008011,190650,NULL,'2022-08-26 15:28:30',1661527710,NULL),(1957380388,31143415,2,2024650,0,1,1,'C',1,0.872796,90,432715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 351, \"large_tick_hit\": 12, \"small_tick_hit\": 330, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 12, \"small_tick_hit\": 384}}',1.20234,209066990,484252,NULL,'2022-08-29 20:43:58',1661805838,NULL),(1957311910,31143415,2,2162144,0,1,1,'C',1,0.867273,126,621977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 181, \"large_tick_hit\": 26, \"small_tick_hit\": 270, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 26, \"small_tick_hit\": 321}}',1.9921,209067022,377800,NULL,'2022-08-29 20:45:53',1661805953,NULL),(1957307217,31144237,2,3356760,0,1,1,'D',1,0.664659,11,279510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 157, \"large_tick_hit\": 7, \"small_tick_hit\": 167, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 259}}',0.01178,209034862,59838,NULL,'2022-08-28 01:53:29',1661651609,NULL),(1957227328,31147833,2,2047102,0,1,1,'D',1,0.838435,29,341525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 183, \"large_tick_hit\": 2, \"small_tick_hit\": 308, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 371}}',0.653635,209021734,110964,NULL,'2022-08-27 10:45:36',1661597136,NULL),(1957422626,31150445,2,3735051,1,1,1,'B',1,0.923858,73,479587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 287, \"small_tick_hit\": 259, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 308, \"small_tick_hit\": 283}}',3.28221,209073798,357674,NULL,'2022-08-30 09:00:53',1661850053,NULL),(1959775565,31153784,2,2868389,1,1,1,'B',1,0.913265,113,381112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 131, \"great\": 1491, \"large_tick_hit\": 11, \"small_tick_hit\": 467, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 1622, \"large_tick_hit\": 11, \"small_tick_hit\": 523}}',0.16799,212208522,1699054,NULL,'2023-04-10 22:06:27',1681164387,NULL),(1961037494,31153784,2,3990344,1,1,1,'B',1,0.914322,89,408110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 798, \"large_tick_hit\": 3, \"small_tick_hit\": 629, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 893, \"large_tick_hit\": 3, \"small_tick_hit\": 668}}',0.866342,213860994,840430,NULL,'2023-08-20 01:12:15',1692493935,NULL),(1960795808,31153784,2,3984580,1,1,1,'C',1,0.867347,79,340979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 681, \"large_tick_hit\": 18, \"small_tick_hit\": 151, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 767, \"large_tick_hit\": 18, \"small_tick_hit\": 195}}',0.9209,213562334,592522,NULL,'2023-07-26 02:40:53',1690339253,NULL),(1960841323,31153784,2,3852994,1,1,1,'A',1,0.958187,176,455191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 2345, \"large_tick_hit\": 7, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 2445, \"large_tick_hit\": 7, \"small_tick_hit\": 394}}',0.972108,213604099,4389174,NULL,'2023-07-29 16:15:28',1690647328,NULL),(1961045108,31153784,2,3778550,1,1,1,'A',1,0.945364,95,456866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 1233, \"large_tick_hit\": 135, \"small_tick_hit\": 916, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 1319, \"large_tick_hit\": 135, \"small_tick_hit\": 962}}',1.09986,213861040,1609960,NULL,'2023-08-20 01:20:06',1692494406,NULL),(1959850228,31153784,2,3662334,1,1,1,'B',1,0.927934,96,421612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 894, \"large_tick_hit\": 3, \"small_tick_hit\": 455, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 961, \"large_tick_hit\": 3, \"small_tick_hit\": 493}}',1.31711,212208240,1049622,NULL,'2023-04-10 21:35:29',1681162529,NULL),(1960812018,31153784,2,3594660,1,1,1,'B',1,0.938626,118,428924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 1139, \"large_tick_hit\": 21, \"small_tick_hit\": 507, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1221, \"large_tick_hit\": 21, \"small_tick_hit\": 534}}',1.53882,213512356,1398486,NULL,'2023-07-22 01:52:59',1689990779,NULL),(1960830636,31153784,2,4025113,1,1,1,'A',1,0.950681,160,453895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 1412, \"large_tick_hit\": 12, \"small_tick_hit\": 600, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1499, \"large_tick_hit\": 12, \"small_tick_hit\": 618}}',1.87743,213562662,2330480,NULL,'2023-07-26 03:17:35',1690341455,NULL),(1961136141,31153784,2,3951497,1,1,1,'B',1,0.914286,60,369797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 534, \"small_tick_hit\": 202, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 592, \"small_tick_hit\": 213}}',2.48983,213861012,482040,NULL,'2023-08-20 01:14:52',1692494092,NULL),(1961136352,31153784,2,1971061,1,1,1,'C',1,0.859558,43,370026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 362, \"large_tick_hit\": 1, \"small_tick_hit\": 298, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 1, \"small_tick_hit\": 364}}',2.87797,213970909,358380,NULL,'2023-08-30 00:09:44',1693354184,NULL),(1961189532,31153784,2,3823605,1,1,1,'B',1,0.928858,108,394136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 761, \"large_tick_hit\": 1, \"small_tick_hit\": 165, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 821, \"large_tick_hit\": 1, \"small_tick_hit\": 176}}',3.31344,214110345,918254,NULL,'2023-09-10 01:35:03',1694309703,NULL),(1960820957,31153784,2,3827875,1,1,1,'B',1,0.939114,84,407915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 810, \"small_tick_hit\": 208, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 862, \"small_tick_hit\": 222}}',3.50715,213605240,1130760,NULL,'2023-07-29 17:55:22',1690653322,NULL),(1960809071,31153784,2,4001456,1,1,1,'A',1,0.952295,129,473664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 1220, \"large_tick_hit\": 7, \"small_tick_hit\": 350, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1274, \"large_tick_hit\": 7, \"small_tick_hit\": 375}}',3.88292,213562528,2358244,NULL,'2023-07-26 03:02:25',1690340545,NULL),(1960861039,31153784,2,3892018,1,1,1,'A',1,0.953678,88,472297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 765, \"large_tick_hit\": 8, \"small_tick_hit\": 277, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 801, \"large_tick_hit\": 8, \"small_tick_hit\": 292}}',5.53723,213605142,1270530,NULL,'2023-07-29 17:46:36',1690652796,NULL),(1961045119,31153784,2,3778552,1,1,1,'S',1,0.982214,170,642993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1095, \"large_tick_hit\": 141, \"small_tick_hit\": 973, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1117, \"large_tick_hit\": 141, \"small_tick_hit\": 991}}',5.70039,213850118,2919898,NULL,'2023-08-19 02:52:51',1692413571,NULL),(1960797167,31153784,2,2160205,1,1,1,'B',1,0.923149,139,453441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 643, \"large_tick_hit\": 17, \"small_tick_hit\": 325, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 17, \"small_tick_hit\": 354}}',6.07395,213512231,1389090,NULL,'2023-07-22 01:35:11',1689989711,NULL),(1960803343,31153784,2,1640291,1,1,1,'A',1,0.954474,200,520756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 768, \"large_tick_hit\": 63, \"small_tick_hit\": 385, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 63, \"small_tick_hit\": 400}}',6.35202,213604542,1817290,NULL,'2023-07-29 16:54:23',1690649663,NULL),(1960828959,31153784,2,3626223,1,1,1,'A',1,0.944226,146,475907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 724, \"large_tick_hit\": 4, \"small_tick_hit\": 474, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 778, \"large_tick_hit\": 4, \"small_tick_hit\": 491}}',7.25861,213512177,1147540,NULL,'2023-07-22 01:27:19',1689989239,NULL),(1960813063,31153784,2,4006919,1,1,1,'A',1,0.955743,190,468847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 894, \"small_tick_hit\": 13, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 935, \"small_tick_hit\": 14}}',8.6452,213604500,2656070,NULL,'2023-07-29 16:50:52',1690649452,NULL),(1960843872,31153784,2,3858628,1,1,1,'A',1,0.964661,196,578965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1202, \"large_tick_hit\": 8, \"small_tick_hit\": 810, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 1236, \"large_tick_hit\": 8, \"small_tick_hit\": 850}}',9.27512,213604777,3666360,NULL,'2023-07-29 17:15:24',1690650924,NULL),(1960759034,31153784,2,3724825,1,1,1,'B',1,0.939314,64,407378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 268, \"large_tick_hit\": 4, \"small_tick_hit\": 84, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 4, \"small_tick_hit\": 86}}',9.64136,213511935,282656,NULL,'2023-07-22 00:47:13',1689986833,NULL),(1961198282,31153784,2,814293,1,1,1,'B',1,0.926209,105,425608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 512, \"small_tick_hit\": 216, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 228}}',10.1747,214124430,823640,NULL,'2023-09-11 02:43:27',1694400207,NULL),(1960771773,31153784,2,3952162,1,1,1,'A',1,0.971103,182,550414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 873, \"large_tick_hit\": 4, \"small_tick_hit\": 400, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 904, \"large_tick_hit\": 4, \"small_tick_hit\": 407}}',10.5032,213512041,1980364,NULL,'2023-07-22 01:03:20',1689987800,NULL),(1960816065,31153784,2,4011547,1,1,1,'A',1,0.951865,177,541897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 813, \"small_tick_hit\": 769, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 854, \"small_tick_hit\": 808}}',11.6985,213562611,1726594,NULL,'2023-07-26 03:11:22',1690341082,NULL),(1960828073,31153784,2,1690615,1,1,1,'A',1,0.956772,141,494828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 711, \"small_tick_hit\": 285, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 749, \"small_tick_hit\": 292}}',11.9391,213512394,1123742,NULL,'2023-07-22 01:57:37',1689991057,NULL),(1960869034,31153784,2,4068965,1,1,1,'A',1,0.956803,160,501444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 720, \"small_tick_hit\": 166, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 752, \"small_tick_hit\": 174}}',12.8555,213604228,1409836,NULL,'2023-07-29 16:26:30',1690647990,NULL),(1960834877,31153784,2,3842500,1,1,1,'S',1,0.994898,385,961607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 29, \"small_tick_hit\": 395, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 29, \"small_tick_hit\": 399}}',13.9317,213604950,2604438,NULL,'2023-07-29 17:30:47',1690651847,NULL),(1960766564,31153784,2,3946942,1,1,1,'A',1,0.954393,304,606482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1230, \"large_tick_hit\": 1, \"small_tick_hit\": 1050, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 1267, \"large_tick_hit\": 1, \"small_tick_hit\": 1122}}',13.9883,213604413,4467600,NULL,'2023-07-29 16:42:08',1690648928,NULL),(1960772416,31153784,2,3955019,1,1,1,'A',1,0.970727,266,661650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 918, \"large_tick_hit\": 1, \"small_tick_hit\": 1137, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 938, \"large_tick_hit\": 1, \"small_tick_hit\": 1179}}',14.1127,213604472,3406262,NULL,'2023-07-29 16:48:37',1690649317,NULL),(1960792882,31153784,2,3977665,1,1,1,'A',1,0.965746,174,601873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 665, \"large_tick_hit\": 29, \"small_tick_hit\": 1054, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 29, \"small_tick_hit\": 1089}}',16.6929,213604896,1888136,NULL,'2023-07-29 17:26:23',1690651583,NULL),(1960835047,31153784,2,3843318,1,1,1,'A',1,0.967682,197,555559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 778, \"small_tick_hit\": 270, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 805, \"small_tick_hit\": 278}}',16.9324,213605197,2028996,NULL,'2023-07-29 17:51:33',1690653093,NULL),(1957789892,31153784,2,963263,0,1,1,'S',1,0.990617,181,791197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 286, \"large_tick_hit\": 20, \"small_tick_hit\": 433, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 20, \"small_tick_hit\": 437}}',16.9456,209667241,1037862,NULL,'2022-10-08 01:33:48',1665192828,NULL),(1960767664,31153784,2,3949136,1,1,1,'A',1,0.964539,163,541328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 655, \"large_tick_hit\": 3, \"small_tick_hit\": 294, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 682, \"large_tick_hit\": 3, \"small_tick_hit\": 302}}',17.0069,213562561,1249456,NULL,'2023-07-26 03:05:48',1690340748,NULL),(1960866552,31153784,2,3691452,1,1,1,'A',1,0.972184,107,590685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 443, \"small_tick_hit\": 256, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 454, \"small_tick_hit\": 265}}',18.2436,213512067,838228,NULL,'2023-07-22 01:06:36',1689987996,NULL),(1960804466,31153784,2,3995477,1,1,1,'S',1,0.980892,249,645255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 939, \"large_tick_hit\": 2, \"small_tick_hit\": 445, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 956, \"large_tick_hit\": 2, \"small_tick_hit\": 455}}',19.7158,213604824,3541926,NULL,'2023-07-29 17:19:47',1690651187,NULL),(1960855586,31153784,2,3884699,1,1,1,'A',1,0.964034,196,605985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 618, \"small_tick_hit\": 615, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 641, \"small_tick_hit\": 638}}',20.0171,213512019,1493358,NULL,'2023-07-22 00:59:29',1689987569,NULL),(1960834233,31153784,2,3841411,1,1,1,'S',1,0.990099,461,811581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 663, \"large_tick_hit\": 1, \"small_tick_hit\": 336, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 670, \"large_tick_hit\": 1, \"small_tick_hit\": 339}}',25.5074,213605103,5462660,NULL,'2023-07-29 17:44:01',1690652641,NULL),(1960813075,31153784,2,4006976,1,1,1,'S',1,0.982358,456,729953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 958, \"large_tick_hit\": 130, \"small_tick_hit\": 1028, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 974, \"large_tick_hit\": 130, \"small_tick_hit\": 1050}}',27.0259,213512138,6682328,NULL,'2023-07-22 01:19:44',1689988784,NULL),(1961053496,31153784,2,3801657,1,1,1,'S',1,0.984501,275,696033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 951, \"large_tick_hit\": 1, \"small_tick_hit\": 636, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 964, \"large_tick_hit\": 1, \"small_tick_hit\": 648}}',27.1158,213970951,3480060,NULL,'2023-08-30 00:16:10',1693354570,NULL),(1961211792,31153784,2,401129,1,1,1,'S',1,0.991453,498,855061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 691, \"large_tick_hit\": 49, \"small_tick_hit\": 420, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 49, \"small_tick_hit\": 427}}',29.8295,214124481,6976616,NULL,'2023-09-11 02:51:44',1694400704,NULL),(1960766503,31153784,2,3946314,1,1,1,'X',1,1,1221,984192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1215, \"large_tick_hit\": 6, \"small_tick_hit\": 934}, \"maximum_statistics\": {\"great\": 1215, \"large_tick_hit\": 6, \"small_tick_hit\": 934}}',30.445,213562424,36001408,NULL,'2023-07-26 02:50:49',1690339849,NULL),(1960878537,31153784,2,3921696,1,1,1,'S',1,0.990698,267,746731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 677, \"large_tick_hit\": 8, \"small_tick_hit\": 593, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 8, \"small_tick_hit\": 598}}',35.5068,213512197,3212230,NULL,'2023-07-22 01:30:40',1689989440,NULL),(1960864380,31153784,2,1319432,1,1,1,'S',1,0.994987,555,958075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"small_tick_hit\": 636, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 555, \"small_tick_hit\": 642}}',37.9542,213512315,7525548,NULL,'2023-07-22 01:47:15',1689990435,NULL),(1961114430,31153784,2,3664877,1,1,1,'A',1,0.9696,209,784006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 277, \"small_tick_hit\": 329, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 286, \"small_tick_hit\": 339}}',40.7364,213970884,1136774,NULL,'2023-08-30 00:06:30',1693353990,NULL),(1960792996,31153784,2,3978330,1,1,1,'X',1,1,863,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 863, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 863, \"small_tick_hit\": 364}}',40.8575,213562467,18074908,NULL,'2023-07-26 02:55:04',1690340104,NULL),(1960779816,31153784,2,3963082,1,1,1,'S',1,0.988024,260,823050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 412, \"small_tick_hit\": 83, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 414, \"small_tick_hit\": 87}}',43.3642,213512242,2071358,NULL,'2023-07-22 01:36:51',1689989811,NULL),(1957345620,31157847,2,683782,0,1,1,'D',1,0.796976,16,295405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 113, \"large_tick_hit\": 4, \"small_tick_hit\": 252, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 4, \"small_tick_hit\": 314}}',0.460952,209122370,62588,NULL,'2022-09-02 08:50:13',1662108613,NULL),(1957334843,31158348,2,1612940,0,1,1,'A',1,0.949686,121,556561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 364, \"large_tick_hit\": 16, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.98815,209042573,694966,NULL,'2022-08-28 13:12:14',1661692334,NULL),(1957374751,31158348,2,2024650,0,1,1,'A',1,0.957179,111,552753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 375, \"large_tick_hit\": 16, \"small_tick_hit\": 369, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',5.54275,209043034,723282,NULL,'2022-08-28 13:43:17',1661694197,NULL),(1957313492,31158348,2,1972767,0,1,1,'S',1,0.98008,141,669327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 517, \"large_tick_hit\": 48, \"small_tick_hit\": 665, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',7.18855,209043116,1094354,NULL,'2022-08-28 13:47:14',1661694434,NULL),(1957314601,31159240,2,1972767,0,1,1,'C',1,0.865339,61,398251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 454, \"large_tick_hit\": 42, \"small_tick_hit\": 590, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 42, \"small_tick_hit\": 680}}',0.226655,209051099,269228,NULL,'2022-08-28 22:09:08',1661724548,NULL),(1957342278,31159240,2,1612940,0,1,1,'C',1,0.898113,65,429186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 355, \"large_tick_hit\": 12, \"small_tick_hit\": 347, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',1.50213,209059167,341186,NULL,'2022-08-29 12:00:16',1661774416,NULL),(1957313586,31159861,2,1972767,0,1,1,'S',1,0.988845,165,776322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 524, \"large_tick_hit\": 47, \"small_tick_hit\": 670, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',10.2775,209044237,1351064,NULL,'2022-08-28 14:51:03',1661698263,NULL),(1957335162,31159861,2,1612940,0,1,1,'S',1,0.991195,174,777658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',14.6031,209044134,1494620,NULL,'2022-08-28 14:44:32',1661697872,NULL),(1957392819,31166665,2,1630904,1,1,1,'D',1,0.379913,8,18216,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 349, \"great\": 202, \"small_tick_hit\": 59, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 551, \"small_tick_hit\": 136}}',0.000001,209090816,63500,NULL,'2022-08-31 09:38:08',1661938688,NULL),(1957350551,31166665,2,1995244,1,1,1,'D',1,0.488112,22,4983,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 325, \"great\": 312, \"large_tick_hit\": 1, \"small_tick_hit\": 36, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 1, \"small_tick_hit\": 77}}',0.00001,209090768,118050,NULL,'2022-08-31 09:35:17',1661938517,NULL),(1957305051,31166665,2,1967262,1,1,1,'D',1,0.549351,14,176577,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 301, \"great\": 343, \"large_tick_hit\": 5, \"small_tick_hit\": 75, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 5, \"small_tick_hit\": 121}}',0.000027,209128865,132858,NULL,'2022-09-02 17:39:50',1662140390,NULL),(1957314183,31166665,2,1710792,1,1,1,'D',1,0.616852,23,180370,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 309, \"great\": 422, \"small_tick_hit\": 354, \"small_tick_miss\": 173}, \"maximum_statistics\": {\"great\": 731, \"small_tick_hit\": 527}}',0.000036,209090873,150636,NULL,'2022-08-31 09:41:59',1661938919,NULL),(1957392836,31166665,2,1630904,1,1,1,'D',1,0.612809,10,42806,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 223, \"great\": 328, \"small_tick_hit\": 93, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 551, \"small_tick_hit\": 136}}',0.000443,209092041,102660,NULL,'2022-08-31 11:21:54',1661944914,NULL),(1957355885,31166665,2,2007483,1,1,1,'D',1,0.636678,20,135106,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 229, \"great\": 384, \"large_tick_hit\": 16, \"small_tick_hit\": 152, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 16, \"small_tick_hit\": 238}}',0.000591,209128938,140472,NULL,'2022-09-02 17:44:19',1662140659,NULL),(1957350573,31166665,2,1995244,1,1,1,'D',1,0.648951,34,19274,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 225, \"great\": 412, \"large_tick_hit\": 1, \"small_tick_hit\": 51, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 1, \"small_tick_hit\": 77}}',0.001363,209128822,161078,NULL,'2022-09-02 17:37:21',1662140241,NULL),(1957377969,31166665,2,2103101,1,1,1,'D',1,0.666223,29,35561,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 213, \"great\": 416, \"large_tick_hit\": 6, \"small_tick_hit\": 79, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 629, \"large_tick_hit\": 6, \"small_tick_hit\": 117}}',0.001524,209092001,137008,NULL,'2022-08-31 11:19:05',1661944745,NULL),(1957305067,31166665,2,1967262,1,1,1,'D',1,0.7,30,43256,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 198, \"great\": 447, \"large_tick_hit\": 4, \"small_tick_hit\": 88, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 4, \"small_tick_hit\": 121}}',0.002647,209128907,165403,NULL,'2022-09-02 17:42:16',1662140536,NULL),(1957363568,31166665,2,2068783,1,1,1,'D',1,0.681992,52,38784,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 194, \"great\": 426, \"large_tick_hit\": 3, \"small_tick_hit\": 105, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 620, \"large_tick_hit\": 3, \"small_tick_hit\": 160}}',0.005232,209090988,168788,NULL,'2022-08-31 09:49:00',1661939340,NULL),(1957327826,31166665,2,1612939,0,1,1,'D',1,0.769912,23,154102,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 135, \"great\": 370, \"small_tick_hit\": 326, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.020658,209059623,144360,NULL,'2022-08-29 12:29:31',1661776171,NULL),(1957305417,31166665,2,1582807,1,1,1,'B',1,0.90655,100,422946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 642, \"large_tick_hit\": 2, \"small_tick_hit\": 491, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 715, \"large_tick_hit\": 2, \"small_tick_hit\": 535}}',0.465703,209060842,668482,NULL,'2022-08-29 13:47:23',1661780843,NULL),(1957418849,31166665,2,1582597,0,1,1,'A',1,0.953744,53,476334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 667, \"large_tick_hit\": 4, \"small_tick_hit\": 628, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 704, \"large_tick_hit\": 4, \"small_tick_hit\": 654}}',0.68184,209060104,698704,NULL,'2022-08-29 12:59:33',1661777973,NULL),(1957300644,31166665,2,1957244,1,1,1,'B',1,0.912011,59,376125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 499, \"large_tick_hit\": 2, \"small_tick_hit\": 152, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 2, \"small_tick_hit\": 173}}',1.13107,209074053,510684,NULL,'2022-08-30 09:25:25',1661851525,NULL),(1957307716,31166665,2,1683874,1,1,1,'B',1,0.935103,185,260320,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 668, \"small_tick_hit\": 600, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 718, \"small_tick_hit\": 638}}',1.60394,209090948,728592,NULL,'2022-08-31 09:46:10',1661939170,NULL),(1957464314,31166665,2,2004399,1,1,1,'B',1,0.927536,80,63955,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 475, \"large_tick_hit\": 2, \"small_tick_hit\": 227, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 2, \"small_tick_hit\": 244}}',1.65886,209255564,213807,NULL,'2022-09-10 13:03:12',1662814992,NULL),(1957315928,31166665,2,1972767,0,1,1,'B',1,0.933068,94,513740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 496, \"large_tick_hit\": 47, \"small_tick_hit\": 628, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',2.02923,209058812,532764,NULL,'2022-08-29 11:38:52',1661773132,NULL),(1957889051,31166665,2,432913,0,1,1,'B',1,0.908497,37,179120,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 261, \"large_tick_hit\": 7, \"small_tick_hit\": 149, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 7, \"small_tick_hit\": 165}}',2.32395,209711511,139026,NULL,'2022-10-10 17:02:02',1665421322,NULL),(1957308382,31166665,2,1690386,1,1,1,'B',1,0.927808,100,476304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 433, \"small_tick_hit\": 261, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 462, \"small_tick_hit\": 286}}',3.22881,209073807,547278,NULL,'2022-08-30 09:01:39',1661850099,NULL),(1957739201,31166665,2,1612940,0,1,1,'A',1,0.953459,67,268917,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 371, \"large_tick_hit\": 16, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.53903,209689988,284442,NULL,'2022-10-09 08:47:23',1665305243,NULL),(1957778693,31166665,2,1687769,1,1,1,'A',1,0.949074,115,285187,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 307, \"large_tick_hit\": 9, \"small_tick_hit\": 299, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 323, \"large_tick_hit\": 9, \"small_tick_hit\": 316}}',3.56972,209689963,375254,NULL,'2022-10-09 08:45:04',1665305104,NULL),(1957308133,31166665,2,1687769,1,1,1,'A',1,0.955247,64,300089,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 309, \"large_tick_hit\": 11, \"small_tick_hit\": 299, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 11, \"small_tick_hit\": 316}}',4.00111,209128732,263624,NULL,'2022-09-02 17:31:11',1662139871,NULL),(1957882284,31166665,2,1708011,1,1,1,'S',1,0.980725,98,346285,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 357, \"small_tick_hit\": 915, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 363, \"small_tick_hit\": 934}}',4.03682,209711404,324726,NULL,'2022-10-10 16:55:25',1665420925,NULL),(1957355897,31166665,2,2007495,1,1,1,'A',1,0.953846,77,550971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 280, \"small_tick_hit\": 278, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 291, \"small_tick_hit\": 294}}',4.06335,209074025,336876,NULL,'2022-08-30 09:23:34',1661851414,NULL),(1958438387,31166665,2,1347992,1,1,1,'S',1,0.980271,125,668532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 390, \"large_tick_hit\": 4, \"small_tick_hit\": 401, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 4, \"small_tick_hit\": 410}}',4.6343,210414131,696690,NULL,'2022-11-27 07:59:02',1669535942,NULL),(1957379221,31166665,2,2024650,0,1,1,'A',1,0.95466,90,557967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 380, \"large_tick_hit\": 16, \"small_tick_hit\": 362, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',5.37908,209059914,707308,NULL,'2022-08-29 12:47:24',1661777244,NULL),(1957904234,31166665,2,1375217,1,1,1,'S',1,0.997155,262,480274,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_tick_hit\": 50, \"small_tick_hit\": 439, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 50, \"small_tick_hit\": 441}}',6.42313,209711480,409362,NULL,'2022-10-10 17:00:14',1665421214,NULL),(1957306955,31166665,2,1582810,0,1,1,'S',1,0.995504,380,139939,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 342, \"large_tick_hit\": 62, \"small_tick_hit\": 1146, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 62, \"small_tick_hit\": 1152}}',6.51718,209092109,345370,NULL,'2022-08-31 11:26:49',1661945209,NULL),(1957391335,31166665,2,363104,1,1,1,'S',1,0.984848,153,956609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 28, \"small_tick_hit\": 237, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 28, \"small_tick_hit\": 243}}',8.35536,209074124,283354,NULL,'2022-08-30 09:32:35',1661851955,NULL),(1957744656,31166665,2,331530,1,1,1,'S',1,0.988827,148,960494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 16, \"small_tick_hit\": 206, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 16, \"small_tick_hit\": 210}}',9.48181,209659689,418000,NULL,'2022-10-07 16:18:29',1665159509,NULL),(1957924115,31166665,2,1972767,0,1,1,'S',1,0.981673,237,182730,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 520, \"large_tick_hit\": 47, \"small_tick_hit\": 665, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',9.67904,209711305,506352,NULL,'2022-10-10 16:48:31',1665420511,NULL),(1957308114,31166665,2,1687769,1,1,1,'A',1,0.970679,194,784541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 318, \"large_tick_hit\": 11, \"small_tick_hit\": 300, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 11, \"small_tick_hit\": 316}}',10.1346,209074107,1225916,NULL,'2022-08-30 09:30:49',1661851849,NULL),(1957308127,31166665,2,1687769,1,1,1,'S',1,0.996914,332,71909,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_tick_hit\": 12, \"small_tick_hit\": 314, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 12, \"small_tick_hit\": 316}}',10.4853,209128693,288462,NULL,'2022-09-02 17:28:40',1662139720,NULL),(1957312940,31166665,2,1708011,1,1,1,'A',1,0.973786,309,887898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 361, \"small_tick_hit\": 902, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 363, \"small_tick_hit\": 934}}',12.2105,209091299,1842692,NULL,'2022-08-31 10:16:12',1661940972,NULL),(1957348424,31166665,2,1612940,0,1,1,'A',1,0.974843,205,715032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 17, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',13.0477,209074303,1523088,NULL,'2022-08-30 09:51:38',1661853098,NULL),(1957301001,31166665,2,1959808,1,1,1,'S',1,0.995585,186,963365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 30, \"small_tick_hit\": 265, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 30, \"small_tick_hit\": 267}}',13.3953,209073989,425014,NULL,'2022-08-30 09:20:12',1661851212,NULL),(1962231751,31166802,2,2484260,0,1,1,'C',1,0.892727,41,363714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 263, \"large_tick_hit\": 9, \"small_tick_hit\": 219, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 9, \"small_tick_hit\": 235}}',0.888138,215279680,223294,NULL,'2023-12-24 13:58:45',1703426325,NULL),(1957349116,31167638,2,1612940,0,1,1,'C',1,0.889308,139,512137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 341, \"large_tick_hit\": 16, \"small_tick_hit\": 350, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.9274,209077110,600648,NULL,'2022-08-30 13:42:43',1661866963,NULL),(1961111897,31168601,2,3657626,1,1,1,'D',1,0.823491,31,339863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 137, \"great\": 513, \"large_tick_hit\": 154, \"small_tick_hit\": 588, \"small_tick_miss\": 132}, \"maximum_statistics\": {\"great\": 650, \"large_tick_hit\": 154, \"small_tick_hit\": 720}}',0.018982,213952180,336208,NULL,'2023-08-28 10:05:07',1693217107,NULL),(1957797166,31168601,2,1972767,0,1,1,'C',1,0.899602,99,461610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 471, \"large_tick_hit\": 47, \"small_tick_hit\": 611, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',0.80795,209683437,410514,NULL,'2022-10-08 21:24:41',1665264281,NULL),(1957736827,31168601,2,1612940,0,1,1,'C',1,0.889308,57,411798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 343, \"large_tick_hit\": 17, \"small_tick_hit\": 347, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.03501,209683392,287590,NULL,'2022-10-08 21:20:35',1665264035,NULL),(1959491577,31168601,2,2605130,0,1,1,'B',1,0.939759,107,584012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 281, \"large_tick_hit\": 8, \"small_tick_hit\": 413, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 8, \"small_tick_hit\": 443}}',5.64718,211960342,346042,NULL,'2023-03-23 16:12:13',1679587933,NULL),(1959578254,31168601,2,2024650,0,1,1,'B',1,0.939547,131,570929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 376, \"large_tick_hit\": 16, \"small_tick_hit\": 354, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',5.88981,211960416,908052,NULL,'2023-03-23 16:20:24',1679588424,NULL),(1957364493,31177569,2,1442771,0,1,1,'A',1,0.975962,180,913548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 156, \"large_tick_hit\": 33, \"small_tick_hit\": 420, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',6.83425,209075495,395372,NULL,'2022-08-30 11:37:41',1661859461,NULL),(1957348903,31177952,2,1612940,0,1,1,'D',1,0.846541,52,380656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 330, \"large_tick_hit\": 15, \"small_tick_hit\": 328, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.464408,209076095,279652,NULL,'2022-08-30 12:29:53',1661862593,NULL),(1957366816,31178624,2,1612940,0,1,1,'B',1,0.913208,62,433466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 350, \"large_tick_hit\": 16, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.5377,209123331,353704,NULL,'2022-09-02 10:30:56',1662114656,NULL),(1957313130,31180450,2,1708011,1,1,1,'A',1,0.975328,144,750014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 359, \"small_tick_hit\": 906, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 363, \"small_tick_hit\": 934}}',6.29189,209127592,786864,NULL,'2022-09-02 16:26:12',1662135972,NULL),(1957924947,31189173,2,1972767,0,1,1,'B',1,0.918725,47,439928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 482, \"large_tick_hit\": 46, \"small_tick_hit\": 625, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',0.677769,209777798,354014,NULL,'2022-10-15 11:12:50',1665832370,NULL),(1957352962,31190772,2,1805005,0,1,1,'B',1,0.913565,56,377891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 882, \"large_tick_hit\": 10, \"small_tick_hit\": 556, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 976, \"large_tick_hit\": 10, \"small_tick_hit\": 599}}',0.150468,209098385,776692,NULL,'2022-08-31 18:43:30',1661971410,NULL),(1958447460,31191634,2,1972767,0,1,1,'D',1,0.78247,32,348877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 128, \"great\": 413, \"large_tick_hit\": 34, \"small_tick_hit\": 535, \"small_tick_miss\": 145}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 34, \"small_tick_hit\": 680}}',0.017482,210520644,201722,NULL,'2022-12-04 22:46:36',1670193996,NULL),(1957369993,31192954,2,1612940,0,1,1,'A',1,0.94088,49,448464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 358, \"large_tick_hit\": 14, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.80216,209133055,309696,NULL,'2022-09-02 22:17:06',1662157026,NULL),(1957312675,31197535,2,2162144,0,1,1,'D',1,0.774545,45,390209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 159, \"large_tick_hit\": 24, \"small_tick_hit\": 243, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 24, \"small_tick_hit\": 321}}',0.225948,209121629,143434,NULL,'2022-09-02 06:54:49',1662101689,NULL),(1957396940,31197535,2,3485493,0,1,1,'C',1,0.893204,29,390135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 314, \"large_tick_hit\": 12, \"small_tick_hit\": 318, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 12, \"small_tick_hit\": 362}}',0.730745,209121646,198556,NULL,'2022-09-02 06:57:13',1662101833,NULL),(1957383612,31205266,2,2111511,0,1,1,'B',1,0.926733,41,408940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 249, \"large_tick_hit\": 2, \"small_tick_hit\": 217, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',3.04435,209123830,226638,NULL,'2022-09-02 11:25:14',1662117914,NULL),(1957494637,31206066,2,2024650,0,1,1,'D',1,0.813602,31,313797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 319, \"large_tick_hit\": 13, \"small_tick_hit\": 314, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',0.135486,209235173,286460,NULL,'2022-09-09 07:16:35',1662707795,NULL),(2313614913,31206631,2,4382099,0,1,1,'D',1,0.739583,17,94559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 71, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 89, \"small_tick_hit\": 7}}',0.392959,215825058,62040,NULL,'2024-02-09 04:11:13',1707451873,NULL),(1957390413,31208066,2,2112245,0,1,1,'D',1,0.843462,32,355408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 223, \"large_tick_hit\": 2, \"small_tick_hit\": 233, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.731936,209128124,149754,NULL,'2022-09-02 16:53:45',1662137625,NULL),(1959147050,31209699,2,48874,0,1,1,'D',1,0.789435,28,137569,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 259, \"great\": 822, \"large_tick_hit\": 119, \"small_tick_hit\": 135, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1081, \"large_tick_hit\": 119, \"small_tick_hit\": 163}}',NULL,211449718,365184,NULL,'2023-02-12 02:10:30',1676167830,NULL),(1958629674,31209699,2,48874,0,1,1,'D',1,0.844461,51,144116,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 189, \"great\": 889, \"large_tick_hit\": 122, \"small_tick_hit\": 140, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1078, \"large_tick_hit\": 122, \"small_tick_hit\": 163}}',NULL,210863213,448540,NULL,'2022-12-29 20:50:40',1672347040,NULL),(1958615699,31209699,2,780330,0,1,1,'D',1,0.656198,115,134619,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 624, \"great\": 1191}, \"maximum_statistics\": {\"great\": 1815}}',NULL,210852111,1037470,NULL,'2022-12-29 01:22:36',1672276956,NULL),(1958900582,31209699,2,780330,0,1,1,'D',1,0.717906,173,78602,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 512, \"great\": 1303}, \"maximum_statistics\": {\"great\": 1815}}',NULL,211159519,1090495,NULL,'2023-01-20 21:59:01',1674251941,NULL),(1958900659,31209699,2,780330,0,1,1,'D',1,0.738843,128,73402,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 474, \"great\": 1341}, \"maximum_statistics\": {\"great\": 1815}}',NULL,211191091,1019104,NULL,'2023-01-22 23:08:00',1674428880,NULL),(1958896982,31209699,2,1517355,1,1,1,'A',1,0.960108,243,137291,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 1493, \"large_tick_hit\": 40, \"small_tick_hit\": 248, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1557, \"large_tick_hit\": 40, \"small_tick_hit\": 258}}',NULL,211085430,1482403,NULL,'2023-01-15 08:24:13',1673771053,NULL),(1958900987,31209699,2,1529756,1,1,1,'D',1,0.665792,38,57234,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 351, \"great\": 697, \"large_tick_hit\": 2, \"small_tick_hit\": 62, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 1048, \"large_tick_hit\": 2, \"small_tick_hit\": 93}}',NULL,211083423,250804,NULL,'2023-01-15 04:34:11',1673757251,NULL),(1958901037,31209699,2,1529758,1,1,1,'D',1,0.715953,47,62841,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 244, \"great\": 707, \"large_tick_hit\": 3, \"small_tick_hit\": 26, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 951, \"large_tick_hit\": 3, \"small_tick_hit\": 74}}',NULL,211083354,273460,NULL,'2023-01-15 04:26:18',1673756778,NULL),(1958901154,31209699,2,1529758,1,1,1,'D',1,0.756809,49,68296,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 208, \"great\": 743, \"large_tick_hit\": 3, \"small_tick_hit\": 32, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 951, \"large_tick_hit\": 3, \"small_tick_hit\": 74}}',NULL,211191260,305276,NULL,'2023-01-22 23:29:15',1674430155,NULL),(1958901055,31209699,2,1529758,1,1,1,'C',1,0.881323,70,75280,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 844, \"large_tick_hit\": 6, \"small_tick_hit\": 56, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 948, \"large_tick_hit\": 6, \"small_tick_hit\": 74}}',NULL,211083386,405632,NULL,'2023-01-15 04:29:56',1673756996,NULL),(1958601838,31209699,2,1529758,1,1,1,'B',1,0.902724,110,176985,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 868, \"large_tick_hit\": 3, \"small_tick_hit\": 57, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 951, \"large_tick_hit\": 3, \"small_tick_hit\": 74}}',NULL,210835995,681702,NULL,'2022-12-27 20:57:30',1672174650,NULL),(1958901222,31209699,2,1529759,1,1,1,'D',1,0.71393,68,90378,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 182, \"great\": 169, \"large_tick_hit\": 253, \"small_tick_hit\": 439, \"small_tick_miss\": 163}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 253, \"small_tick_hit\": 602}}',NULL,211083440,83744,NULL,'2023-01-15 04:36:16',1673757376,NULL),(1958901374,31209699,2,1529760,1,1,1,'D',1,0.566703,48,101468,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 492, \"great\": 702, \"large_tick_hit\": 1, \"small_tick_hit\": 325, \"small_tick_miss\": 294}, \"maximum_statistics\": {\"great\": 1194, \"large_tick_hit\": 1, \"small_tick_hit\": 619, \"legacy_combo_increase\": 9280}}',NULL,211159505,249746,NULL,'2023-01-20 21:57:43',1674251863,NULL),(1958901451,31209699,2,1529763,1,1,1,'D',1,0.613821,39,71581,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 406, \"great\": 654, \"large_tick_hit\": 6, \"small_tick_hit\": 95, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 1060, \"large_tick_hit\": 6, \"small_tick_hit\": 164}}',NULL,211083404,236798,NULL,'2023-01-15 04:32:06',1673757126,NULL),(1958854395,31209699,2,2573164,1,1,1,'D',1,0.645234,151,99119,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1111, \"great\": 2460, \"large_tick_hit\": 17, \"small_tick_hit\": 16840, \"small_tick_miss\": 9510}, \"maximum_statistics\": {\"great\": 3571, \"large_tick_hit\": 17, \"small_tick_hit\": 26350, \"legacy_combo_increase\": 5467}}',NULL,211093138,1719396,NULL,'2023-01-15 19:24:12',1673810652,NULL),(1959103954,31209699,2,2573165,1,1,1,'D',1,0.601478,49,138405,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 325, \"great\": 698, \"small_tick_hit\": 360, \"small_tick_miss\": 376}, \"maximum_statistics\": {\"great\": 1023, \"small_tick_hit\": 736, \"legacy_combo_increase\": 454}}',NULL,211458448,326916,NULL,'2023-02-12 17:48:54',1676224134,NULL),(1958854654,31209699,2,2573167,1,1,1,'D',1,0.712245,151,88663,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 160, \"great\": 462, \"small_tick_hit\": 236, \"small_tick_miss\": 122}, \"maximum_statistics\": {\"great\": 622, \"small_tick_hit\": 358, \"legacy_combo_increase\": 596}}',NULL,211093025,334940,NULL,'2023-01-15 19:14:12',1673810052,NULL),(1958298371,31209699,2,2875589,0,1,1,'D',1,0.614854,2628,220339,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1999, \"great\": 2625, \"large_tick_hit\": 976, \"small_tick_hit\": 141, \"small_tick_miss\": 345}, \"maximum_statistics\": {\"great\": 4624, \"large_tick_hit\": 976, \"small_tick_hit\": 486}}',NULL,210355193,58196314,NULL,'2022-11-23 04:14:30',1669176870,NULL),(1959209729,31209699,2,2875589,1,1,1,'D',1,0.75304,2905,169668,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1334, \"great\": 3201, \"large_tick_hit\": 1065, \"small_tick_hit\": 317, \"small_tick_miss\": 169}, \"maximum_statistics\": {\"great\": 4535, \"large_tick_hit\": 1065, \"small_tick_hit\": 486}}',NULL,211461199,37415130,NULL,'2023-02-12 21:25:21',1676237121,NULL),(1959289646,31209699,2,809469,1,1,1,'D',1,0.562545,19,103776,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 914, \"great\": 1108, \"large_tick_hit\": 12, \"small_tick_hit\": 427, \"small_tick_miss\": 289}, \"maximum_statistics\": {\"great\": 2022, \"large_tick_hit\": 12, \"small_tick_hit\": 716}}',0,211604178,429472,NULL,'2023-02-24 04:27:04',1677212824,NULL),(1958492915,31209699,2,39825,0,1,1,'D',1,0.746667,42,130123,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 241, \"great\": 730, \"large_tick_hit\": 3, \"small_tick_hit\": 51, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 971, \"large_tick_hit\": 3, \"small_tick_hit\": 76}}',0.000937,210641311,350947,NULL,'2022-12-14 01:52:40',1670982760,NULL),(1958891377,31209699,2,748470,0,1,1,'D',1,0.676056,15,73681,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 182, \"great\": 313, \"large_tick_hit\": 12, \"small_tick_hit\": 155, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 12, \"small_tick_hit\": 203}}',0.003871,211191242,103918,NULL,'2023-01-22 23:27:10',1674430030,NULL),(1958949512,31209699,2,111680,0,1,1,'D',1,0.789132,63,81214,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 231, \"great\": 868, \"large_tick_hit\": 9, \"small_tick_hit\": 96, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 1099, \"large_tick_hit\": 9, \"small_tick_hit\": 125}}',0.004242,211085580,390848,NULL,'2023-01-15 08:40:14',1673772014,NULL),(1959139167,31209699,2,2668823,1,1,1,'D',1,0.827401,93,70526,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 234, \"great\": 970, \"large_tick_hit\": 52, \"small_tick_hit\": 210, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 1204, \"large_tick_hit\": 52, \"small_tick_hit\": 233}}',0.005167,211486039,424428,NULL,'2023-02-15 00:43:02',1676421782,NULL),(1960399233,31209699,2,27637,0,1,1,'D',1,0.793338,59,146446,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 206, \"great\": 853, \"small_tick_hit\": 195, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 1059, \"small_tick_hit\": 262}}',0.006474,213059004,507949,NULL,'2023-06-16 20:08:24',1686946104,NULL),(1958885304,31209699,2,2245777,1,1,1,'D',1,0.46063,10,29089,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 87, \"large_tick_hit\": 2, \"small_tick_hit\": 28, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 2, \"small_tick_hit\": 57}}',0.008228,211146650,27948,NULL,'2023-01-19 23:41:22',1674171682,NULL),(1959261896,31209699,2,736396,1,1,1,'D',1,0.742099,51,77277,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 175, \"great\": 441, \"large_tick_hit\": 16, \"small_tick_hit\": 130, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 616, \"large_tick_hit\": 16, \"small_tick_hit\": 159}}',0.019888,211603313,164780,NULL,'2023-02-24 02:37:27',1677206247,NULL),(1959112740,31209699,2,21010,0,1,1,'C',1,0.872856,119,183078,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 206, \"great\": 1409, \"small_tick_hit\": 321, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',0.02054,211449792,1139624,NULL,'2023-02-12 02:20:04',1676168404,NULL),(1959455775,31209699,2,2507141,1,1,1,'C',1,0.877193,65,136778,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 187, \"great\": 1293, \"large_tick_hit\": 5, \"small_tick_hit\": 52, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1480, \"large_tick_hit\": 5, \"small_tick_hit\": 54}}',0.020758,211822280,937740,NULL,'2023-03-12 23:16:51',1678663011,NULL),(1959262182,31209699,2,737100,1,1,1,'D',1,0.751238,48,71925,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 177, \"great\": 474, \"large_tick_hit\": 14, \"small_tick_hit\": 119, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 14, \"small_tick_hit\": 143}}',0.032176,211603295,189025,NULL,'2023-02-24 02:35:09',1677206109,NULL),(1958858396,31209699,2,21010,0,1,1,'C',1,0.897074,141,99274,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 159, \"great\": 1456, \"small_tick_hit\": 322, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',0.103011,211191305,961346,NULL,'2023-01-22 23:33:57',1674430437,NULL),(1958457580,31209699,2,1147,0,1,1,'B',1,0.90737,89,366661,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 116, \"great\": 1100, \"large_tick_hit\": 70, \"small_tick_hit\": 172, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1216, \"large_tick_hit\": 70, \"small_tick_hit\": 193}}',0.116514,210641290,1280315,NULL,'2022-12-14 01:50:47',1670982647,NULL),(1958957120,31209699,2,943399,0,1,1,'D',1,0.702614,18,57624,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 205, \"small_tick_hit\": 10, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 18}}',0.179712,211191314,80574,NULL,'2023-01-22 23:34:50',1674430490,NULL),(1958594337,31209699,2,16266,0,1,1,'C',1,0.888694,98,323441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 113, \"great\": 910, \"large_tick_hit\": 25, \"small_tick_hit\": 79, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1023, \"large_tick_hit\": 25, \"small_tick_hit\": 93}}',0.183131,210820831,917810,NULL,'2022-12-26 19:52:59',1672084379,NULL),(1958619974,31209699,2,39825,0,1,1,'B',1,0.909524,54,312789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 886, \"large_tick_hit\": 3, \"small_tick_hit\": 66, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 971, \"large_tick_hit\": 3, \"small_tick_hit\": 76}}',0.239089,210820787,865416,NULL,'2022-12-26 19:48:51',1672084131,NULL),(1958604399,31209699,2,26729,0,1,1,'B',1,0.908818,59,179856,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 675, \"small_tick_hit\": 232, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 751, \"small_tick_hit\": 247}}',0.370296,210863148,394524,NULL,'2022-12-29 20:46:06',1672346766,NULL),(1958906413,31209699,2,1893461,1,1,1,'D',1,0.7,10,33515,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 97, \"large_tick_hit\": 2, \"small_tick_hit\": 48, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 144, \"large_tick_hit\": 2, \"small_tick_hit\": 64}}',0.538644,211191250,51663,NULL,'2023-01-22 23:27:41',1674430061,NULL),(1958854485,31209699,2,1797548,1,1,1,'D',1,0.622449,20,80515,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 91, \"large_tick_hit\": 1, \"small_tick_hit\": 30, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 1, \"small_tick_hit\": 43}}',0.550901,211191374,42517,NULL,'2023-01-22 23:41:34',1674430894,NULL),(1959112748,31209699,2,21010,0,1,1,'B',1,0.935923,175,214065,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 1523, \"small_tick_hit\": 332, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 1615, \"small_tick_hit\": 367}}',0.731895,211449849,2214512,NULL,'2023-02-12 02:26:39',1676168799,NULL),(1958899820,31209699,2,778239,0,1,1,'C',1,0.869854,50,188505,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 320, \"large_tick_hit\": 52, \"small_tick_hit\": 283, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 52, \"small_tick_hit\": 332}}',0.783007,211122311,177566,NULL,'2023-01-18 01:53:08',1674006788,NULL),(1959449388,31209699,2,111680,0,1,1,'B',1,0.927818,163,202882,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 1021, \"large_tick_hit\": 11, \"small_tick_hit\": 112, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1097, \"large_tick_hit\": 11, \"small_tick_hit\": 125}}',1.08696,211822227,1075948,NULL,'2023-03-12 23:11:11',1678662671,NULL),(1959113018,31209699,2,1764213,0,1,1,'D',1,0.735294,26,61664,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 103, \"large_tick_hit\": 1, \"small_tick_hit\": 46, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 1, \"small_tick_hit\": 54}}',1.44675,211486043,50632,NULL,'2023-02-15 00:44:04',1676421844,NULL),(1958536463,31209699,2,2556363,1,1,1,'A',1,0.947767,105,525386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 570, \"large_tick_hit\": 19, \"small_tick_hit\": 536, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 19, \"small_tick_hit\": 570}}',1.51963,210641250,825036,NULL,'2022-12-14 01:45:22',1670982322,NULL),(1958639359,31209699,2,357801,0,1,1,'D',1,0.838174,17,118198,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 90, \"small_tick_hit\": 112, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 106, \"small_tick_hit\": 135}}',1.85969,210864764,57016,NULL,'2022-12-29 23:21:30',1672356090,NULL),(1958865813,31209699,2,27415,0,1,1,'B',1,0.932824,57,105583,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 468, \"large_tick_hit\": 2, \"small_tick_hit\": 141, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 2, \"small_tick_hit\": 147}}',1.95835,211085494,235928,NULL,'2023-01-15 08:30:51',1673771451,NULL),(1959106648,31209699,2,14651,0,1,1,'B',1,0.914286,77,231526,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 361, \"large_tick_hit\": 6, \"small_tick_hit\": 145, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 6, \"small_tick_hit\": 161}}',2.40237,211449670,304477,NULL,'2023-02-12 02:04:12',1676167452,NULL),(1958853028,31209699,2,16266,0,1,1,'A',1,0.952673,181,131752,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 980, \"large_tick_hit\": 23, \"small_tick_hit\": 84, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 23, \"small_tick_hit\": 93}}',2.7832,211085471,989696,NULL,'2023-01-15 08:28:00',1673771280,NULL),(1958599324,31209699,2,21577,0,1,1,'B',1,0.904412,47,354482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 200, \"large_tick_hit\": 7, \"small_tick_hit\": 39, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 7, \"small_tick_hit\": 48}}',2.98432,210820650,202962,NULL,'2022-12-26 19:36:14',1672083374,NULL),(1959133293,31209699,2,2030431,1,1,1,'D',1,0.744318,48,118413,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 86, \"large_tick_hit\": 3, \"small_tick_hit\": 42, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 3, \"small_tick_hit\": 53}}',3.03068,211486058,52740,NULL,'2023-02-15 00:46:05',1676421965,NULL),(1958719520,31209699,2,1802637,0,1,1,'C',1,0.877358,26,100557,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 93}, \"maximum_statistics\": {\"great\": 106}}',4.56136,210909662,42339,NULL,'2023-01-02 03:41:54',1672630914,NULL),(1958580788,31209699,2,75,0,1,1,'A',1,0.949254,112,617605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 231, \"large_tick_hit\": 69, \"small_tick_hit\": 336, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 69, \"small_tick_hit\": 360}}',4.64125,210711341,545532,NULL,'2022-12-19 00:04:19',1671408259,NULL),(1958719507,31209699,2,1802637,0,1,1,'A',1,0.95283,26,148866,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 101}, \"maximum_statistics\": {\"great\": 106}}',5.28043,210909654,48780,NULL,'2023-01-02 03:41:00',1672630860,NULL),(1958885110,31209699,2,2245776,0,1,1,'B',1,0.930502,44,110551,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 157, \"small_tick_hit\": 84, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 171, \"small_tick_hit\": 88}}',6.05213,211085534,71351,NULL,'2023-01-15 08:35:08',1673771708,NULL),(1958882300,31209699,2,39825,0,1,1,'A',1,0.973333,256,158683,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 944, \"large_tick_hit\": 5, \"small_tick_hit\": 73, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 969, \"large_tick_hit\": 5, \"small_tick_hit\": 76}}',7.20754,211085384,1058170,NULL,'2023-01-15 08:17:44',1673770664,NULL),(1960404622,31209699,2,733751,0,1,1,'X',1,1,101,484320,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 21, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 21, \"small_tick_hit\": 169}}',7.27473,213059044,124366,NULL,'2023-06-16 20:11:44',1686946304,NULL),(1960414639,31209699,2,765459,0,1,1,'S',1,0.984064,71,698080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 118, \"large_tick_hit\": 6, \"small_tick_hit\": 123, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 120, \"large_tick_hit\": 6, \"small_tick_hit\": 125}}',8.31964,213058930,188506,NULL,'2023-06-16 20:01:18',1686945678,NULL),(1960499154,31209699,2,4155510,0,1,1,'A',1,0.970588,43,696596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 80, \"small_tick_hit\": 151, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 81, \"small_tick_hit\": 157}}',9.88499,213058919,83586,NULL,'2023-06-16 19:59:53',1686945593,NULL),(1958601635,31209699,2,24513,1,1,1,'S',1,0.994109,229,400562,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 371, \"large_tick_hit\": 7, \"small_tick_hit\": 297, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 7, \"small_tick_hit\": 298}}',11.0994,210835899,1058080,NULL,'2022-12-27 20:48:37',1672174117,NULL),(1958843061,31209699,2,1762733,0,1,1,'A',1,0.959821,68,157465,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 146, \"small_tick_hit\": 69, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 73}}',12.9898,211092992,109316,NULL,'2023-01-15 19:10:29',1673809829,NULL),(1958910002,31209699,2,1639740,0,1,1,'S',1,0.984615,98,955623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"small_tick_hit\": 94, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 98, \"small_tick_hit\": 97}}',13.2165,211122163,262628,NULL,'2023-01-18 01:35:13',1674005713,NULL),(1959238775,31209699,2,22623,0,1,1,'S',1,0.993776,240,143589,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 62, \"small_tick_hit\": 239, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 62, \"small_tick_hit\": 242}}',13.5602,211604408,214293,NULL,'2023-02-24 04:54:39',1677214479,NULL),(1957368131,31211906,2,2022335,0,1,1,'D',1,0.793296,23,305201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 117, \"great\": 402, \"large_tick_hit\": 15, \"small_tick_hit\": 293, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 15, \"small_tick_hit\": 361}}',0.044505,209135181,281946,NULL,'2022-09-03 01:08:58',1662167338,NULL),(1957394640,31211906,2,2024650,0,1,1,'C',1,0.866499,119,481873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 350, \"large_tick_hit\": 14, \"small_tick_hit\": 324, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',1.48937,209135084,617256,NULL,'2022-09-03 01:01:34',1662166894,NULL),(1957682374,31213243,2,3779238,1,1,1,'D',1,0.796053,11,222730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 84, \"large_tick_hit\": 20, \"small_tick_hit\": 138, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 20, \"small_tick_hit\": 165}}',0.469741,209490062,34628,NULL,'2022-09-25 16:57:57',1664125077,NULL),(1957331865,31213243,2,3380108,0,1,1,'D',1,0.833876,15,256275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 93, \"large_tick_hit\": 4, \"small_tick_hit\": 159, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 4, \"small_tick_hit\": 195}}',0.881145,209171196,43318,NULL,'2022-09-04 21:31:08',1662327068,NULL),(1957327226,31217670,2,2035767,0,1,1,'B',1,0.92966,63,470115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 368, \"large_tick_hit\": 27, \"small_tick_hit\": 398, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 27, \"small_tick_hit\": 432}}',2.01186,209145935,456028,NULL,'2022-09-03 15:14:42',1662218082,NULL),(1957669511,31218938,2,2024650,0,1,1,'D',1,0.807305,29,357713,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 311, \"large_tick_hit\": 14, \"small_tick_hit\": 316, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.20621,209446815,284018,NULL,'2022-09-23 03:51:05',1663905065,NULL),(1959662208,31218938,2,1582619,0,1,1,'B',1,0.914599,93,412541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 925, \"large_tick_hit\": 35, \"small_tick_hit\": 625, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 1015, \"large_tick_hit\": 35, \"small_tick_hit\": 683}}',0.251917,212087656,974506,NULL,'2023-04-01 23:04:31',1680390271,NULL),(1959804488,31218938,2,1971062,0,1,1,'D',1,0.818612,20,338719,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 244, \"small_tick_hit\": 275, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 293, \"small_tick_hit\": 341}}',0.654643,212318037,147973,NULL,'2023-04-19 21:17:20',1681939040,NULL),(1959663217,31218938,2,1582895,1,1,1,'B',1,0.929371,85,466402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 646, \"large_tick_hit\": 51, \"small_tick_hit\": 632, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 694, \"large_tick_hit\": 51, \"small_tick_hit\": 685}}',1.19317,212087694,714724,NULL,'2023-04-01 23:10:27',1680390627,NULL),(1957560550,31218938,2,1582617,0,1,1,'A',1,0.94755,93,601563,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 450, \"large_tick_hit\": 84, \"small_tick_hit\": 839, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 84, \"small_tick_hit\": 888}}',1.82954,209446829,397032,NULL,'2022-09-23 03:54:38',1663905278,NULL),(1959705924,31218938,2,2161153,1,1,1,'A',1,0.944373,110,496184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 879, \"large_tick_hit\": 23, \"small_tick_hit\": 575, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 921, \"large_tick_hit\": 23, \"small_tick_hit\": 620}}',1.96262,212087724,1297558,NULL,'2023-04-01 23:13:22',1680390802,NULL),(1961066734,31218938,2,1951847,0,1,1,'A',1,0.953552,58,713453,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 259, \"large_tick_hit\": 92, \"small_tick_hit\": 1045, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 92, \"small_tick_hit\": 1099}}',2.69547,213872192,242809,NULL,'2023-08-20 23:44:27',1692575067,NULL),(1959712204,31218938,2,1612940,0,1,1,'B',1,0.920755,59,490450,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 347, \"large_tick_hit\": 16, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.81319,212083730,346539,NULL,'2023-04-01 17:38:49',1680370729,NULL),(1959642359,31218938,2,2068934,1,1,1,'B',1,0.926188,105,500797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 411, \"large_tick_hit\": 67, \"small_tick_hit\": 438, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 67, \"small_tick_hit\": 479}}',2.94872,212087670,586396,NULL,'2023-04-01 23:06:36',1680390396,NULL),(1959560261,31218938,2,2005443,0,1,1,'B',1,0.912634,90,449274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 375, \"large_tick_hit\": 4, \"small_tick_hit\": 300, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 328}}',3.02233,211940660,635252,NULL,'2023-03-21 22:52:07',1679439127,NULL),(1957593555,31218938,2,2111511,0,1,1,'B',1,0.910891,54,416671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 246, \"large_tick_hit\": 2, \"small_tick_hit\": 212, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',3.15002,209446790,244980,NULL,'2022-09-23 03:46:27',1663904787,NULL),(2486284403,31218938,2,1997256,0,1,1,'B',1,0.905222,55,414161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 246, \"large_tick_hit\": 21, \"small_tick_hit\": 201, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 21, \"small_tick_hit\": 220}}',3.72433,216166022,246422,NULL,'2024-03-11 00:35:15',1710117315,NULL),(1957626970,31218938,2,1442771,0,1,1,'A',1,0.966346,55,676404,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 153, \"large_tick_hit\": 33, \"small_tick_hit\": 417, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',4.02989,209496255,126183,NULL,'2022-09-26 01:27:10',1664155630,NULL),(2290856005,31218938,2,1951530,0,1,1,'B',1,0.929395,55,491823,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 315, \"large_tick_hit\": 14, \"small_tick_hit\": 316, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 14, \"small_tick_hit\": 338}}',5.2892,215776892,355331,NULL,'2024-02-04 21:02:24',1707080544,NULL),(1959712194,31218938,2,1612940,0,1,1,'B',1,0.924528,85,534445,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 359, \"large_tick_hit\": 14, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',5.32138,212083698,460067,NULL,'2023-04-01 17:36:35',1680370595,NULL),(1959571238,31218938,2,1971059,0,1,1,'B',1,0.928105,58,572879,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 231, \"large_tick_hit\": 7, \"small_tick_hit\": 330, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',5.61265,211900794,245050,NULL,'2023-03-18 21:48:15',1679176095,NULL),(1957560904,31218938,2,1582620,0,1,1,'S',1,0.987952,235,768517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 671, \"large_tick_hit\": 58, \"small_tick_hit\": 911, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 677, \"large_tick_hit\": 58, \"small_tick_hit\": 925}}',5.89436,209446767,2407898,NULL,'2022-09-23 03:42:27',1663904547,NULL),(1959130196,31218938,2,1971062,0,1,1,'A',1,0.951104,61,548668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 282, \"large_tick_hit\": 1, \"small_tick_hit\": 320, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',6.33488,211429197,368252,NULL,'2023-02-10 17:26:27',1676049987,NULL),(1961123677,31218938,2,2060805,1,1,1,'X',1,1,220,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 54, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 54, \"small_tick_hit\": 291}}',6.48522,213872114,493062,NULL,'2023-08-20 23:32:48',1692574368,NULL),(2588422135,31218938,2,1612939,0,1,1,'A',1,0.95354,97,505614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 479, \"small_tick_hit\": 383, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',6.51193,216357502,647138,NULL,'2024-03-29 18:56:26',1711738586,NULL),(1959709366,31218938,2,2020270,0,1,1,'S',1,0.992606,187,959533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 53, \"small_tick_hit\": 350, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 53, \"small_tick_hit\": 354}}',6.53527,212083920,358256,NULL,'2023-04-01 17:50:47',1680371447,NULL),(1957427738,31218938,2,1582617,0,1,1,'S',1,0.986197,290,857397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 468, \"large_tick_hit\": 91, \"small_tick_hit\": 870, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 91, \"small_tick_hit\": 888}}',6.65344,209353533,1706364,NULL,'2022-09-16 21:28:05',1663363685,NULL),(1959570571,31218938,2,2021237,0,1,1,'A',1,0.945652,72,510631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 247, \"large_tick_hit\": 5, \"small_tick_hit\": 270, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 5, \"small_tick_hit\": 284}}',7.76827,211940714,329856,NULL,'2023-03-21 22:57:24',1679439444,NULL),(2486293032,31218938,2,2015528,1,1,1,'A',1,0.948791,106,527447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 391, \"large_tick_hit\": 43, \"small_tick_hit\": 233, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 43, \"small_tick_hit\": 250}}',7.97856,216166044,648690,NULL,'2024-03-11 00:38:14',1710117494,NULL),(1959649508,31218938,2,2090288,1,1,1,'S',1,0.985407,223,769196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 524, \"large_tick_hit\": 66, \"small_tick_hit\": 693, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 66, \"small_tick_hit\": 707}}',10.1369,212083866,1576602,NULL,'2023-04-01 17:47:10',1680371230,NULL),(1960682945,31218938,2,2020270,1,1,1,'A',1,0.97597,187,1047245,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 53, \"small_tick_hit\": 341, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 53, \"small_tick_hit\": 354}}',10.5086,213409565,373535,NULL,'2023-07-13 22:08:17',1689286097,NULL),(1957545673,31218938,2,2024650,0,1,1,'A',1,0.971033,153,659216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 370, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',10.5154,209326882,1024252,NULL,'2022-09-15 01:05:04',1663203904,NULL),(1957492092,31218938,2,2035767,0,1,1,'S',1,0.98007,179,697808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 384, \"large_tick_hit\": 29, \"small_tick_hit\": 423, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 29, \"small_tick_hit\": 432}}',10.7312,209328422,1345318,NULL,'2022-09-15 04:00:37',1663214437,NULL),(1960682957,31218938,2,2020270,1,1,1,'A',1,0.970425,181,1145426,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 133, \"large_tick_hit\": 52, \"small_tick_hit\": 340, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 52, \"small_tick_hit\": 354}}',11.2379,213409597,389355,NULL,'2023-07-13 22:12:08',1689286328,NULL),(1959039030,31218938,2,1582584,1,1,1,'S',1,0.991903,307,958950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 52, \"small_tick_hit\": 428, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 52, \"small_tick_hit\": 434}}',12.3639,211261121,1021380,NULL,'2023-01-28 13:29:48',1674912588,NULL),(1957594209,31218938,2,2112245,0,1,1,'A',1,0.977901,159,757739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 251, \"large_tick_hit\": 2, \"small_tick_hit\": 278, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',13.9676,209372468,586012,NULL,'2022-09-17 21:58:43',1663451923,NULL),(2280172969,31218938,2,1951530,0,1,1,'S',1,0.981268,150,698197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 336, \"large_tick_hit\": 14, \"small_tick_hit\": 331, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 14, \"small_tick_hit\": 338}}',15.0455,215754291,924398,NULL,'2024-02-03 01:44:23',1706924663,NULL),(1957561718,31218938,2,1582810,0,1,1,'S',1,0.986513,338,980263,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 342, \"large_tick_hit\": 61, \"small_tick_hit\": 1133, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 61, \"small_tick_hit\": 1152}}',15.1697,209496284,1374945,NULL,'2022-09-26 01:29:36',1664155776,NULL),(1957561448,31218938,2,1582808,1,1,1,'S',1,0.983012,454,911636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 531, \"small_tick_hit\": 742, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 532, \"small_tick_hit\": 763}}',15.6809,209446740,3964828,NULL,'2022-09-23 03:38:05',1663904285,NULL),(1959047752,31218938,2,2005438,0,1,1,'S',1,0.986587,182,780205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 328, \"large_tick_hit\": 22, \"small_tick_hit\": 312, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',16.7999,211260943,994776,NULL,'2023-01-28 13:15:29',1674911729,NULL),(1961123683,31218938,2,2060805,0,1,1,'S',1,0.988258,172,1072658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 166, \"large_tick_hit\": 53, \"small_tick_hit\": 286, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 53, \"small_tick_hit\": 291}}',16.9033,213872175,401751,NULL,'2023-08-20 23:41:11',1692574871,NULL),(1959081735,31218938,2,1971059,0,1,1,'S',1,0.993464,250,963598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 358, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',18.9822,211261084,1172184,NULL,'2023-01-28 13:26:40',1674912400,NULL),(1959712330,31218938,2,1612940,0,1,1,'S',1,0.993711,234,879777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',19.9476,212083815,2024468,NULL,'2023-04-01 17:43:52',1680371032,NULL),(2423966952,31218938,2,1996908,0,1,1,'S',1,0.994819,288,962896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 288, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 291}}',32.2817,216042304,1870760,NULL,'2024-02-28 20:10:29',1709151029,NULL),(1957370775,31221467,2,2686033,1,1,1,'D',1,0.814387,21,328435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 159, \"great\": 676, \"large_tick_hit\": 14, \"small_tick_hit\": 578, \"small_tick_miss\": 130}, \"maximum_statistics\": {\"great\": 835, \"large_tick_hit\": 14, \"small_tick_hit\": 708}}',0.005373,209161101,351628,NULL,'2022-09-04 10:10:33',1662286233,NULL),(1958213971,31223137,2,3485493,1,1,1,'B',1,0.920943,57,462614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 325, \"large_tick_hit\": 11, \"small_tick_hit\": 328, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 11, \"small_tick_hit\": 362}}',2.01318,210340952,313700,NULL,'2022-11-22 00:44:27',1669077867,NULL),(1957397600,31227398,2,2112245,0,1,1,'A',1,0.952118,76,548733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 244, \"large_tick_hit\": 2, \"small_tick_hit\": 271, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',5.39803,209163298,316346,NULL,'2022-09-04 12:59:13',1662296353,NULL),(1957472240,31230800,2,3700615,0,1,1,'D',1,0.707641,24,313314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 51, \"large_tick_hit\": 10, \"small_tick_hit\": 152, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 10, \"small_tick_hit\": 226}}',0.572306,209261855,41584,NULL,'2022-09-10 18:52:46',1662835966,NULL),(1959910523,31237124,2,2112245,0,1,1,'D',1,0.799263,34,323828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 208, \"large_tick_hit\": 1, \"small_tick_hit\": 225, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',0.351009,212476579,124354,NULL,'2023-05-02 06:43:58',1683009838,NULL),(1959885726,31238188,2,1068447,0,1,1,'A',1,0.944363,71,608925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 285, \"large_tick_hit\": 1, \"small_tick_hit\": 1004, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 1, \"small_tick_hit\": 1071}}',1.1824,212456513,263112,NULL,'2023-04-30 16:44:46',1682873086,NULL),(1960259978,31241202,2,1612940,0,1,1,'C',1,0.87673,48,388664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 337, \"large_tick_hit\": 16, \"small_tick_hit\": 344, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.673929,212920991,236124,NULL,'2023-06-06 01:24:59',1686014699,NULL),(1957451345,31246243,2,3354270,0,1,1,'C',1,0.88361,42,379263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 198, \"large_tick_hit\": 7, \"small_tick_hit\": 167, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 189}}',1.57987,209208080,166218,NULL,'2022-09-07 11:09:08',1662548948,NULL),(1957491888,31246883,2,2035767,0,1,1,'D',1,0.746776,22,294667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 106, \"great\": 292, \"large_tick_hit\": 23, \"small_tick_hit\": 322, \"small_tick_miss\": 110}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 23, \"small_tick_hit\": 432}}',0.022728,209317610,184260,NULL,'2022-09-14 11:45:39',1663155939,NULL),(1957435726,31246883,2,2112245,0,1,1,'D',1,0.791897,16,305519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 196, \"large_tick_hit\": 2, \"small_tick_hit\": 232, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.130558,209259873,92068,NULL,'2022-09-10 17:10:58',1662829858,NULL),(1960366543,31247166,2,1596855,0,1,1,'C',1,0.898279,49,454515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 180, \"large_tick_hit\": 17, \"small_tick_hit\": 377, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 17, \"small_tick_hit\": 423}}',2.65658,212960578,148762,NULL,'2023-06-09 10:20:23',1686306023,NULL),(1957447270,31250036,2,1609429,0,1,1,'B',1,0.921844,46,452218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 215, \"small_tick_hit\": 245, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 230, \"small_tick_hit\": 269}}',2.4481,209232829,203222,NULL,'2022-09-09 01:54:16',1662688456,NULL),(1957427885,31250515,2,2112245,0,1,1,'A',1,0.959484,61,534839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 245, \"large_tick_hit\": 2, \"small_tick_hit\": 274, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',4.86952,209211358,244100,NULL,'2022-09-07 15:39:37',1662565177,NULL),(1957481976,31250515,2,2035767,0,1,1,'A',1,0.968347,137,600896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 376, \"large_tick_hit\": 29, \"small_tick_hit\": 421, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 29, \"small_tick_hit\": 432}}',6.35583,209205847,741178,NULL,'2022-09-07 06:05:11',1662530711,NULL),(1957451510,31255674,2,3354270,0,1,1,'D',1,0.646081,12,287947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 134, \"large_tick_hit\": 7, \"small_tick_hit\": 131, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 189}}',0.014754,209241690,84614,NULL,'2022-09-09 17:02:54',1662742974,NULL),(1957455626,31257131,2,3566231,1,1,1,'C',1,0.8621,75,386204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 524, \"large_tick_hit\": 26, \"small_tick_hit\": 394, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 597, \"large_tick_hit\": 26, \"small_tick_hit\": 472}}',0.171819,209219160,402020,NULL,'2022-09-08 03:37:59',1662608279,NULL),(1958382781,31264728,2,2021499,0,1,1,'D',1,0.381954,12,5804,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 833, \"great\": 434, \"large_tick_hit\": 53, \"small_tick_hit\": 76, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 1267, \"large_tick_hit\": 53, \"small_tick_hit\": 154}}',0,210398463,261435,NULL,'2022-11-26 09:10:00',1669453800,NULL),(1958304557,31264728,2,2035767,0,1,1,'C',1,0.852286,29,335800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 327, \"large_tick_hit\": 27, \"small_tick_hit\": 373, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 27, \"small_tick_hit\": 432}}',0.192363,210302290,233430,NULL,'2022-11-19 13:09:54',1668863394,NULL),(1957451986,31269030,2,2032726,0,1,1,'D',1,0.661905,12,191035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 107, \"small_tick_hit\": 171, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.066211,209320951,41262,NULL,'2022-09-14 16:13:07',1663171987,NULL),(1958425406,31271482,2,1865086,0,1,1,'A',1,0.946657,83,522768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 560, \"large_tick_hit\": 1, \"small_tick_hit\": 770, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 1, \"small_tick_hit\": 816}}',0.752904,210456025,867028,NULL,'2022-11-30 15:50:33',1669823433,NULL),(1957464639,31273571,2,1612940,0,1,1,'D',1,0.827673,41,342685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 325, \"large_tick_hit\": 13, \"small_tick_hit\": 320, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.274086,209245169,215280,NULL,'2022-09-09 21:13:24',1662758004,NULL),(1957593261,31276386,2,2032726,0,1,1,'D',1,0.821429,30,333077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 137, \"small_tick_hit\": 208, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.12691,209372456,81952,NULL,'2022-09-17 21:58:18',1663451898,NULL),(1957920426,31276386,2,1612940,0,1,1,'A',1,0.978616,134,661230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',9.48511,209775317,889566,NULL,'2022-10-15 07:31:57',1665819117,NULL),(1957467456,31278661,2,1612940,0,1,1,'C',1,0.89434,40,384546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 344, \"large_tick_hit\": 16, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.80421,209252094,252742,NULL,'2022-09-10 08:41:36',1662799296,NULL),(1957543047,31279115,2,1662094,1,1,1,'A',1,0.946347,119,530494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 861, \"large_tick_hit\": 1, \"small_tick_hit\": 796, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 897, \"large_tick_hit\": 1, \"small_tick_hit\": 854}}',1.30417,209252991,1577408,NULL,'2022-09-10 09:54:57',1662803697,NULL),(1957503389,31279115,2,2024650,0,1,1,'B',1,0.911839,48,415736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 362, \"large_tick_hit\": 14, \"small_tick_hit\": 348, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',1.37443,209269833,417012,NULL,'2022-09-11 05:41:39',1662874899,NULL),(1957432929,31279115,2,2032726,0,1,1,'A',1,0.940476,36,492774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 148, \"small_tick_hit\": 247, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',3.83727,209269053,127510,NULL,'2022-09-11 04:30:22',1662870622,NULL),(1957473473,31279115,2,1612940,0,1,1,'A',1,0.979874,162,704702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',11.8167,209269767,1001804,NULL,'2022-09-11 05:36:34',1662874594,NULL),(1957471437,31281945,2,1612940,0,1,1,'A',1,0.944654,56,484476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 364, \"large_tick_hit\": 16, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.61561,209263769,399966,NULL,'2022-09-10 20:46:18',1662842778,NULL),(1957474713,31281945,2,2032727,0,1,1,'B',1,0.927536,31,429172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 262, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',4.16566,209280236,121924,NULL,'2022-09-11 18:07:01',1662919621,NULL),(1957548391,31281945,2,2024650,0,1,1,'B',1,0.933249,108,544335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 377, \"large_tick_hit\": 15, \"small_tick_hit\": 349, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',4.86362,209355243,677738,NULL,'2022-09-16 23:48:42',1663372122,NULL),(1957437427,31281945,2,2032726,0,1,1,'A',1,0.966667,102,743959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 152, \"small_tick_hit\": 254, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',11.598,209280205,249056,NULL,'2022-09-11 18:05:41',1662919541,NULL),(1960639684,31282834,2,2112245,0,1,1,'A',1,0.957643,98,622239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 248, \"large_tick_hit\": 2, \"small_tick_hit\": 270, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',7.71434,213467804,384732,NULL,'2023-07-18 15:30:13',1689694213,NULL),(1958946624,31284067,2,1971059,0,1,1,'B',1,0.926471,78,543976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 230, \"large_tick_hit\": 7, \"small_tick_hit\": 330, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',3.4272,211090825,264376,NULL,'2023-01-15 16:12:44',1673799164,NULL),(1957431533,31286805,2,2032726,0,1,1,'D',1,0.788095,22,280989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 127, \"small_tick_hit\": 204, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.516292,209265917,61884,NULL,'2022-09-10 23:36:02',1662852962,NULL),(1957436203,31286815,2,2032726,0,1,1,'D',1,0.795238,22,304186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 129, \"small_tick_hit\": 205, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.576638,209278456,62998,NULL,'2022-09-11 16:22:34',1662913354,NULL),(1957504748,31291654,2,2024650,0,1,1,'B',1,0.939547,78,496444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 371, \"large_tick_hit\": 16, \"small_tick_hit\": 359, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',3.34055,209274715,584246,NULL,'2022-09-11 12:36:35',1662899795,NULL),(1957565896,31298422,2,2024650,0,1,1,'D',1,0.784635,34,331418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 309, \"large_tick_hit\": 14, \"small_tick_hit\": 300, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.090853,209503383,261396,NULL,'2022-09-26 15:46:46',1664207206,NULL),(1957544930,31303116,2,2024650,0,1,1,'C',1,0.879093,43,381270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 344, \"large_tick_hit\": 15, \"small_tick_hit\": 339, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.613293,209323482,364942,NULL,'2022-09-14 19:29:32',1663183772,NULL),(1957483636,31304124,2,2022335,0,1,1,'D',1,0.789944,18,281914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 110, \"great\": 408, \"large_tick_hit\": 16, \"small_tick_hit\": 283, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 16, \"small_tick_hit\": 361}}',0.044231,209310005,284514,NULL,'2022-09-13 20:10:27',1663099827,NULL),(1957476994,31304124,2,2032727,0,1,1,'C',1,0.853002,33,355847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 158, \"large_tick_hit\": 12, \"small_tick_hit\": 242, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',1.69691,209312174,90764,NULL,'2022-09-13 23:50:57',1663113057,NULL),(1957486273,31304124,2,1612940,0,1,1,'A',1,0.971069,122,595034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 370, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.02399,209313157,600342,NULL,'2022-09-14 01:57:52',1663120672,NULL),(1957448245,31304124,2,2032726,0,1,1,'S',1,0.980952,75,719918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 153, \"small_tick_hit\": 259, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',10.1349,209310873,199258,NULL,'2022-09-13 21:23:01',1663104181,NULL),(1957483275,31306869,2,1612940,0,1,1,'A',1,0.961006,121,580549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 368, \"large_tick_hit\": 17, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.19993,209302319,708114,NULL,'2022-09-13 07:51:54',1663055514,NULL),(1957531921,31309040,2,3736402,0,1,1,'D',1,0.277778,4,87588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 16, \"large_tick_hit\": 1, \"small_tick_hit\": 28, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 41, \"large_tick_hit\": 1, \"small_tick_hit\": 120}}',0.000662,209334620,33852,NULL,'2022-09-15 15:50:04',1663257004,NULL),(1957446962,31310708,2,2032726,0,1,1,'D',1,0.847619,30,343134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 137, \"small_tick_hit\": 219, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.33924,209308257,78786,NULL,'2022-09-13 17:42:45',1663090965,NULL),(1958722581,31310914,2,2602920,0,1,1,'C',1,0.894273,63,434053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 856, \"small_tick_hit\": 1174, \"small_tick_miss\": 155}, \"maximum_statistics\": {\"great\": 941, \"small_tick_hit\": 1329}}',0.122289,211024881,626988,NULL,'2023-01-10 18:16:12',1673374572,NULL),(1958719548,31310914,2,3837443,1,1,1,'C',1,0.891675,48,383181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 471, \"small_tick_hit\": 418, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 540, \"small_tick_hit\": 457}}',0.165783,211023986,319912,NULL,'2023-01-10 16:42:52',1673368972,NULL),(1958565903,31310914,2,1612940,0,1,1,'C',1,0.854088,51,389434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 340, \"large_tick_hit\": 11, \"small_tick_hit\": 328, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.5764,210564240,236460,NULL,'2022-12-08 13:04:49',1670504689,NULL),(1958509363,31310914,2,3737440,1,1,1,'C',1,0.878165,39,414363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 184, \"large_tick_hit\": 16, \"small_tick_hit\": 355, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 16, \"small_tick_hit\": 406}}',0.588335,210556506,98402,NULL,'2022-12-07 20:01:37',1670443297,NULL),(1958516729,31310914,2,2032726,0,1,1,'C',1,0.869048,29,352215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 132, \"small_tick_hit\": 233, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.28402,210556552,67526,NULL,'2022-12-07 20:05:09',1670443509,NULL),(1958752993,31310914,2,3736424,1,1,1,'B',1,0.929508,83,498117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 318, \"small_tick_hit\": 249, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 273}}',2.31234,211023880,464950,NULL,'2023-01-10 16:31:53',1673368313,NULL),(1957472166,31311706,2,1773500,0,1,1,'A',1,0.970286,90,618786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 395, \"large_tick_hit\": 7, \"small_tick_hit\": 447, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 404, \"large_tick_hit\": 7, \"small_tick_hit\": 464}}',3.81654,209309687,673678,NULL,'2022-09-13 19:43:02',1663098182,NULL),(1957917529,31315648,2,3816814,0,1,1,'B',1,0.903491,43,470006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 156, \"large_tick_hit\": 2, \"small_tick_hit\": 282, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 2, \"small_tick_hit\": 319}}',3.08365,209790577,156504,NULL,'2022-10-16 02:18:59',1665886739,NULL),(1958998584,31315848,2,2032726,0,1,1,'D',1,0.797619,18,273678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 125, \"small_tick_hit\": 210, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.441989,211207842,55980,NULL,'2023-01-24 08:27:00',1674548820,NULL),(1957452174,31318155,2,2032726,0,1,1,'D',1,0.804762,29,342217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 134, \"small_tick_hit\": 204, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.894254,209321059,77484,NULL,'2022-09-14 16:22:30',1663172550,NULL),(1957478247,31321761,2,2032727,0,1,1,'C',1,0.861284,19,323922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 160, \"large_tick_hit\": 11, \"small_tick_hit\": 245, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 11, \"small_tick_hit\": 283}}',1.1862,209327837,88270,NULL,'2022-09-15 02:47:59',1663210079,NULL),(1957454449,31321761,2,2032726,0,1,1,'C',1,0.852381,81,589610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 147, \"small_tick_hit\": 211, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',4.14584,209327893,177538,NULL,'2022-09-15 02:55:28',1663210528,NULL),(1957492885,31323440,2,1612940,0,1,1,'C',1,0.898113,76,442304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 347, \"large_tick_hit\": 16, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.507,209334847,377914,NULL,'2022-09-15 16:07:26',1663258046,NULL),(1957456647,31323440,2,2032726,0,1,1,'B',1,0.916667,42,446707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 141, \"small_tick_hit\": 244, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',3.04602,209334699,92872,NULL,'2022-09-15 15:55:55',1663257355,NULL),(1957541516,31326037,2,1660976,0,1,1,'S',1,0.984674,226,411643,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 302, \"large_tick_hit\": 1, \"small_tick_hit\": 468, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 1, \"small_tick_hit\": 476}}',7.51141,209334491,589336,NULL,'2022-09-15 15:40:42',1663256442,NULL),(1957782690,31328590,2,943989,0,1,1,'C',1,0.89689,53,368623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 360, \"small_tick_hit\": 188, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 411, \"small_tick_hit\": 200}}',1.35069,209642853,247608,NULL,'2022-10-06 13:44:07',1665063847,NULL),(1957573232,31328590,2,3688738,1,1,1,'B',1,0.913043,55,399220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 387, \"small_tick_hit\": 222, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 422, \"small_tick_hit\": 245}}',1.67551,209404057,321496,NULL,'2022-09-19 22:53:24',1663628004,NULL),(1957759680,31328590,2,1649483,1,1,1,'A',1,0.951389,95,480852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 663, \"large_tick_hit\": 10, \"small_tick_hit\": 423, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 701, \"large_tick_hit\": 10, \"small_tick_hit\": 441}}',1.88932,209542985,911890,NULL,'2022-09-29 14:22:39',1664461359,NULL),(1957496127,31328590,2,1612940,0,1,1,'B',1,0.933333,53,450623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 357, \"large_tick_hit\": 16, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.89255,209345540,383926,NULL,'2022-09-16 11:19:14',1663327154,NULL),(1957509764,31328590,2,1858077,1,1,1,'A',1,0.942813,53,457061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 371, \"small_tick_hit\": 239, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 392, \"small_tick_hit\": 255}}',2.07228,209345409,430054,NULL,'2022-09-16 11:00:10',1663326010,NULL),(1957577995,31328590,2,1922251,0,1,1,'A',1,0.962244,142,537595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 989, \"large_tick_hit\": 6, \"small_tick_hit\": 789, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 1028, \"large_tick_hit\": 6, \"small_tick_hit\": 820}}',2.39607,209450258,2048394,NULL,'2022-09-23 12:14:50',1663935290,NULL),(1957578708,31328590,2,614213,0,1,1,'B',1,0.920875,55,402434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 329, \"large_tick_hit\": 8, \"small_tick_hit\": 210, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 8, \"small_tick_hit\": 223}}',2.84992,209404993,349860,NULL,'2022-09-20 00:23:44',1663633424,NULL),(1957585606,31328590,2,3698669,1,1,1,'A',1,0.957878,56,490565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 383, \"large_tick_hit\": 1, \"small_tick_hit\": 230, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 1, \"small_tick_hit\": 241}}',3.56802,209416588,492452,NULL,'2022-09-20 20:52:34',1663707154,NULL),(1957581868,31328590,2,1933500,0,1,1,'A',1,0.9536,82,497155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 323, \"large_tick_hit\": 2, \"small_tick_hit\": 271, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 2, \"small_tick_hit\": 279}}',4.6035,209403950,357858,NULL,'2022-09-19 22:43:50',1663627430,NULL),(1957609193,31328590,2,3707896,1,1,1,'A',1,0.971506,112,574464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 403, \"large_tick_hit\": 1, \"small_tick_hit\": 312, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 1, \"small_tick_hit\": 319}}',5.57436,209404017,679724,NULL,'2022-09-19 22:50:05',1663627805,NULL),(1957578003,31328590,2,1922252,1,1,1,'S',1,0.982328,203,739481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 780, \"large_tick_hit\": 17, \"small_tick_hit\": 1093, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 788, \"large_tick_hit\": 17, \"small_tick_hit\": 1119}}',5.82152,209444398,2648114,NULL,'2022-09-22 22:47:14',1663886834,NULL),(1957509506,31328590,2,1857981,0,1,1,'S',1,0.995918,156,878075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 187, \"large_tick_hit\": 6, \"small_tick_hit\": 539, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 6, \"small_tick_hit\": 541}}',5.99684,209345387,387654,NULL,'2022-09-16 10:57:47',1663325867,NULL),(1957637888,31328590,2,2018517,1,1,1,'A',1,0.966176,76,584215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 341, \"large_tick_hit\": 2, \"small_tick_hit\": 314, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 2, \"small_tick_hit\": 328}}',6.15361,209404305,506028,NULL,'2022-09-19 23:15:36',1663629336,NULL),(1957579148,31328590,2,2395958,0,1,1,'A',1,0.972924,101,566137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 322, \"small_tick_hit\": 217, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 219}}',6.33387,209403876,485602,NULL,'2022-09-19 22:38:28',1663627108,NULL),(1957578127,31328590,2,1923023,0,1,1,'S',1,0.990132,267,733668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 651, \"large_tick_hit\": 13, \"small_tick_hit\": 1142, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 13, \"small_tick_hit\": 1150}}',6.72612,209438695,2433640,NULL,'2022-09-22 14:49:12',1663858152,NULL),(1957547672,31328590,2,2024650,0,1,1,'A',1,0.969773,91,613817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 369, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',6.88981,209345893,763094,NULL,'2022-09-16 12:00:07',1663329607,NULL),(1961543600,31328590,2,12787,0,1,1,'X',1,1,72,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_tick_hit\": 6, \"small_tick_hit\": 77}, \"maximum_statistics\": {\"great\": 66, \"large_tick_hit\": 6, \"small_tick_hit\": 77}}',7.0796,214549813,104090,NULL,'2023-10-20 01:03:43',1697763823,NULL),(1957538382,31328590,2,1923482,1,1,1,'X',1,1,505,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 37, \"small_tick_hit\": 1426}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 37, \"small_tick_hit\": 1426}}',9.22139,209354570,2935708,NULL,'2022-09-16 22:52:12',1663368732,NULL),(1957764809,31328590,2,2061106,1,1,1,'S',1,0.99789,317,871997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 695, \"large_tick_hit\": 9, \"small_tick_hit\": 715, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 9, \"small_tick_hit\": 716}}',9.9101,209542333,4328666,NULL,'2022-09-29 13:30:27',1664458227,NULL),(1957579512,31328590,2,2396071,0,1,1,'X',1,1,203,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 38, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 38, \"small_tick_hit\": 405}}',9.91081,209403826,450014,NULL,'2022-09-19 22:33:08',1663626788,NULL),(1961543753,31328590,2,12788,0,1,1,'X',1,1,125,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 2, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 2, \"small_tick_hit\": 97}}',9.93999,214549835,325450,NULL,'2023-10-20 01:07:18',1697764038,NULL),(1957627934,31328590,2,302583,0,1,1,'A',1,0.954248,74,753958,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 98, \"large_tick_hit\": 111, \"small_tick_hit\": 375, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 111, \"small_tick_hit\": 395}}',10.5283,209416636,137781,NULL,'2022-09-20 20:57:05',1663707425,NULL),(1957655127,31328590,2,1509414,0,1,1,'S',1,0.983306,150,704331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 347, \"small_tick_hit\": 242, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 247}}',11.4488,209404954,892356,NULL,'2022-09-20 00:19:37',1663633177,NULL),(1957565295,31328590,2,3522973,1,1,1,'S',1,0.983494,157,747806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 321, \"small_tick_hit\": 394, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 325, \"small_tick_hit\": 402}}',11.4488,209404329,894976,NULL,'2022-09-19 23:17:39',1663629459,NULL),(1957580958,31328590,2,2397875,0,1,1,'S',1,0.992883,286,957247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 272, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 4, \"small_tick_hit\": 276}}',11.8876,209403857,1515444,NULL,'2022-09-19 22:36:33',1663626993,NULL),(1957579412,31328590,2,3691278,1,1,1,'S',1,0.998607,253,963495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 1, \"small_tick_hit\": 464, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 1, \"small_tick_hit\": 465}}',12.252,209416714,1235676,NULL,'2022-09-20 21:03:03',1663707783,NULL),(1957564566,31328590,2,3522802,1,1,1,'S',1,0.993893,271,957655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"small_tick_hit\": 380, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 271, \"small_tick_hit\": 384}}',12.3688,209403806,1392440,NULL,'2022-09-19 22:31:01',1663626661,NULL),(1957567548,31328590,2,943987,0,1,1,'S',1,0.998188,243,961347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 49, \"small_tick_hit\": 308, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 49, \"small_tick_hit\": 309}}',13.015,209372486,629128,NULL,'2022-09-17 22:00:37',1663452037,NULL),(1957458587,31328590,2,3698667,1,1,1,'S',1,0.993535,220,965008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 32, \"small_tick_hit\": 241, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 32, \"small_tick_hit\": 244}}',13.1578,209354059,827198,NULL,'2022-09-16 22:12:06',1663366326,NULL),(1957581794,31328590,2,1933464,0,1,1,'S',1,0.998487,232,959413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 428, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 429}}',13.1913,209403928,1005240,NULL,'2022-09-19 22:42:07',1663627327,NULL),(1957637313,31328590,2,2017682,1,1,1,'X',1,1,233,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 31, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 31, \"small_tick_hit\": 302}}',13.9222,209404262,880836,NULL,'2022-09-19 23:12:15',1663629135,NULL),(1957627920,31328590,2,302583,0,1,1,'S',1,0.99183,165,851842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 99, \"large_tick_hit\": 116, \"small_tick_hit\": 392, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 116, \"small_tick_hit\": 395}}',14.3378,209416603,239160,NULL,'2022-09-20 20:54:30',1663707270,NULL);
INSERT INTO `scores` VALUES (1957635969,31328590,2,1804847,0,1,1,'S',1,0.992048,202,962923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_tick_hit\": 52, \"small_tick_hit\": 297, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 52, \"small_tick_hit\": 301}}',14.4055,209404101,458134,NULL,'2022-09-19 22:57:20',1663628240,NULL),(1957655311,31328590,2,1509440,0,1,1,'S',1,0.998182,221,965422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_tick_hit\": 17, \"small_tick_hit\": 328, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 17, \"small_tick_hit\": 329}}',14.6931,209404937,920812,NULL,'2022-09-20 00:17:53',1663633073,NULL),(1957580148,31328590,2,619959,0,1,1,'X',1,1,199,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_tick_hit\": 65, \"small_tick_hit\": 357}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 65, \"small_tick_hit\": 357}}',14.8221,209403382,384942,NULL,'2022-09-19 21:49:01',1663624141,NULL),(1957459898,31328590,2,3700424,1,1,1,'S',1,0.996825,315,960282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 16, \"small_tick_hit\": 313, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 16, \"small_tick_hit\": 315}}',15.0146,209354869,1765566,NULL,'2022-09-16 23:15:46',1663370146,NULL),(1957458594,31328590,2,3698667,1,1,1,'SH',1,0.991379,202,1021546,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 187, \"large_tick_hit\": 32, \"small_tick_hit\": 241, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 32, \"small_tick_hit\": 244}}',15.5265,209354168,782513,NULL,'2022-09-16 22:21:07',1663366867,NULL),(1957585800,31328590,2,3698670,1,1,1,'S',1,0.997836,263,970493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_tick_hit\": 1, \"small_tick_hit\": 198, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 1, \"small_tick_hit\": 199}}',16.4951,209416562,1369328,NULL,'2022-09-20 20:50:48',1663707048,NULL),(1957461062,31328590,2,1378480,1,1,1,'S',1,0.998405,263,959336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 49, \"small_tick_hit\": 363, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 49, \"small_tick_hit\": 364}}',17.175,209363606,741298,NULL,'2022-09-17 12:45:35',1663418735,NULL),(1957637333,31328590,2,2017707,1,1,1,'X',1,1,278,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 6, \"small_tick_hit\": 280}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 6, \"small_tick_hit\": 280}}',17.7887,209404282,1450300,NULL,'2022-09-19 23:13:52',1663629232,NULL),(1957580788,31328590,2,623273,1,1,1,'S',1,0.997214,465,968049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_tick_hit\": 85, \"small_tick_hit\": 609, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 85, \"small_tick_hit\": 612}}',18.3243,209371728,2293366,NULL,'2022-09-17 21:10:16',1663449016,NULL),(1957568107,31328590,2,943991,0,1,1,'X',1,1,301,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 2, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 2, \"small_tick_hit\": 234}}',18.8849,209449599,2232560,NULL,'2022-09-23 11:00:57',1663930857,NULL),(1957579184,31328590,2,614217,0,1,1,'S',1,0.994393,239,969426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 30, \"small_tick_hit\": 293, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 30, \"small_tick_hit\": 296}}',20.8716,209404978,1026694,NULL,'2022-09-20 00:22:04',1663633324,NULL),(1957462577,31328590,2,2032726,0,1,1,'X',1,1,155,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',21.4008,209347583,473266,NULL,'2022-09-16 14:21:08',1663338068,NULL),(1957503686,31342431,2,1612940,0,1,1,'D',1,0.836478,23,338709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 312, \"large_tick_hit\": 15, \"small_tick_hit\": 338, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.13086,209360753,153680,NULL,'2022-09-17 09:14:36',1663406076,NULL),(1957468005,31342969,2,2032726,0,1,1,'D',1,0.771429,27,317041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 125, \"small_tick_hit\": 199, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.508786,209361573,59110,NULL,'2022-09-17 10:25:36',1663410336,NULL),(1957591344,31347107,2,2032726,0,1,1,'A',1,0.957143,100,737365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 152, \"small_tick_hit\": 250, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',10.8107,209368813,237856,NULL,'2022-09-17 18:14:58',1663438498,NULL),(1957606523,31347569,2,2032726,0,1,1,'C',1,0.895238,22,346159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 140, \"small_tick_hit\": 236, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.54647,209398251,74096,NULL,'2022-09-19 14:33:37',1663598017,NULL),(1959587134,31351781,2,2032726,0,1,1,'X',1,1,155,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 265}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',21.4008,211996767,473266,NULL,'2023-03-26 01:45:41',1679795141,NULL),(1958338309,31352942,2,1399239,1,1,1,'A',1,0.959343,89,524143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 580, \"large_tick_hit\": 7, \"small_tick_hit\": 522, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 7, \"small_tick_hit\": 544}}',NULL,210475639,892672,NULL,'2022-12-02 04:31:01',1669955461,NULL),(1958399322,31352942,2,848234,0,1,1,'B',1,0.907188,51,380512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 608, \"small_tick_hit\": 389, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 426}}',0.698463,210475881,592494,NULL,'2022-12-02 05:05:42',1669957542,NULL),(1957669873,31352942,2,2032727,0,1,1,'C',1,0.853002,19,314213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 148, \"large_tick_hit\": 12, \"small_tick_hit\": 252, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 12, \"small_tick_hit\": 283}}',0.804579,209378198,73944,NULL,'2022-09-18 07:08:15',1663484895,NULL),(1958329680,31352942,2,621291,0,1,1,'B',1,0.926169,48,427866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 593, \"small_tick_hit\": 536, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 640, \"small_tick_hit\": 579}}',0.993415,210475712,538432,NULL,'2022-12-02 04:43:10',1669956190,NULL),(1958442483,31352942,2,2640147,0,1,1,'B',1,0.91598,64,439977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 301, \"large_tick_hit\": 8, \"small_tick_hit\": 247, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 8, \"small_tick_hit\": 273}}',1.40482,210475530,352490,NULL,'2022-12-02 04:11:37',1669954297,NULL),(1957595210,31352942,2,2032726,0,1,1,'C',1,0.880952,63,534272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 147, \"small_tick_hit\": 223, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',4.0649,209378186,165094,NULL,'2022-09-18 07:06:49',1663484809,NULL),(1958404997,31352942,2,2525654,1,1,1,'B',1,0.92623,79,466831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 264, \"small_tick_hit\": 188, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 290, \"small_tick_hit\": 198}}',4.86955,210475679,359248,NULL,'2022-12-02 04:38:41',1669955921,NULL),(1958364380,31352942,2,2090848,0,1,1,'A',1,0.975791,134,702455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 256, \"large_tick_hit\": 6, \"small_tick_hit\": 262, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 6, \"small_tick_hit\": 270}}',8.21202,210475581,476560,NULL,'2022-12-02 04:21:18',1669954878,NULL),(1958402453,31352942,2,1829199,1,1,1,'X',1,1,331,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 24, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 24, \"small_tick_hit\": 303}}',20.2008,210475596,1954914,NULL,'2022-12-02 04:24:06',1669955046,NULL),(1957595922,31355834,2,1612940,0,1,1,'D',1,0.810063,24,310716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 308, \"large_tick_hit\": 13, \"small_tick_hit\": 323, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.094532,209383110,168066,NULL,'2022-09-18 13:35:47',1663508147,NULL),(1957601888,31355834,2,2032726,0,1,1,'D',1,0.77381,46,397409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 130, \"small_tick_hit\": 195, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.922896,209388702,85194,NULL,'2022-09-18 19:58:14',1663531094,NULL),(1957600316,31357691,2,2032726,0,1,1,'D',1,0.728571,21,305513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 113, \"small_tick_hit\": 193, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.210839,209386155,50410,NULL,'2022-09-18 17:01:32',1663520492,NULL),(1957801193,31366017,2,3605462,1,1,1,'B',1,0.934783,73,513095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 310, \"large_tick_hit\": 13, \"small_tick_hit\": 279, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 13, \"small_tick_hit\": 306}}',4.72271,209681240,459874,NULL,'2022-10-08 19:02:37',1665255757,NULL),(1960214518,31366549,2,1971059,0,1,1,'S',1,0.990196,132,840328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 242, \"large_tick_hit\": 7, \"small_tick_hit\": 357, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',10.8481,212848313,633434,NULL,'2023-05-31 15:39:24',1685547564,NULL),(1957666003,31372568,2,2024650,0,1,1,'D',1,0.788413,36,321536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 318, \"large_tick_hit\": 11, \"small_tick_hit\": 297, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 11, \"small_tick_hit\": 384}}',0.117231,209435262,307102,NULL,'2022-09-22 08:50:26',1663836626,NULL),(1957682412,31374724,2,3779238,0,1,1,'D',1,0.792763,11,236992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 90, \"large_tick_hit\": 18, \"small_tick_hit\": 133, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 18, \"small_tick_hit\": 165}}',0.518658,209492191,37282,NULL,'2022-09-25 19:27:02',1664134022,NULL),(1957671611,31374724,2,2024650,0,1,1,'C',1,0.897985,31,384801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 354, \"large_tick_hit\": 14, \"small_tick_hit\": 345, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.69795,209457569,355722,NULL,'2022-09-23 21:23:42',1663968222,NULL),(1957674397,31374724,2,2032727,0,1,1,'D',1,0.826087,19,302490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 157, \"large_tick_hit\": 10, \"small_tick_hit\": 232, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 10, \"small_tick_hit\": 283}}',0.8348,209457258,83396,NULL,'2022-09-23 20:55:05',1663966505,NULL),(1957614018,31374724,2,2032726,0,1,1,'B',1,0.935714,40,449174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 143, \"small_tick_hit\": 250, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',3.48628,209415563,101236,NULL,'2022-09-20 19:38:45',1663702725,NULL),(1957620337,31374724,2,1612940,0,1,1,'A',1,0.972327,112,611884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.23848,209436141,739318,NULL,'2022-09-22 10:58:24',1663844304,NULL),(1957641840,31374724,2,3728877,1,1,1,'A',1,0.963031,102,596930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 257, \"large_tick_hit\": 3, \"small_tick_hit\": 261, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 3, \"small_tick_hit\": 271}}',7.95256,209491620,337414,NULL,'2022-09-25 18:44:42',1664131482,NULL),(1957613923,31374724,2,3380108,0,1,1,'A',1,0.973941,107,917658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 107, \"large_tick_hit\": 4, \"small_tick_hit\": 188, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 4, \"small_tick_hit\": 195}}',15.2668,209492106,230940,NULL,'2022-09-25 19:21:30',1664133690,NULL),(1957614162,31378787,2,1612940,0,1,1,'C',1,0.889308,46,407033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 354, \"large_tick_hit\": 14, \"small_tick_hit\": 339, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.11244,209421641,294974,NULL,'2022-09-21 08:18:53',1663748333,NULL),(1958088201,31380646,2,1068446,0,1,1,'C',1,0.864212,51,453541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 213, \"small_tick_hit\": 538, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 239, \"small_tick_hit\": 630}}',0.276643,210097602,127724,NULL,'2022-11-05 16:38:28',1667666308,NULL),(1957662522,31380893,2,2024650,0,1,1,'B',1,0.920655,72,469281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 368, \"large_tick_hit\": 14, \"small_tick_hit\": 349, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',2.4063,209424874,483566,NULL,'2022-09-21 14:25:27',1663770327,NULL),(1957618142,31384444,2,1612940,0,1,1,'B',1,0.909434,46,418677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 352, \"large_tick_hit\": 14, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.18379,209430511,315002,NULL,'2022-09-21 22:08:45',1663798125,NULL),(1958353614,31389107,2,2069190,0,1,1,'D',1,0.78836,32,351727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 343, \"small_tick_hit\": 402, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 501}}',0.062671,210373313,273660,NULL,'2022-11-24 14:11:04',1669299064,NULL),(1957635982,31389887,2,2032726,0,1,1,'A',1,0.95,68,625051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 151, \"small_tick_hit\": 248, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',7.39161,209461337,186992,NULL,'2022-09-24 03:34:30',1663990470,NULL),(1957652464,31389899,2,3627126,0,1,1,'D',1,0.735772,14,142383,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 207, \"large_tick_hit\": 58, \"small_tick_hit\": 278, \"small_tick_miss\": 102}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 58, \"small_tick_hit\": 380}}',0.021126,209440778,101478,NULL,'2022-09-22 17:28:57',1663867737,NULL),(1957627541,31389899,2,1612940,0,1,1,'D',1,0.748428,37,162301,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 287, \"large_tick_hit\": 13, \"small_tick_hit\": 295, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.039993,209453970,124430,NULL,'2022-09-23 16:46:40',1663951600,NULL),(1959421062,31389899,2,3420121,1,1,1,'D',1,0.813596,12,268848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 120, \"large_tick_hit\": 18, \"small_tick_hit\": 233, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 18, \"small_tick_hit\": 283}}',0.270205,211787553,172706,NULL,'2023-03-10 16:54:42',1678467282,NULL),(1957652641,31389899,2,3627126,0,1,1,'C',1,0.867209,38,380386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 235, \"large_tick_hit\": 73, \"small_tick_hit\": 332, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 73, \"small_tick_hit\": 380}}',0.499173,209491252,169748,NULL,'2022-09-25 18:21:30',1664130090,NULL),(1957641305,31389899,2,3728877,0,1,1,'D',1,0.833641,46,375514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 231, \"large_tick_hit\": 2, \"small_tick_hit\": 218, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 2, \"small_tick_hit\": 271}}',0.835668,209472139,167664,NULL,'2022-09-24 17:53:16',1664041996,NULL),(1957703006,31389899,2,2032726,0,1,1,'C',1,0.864286,53,235323,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 143, \"small_tick_hit\": 220, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',2.48781,209609240,82162,NULL,'2022-10-03 18:56:05',1664823365,NULL),(1957622996,31394948,2,3394270,1,1,1,'A',1,0.964432,80,581490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 337, \"large_tick_hit\": 29, \"small_tick_hit\": 339, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 29, \"small_tick_hit\": 354}}',4.64801,209523666,410718,NULL,'2022-09-28 01:44:00',1664329440,NULL),(1957628070,31400626,2,1612940,0,1,1,'C',1,0.881761,33,371611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 342, \"large_tick_hit\": 16, \"small_tick_hit\": 343, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.600126,209455423,230366,NULL,'2022-09-23 18:30:41',1663957841,NULL),(1957629035,31402238,2,1612940,0,1,1,'D',1,0.784906,21,312284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 301, \"large_tick_hit\": 13, \"small_tick_hit\": 310, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.057707,209457420,163340,NULL,'2022-09-23 21:10:53',1663967453,NULL),(1957646037,31407702,2,2032726,0,1,1,'D',1,0.671429,13,224278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 114, \"small_tick_hit\": 168, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.094506,209483704,43080,NULL,'2022-09-25 09:55:23',1664099723,NULL),(1957641907,31408010,2,1612940,0,1,1,'C',1,0.851572,63,400459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 319, \"large_tick_hit\": 17, \"small_tick_hit\": 341, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.425276,209484328,258826,NULL,'2022-09-25 10:45:40',1664102740,NULL),(1957563189,31408774,2,2047102,0,1,1,'D',1,0.80102,43,366203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 180, \"large_tick_hit\": 1, \"small_tick_hit\": 290, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 1, \"small_tick_hit\": 371}}',0.61693,209466839,118628,NULL,'2022-09-24 12:47:18',1664023638,NULL),(1960374870,31410646,2,2339027,0,1,1,'C',1,0.883598,16,284323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 48, \"large_tick_hit\": 7, \"small_tick_hit\": 112, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 7, \"small_tick_hit\": 125}}',2.1352,213154615,106124,NULL,'2023-06-24 07:57:19',1687593439,NULL),(1957648748,31415036,2,2032726,0,1,1,'B',1,0.907143,57,542924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 148, \"small_tick_hit\": 233, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',4.54448,209488773,142166,NULL,'2022-09-25 15:39:18',1664120358,NULL),(1957900043,31415311,2,3816814,0,1,1,'D',1,0.784394,34,339500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 129, \"large_tick_hit\": 4, \"small_tick_hit\": 249, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',0.548436,209714002,119482,NULL,'2022-10-10 20:09:51',1665432591,NULL),(1957647296,31420386,2,2032726,0,1,1,'D',1,0.838095,17,288695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 134, \"small_tick_hit\": 218, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.729197,209485582,62828,NULL,'2022-09-25 12:17:02',1664108222,NULL),(1957643247,31420386,2,1612940,0,1,1,'A',1,0.944654,104,526063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 362, \"large_tick_hit\": 15, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',3.9171,209487170,617648,NULL,'2022-09-25 14:10:43',1664115043,NULL),(1957649443,31422320,2,2032726,0,1,1,'D',1,0.759524,27,298442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 127, \"small_tick_hit\": 192, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.496413,209490177,65112,NULL,'2022-09-25 17:04:40',1664125480,NULL),(1957894126,31423912,2,1612940,0,1,1,'B',1,0.928302,49,429144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 350, \"large_tick_hit\": 17, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.43715,209712309,284026,NULL,'2022-10-10 17:56:56',1665424616,NULL),(1957812669,31423912,2,2032726,0,1,1,'B',1,0.921429,25,344364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 133, \"small_tick_hit\": 254, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.62194,209712249,75344,NULL,'2022-10-10 17:52:23',1665424343,NULL),(1957955958,31425128,2,3001449,0,1,1,'D',1,0.739403,22,305840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 257, \"large_tick_hit\": 1, \"small_tick_hit\": 213, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 1, \"small_tick_hit\": 278}}',0.037333,210028906,124986,NULL,'2022-11-01 00:10:12',1667261412,NULL),(1957650851,31425569,2,2032726,0,1,1,'D',1,0.804762,39,366491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 130, \"small_tick_hit\": 208, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.00342,209492788,86800,NULL,'2022-09-25 20:09:58',1664136598,NULL),(1957573731,31426604,2,1908633,1,1,1,'C',1,0.854862,35,386845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 266, \"small_tick_hit\": 323, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 293, \"small_tick_hit\": 396}}',0.83741,209494897,193542,NULL,'2022-09-25 23:04:58',1664147098,NULL),(1957647480,31427439,2,1612940,0,1,1,'A',1,0.967296,90,543269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 366, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.77174,209496856,570016,NULL,'2022-09-26 02:34:51',1664159691,NULL),(1957656629,31427439,2,2032726,0,1,1,'A',1,0.971429,50,593969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 151, \"small_tick_hit\": 257, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',6.53413,209507165,140030,NULL,'2022-09-26 20:59:26',1664225966,NULL),(1957564301,31427439,2,2024650,0,1,1,'A',1,0.973552,94,587257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 383, \"large_tick_hit\": 15, \"small_tick_hit\": 375, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',6.59295,209497163,714702,NULL,'2022-09-26 03:10:58',1664161858,NULL),(1957659778,31433083,2,2032726,0,1,1,'A',1,0.964286,93,749686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 153, \"small_tick_hit\": 252, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',10.9554,209513581,260712,NULL,'2022-09-27 10:39:03',1664275143,NULL),(1957763027,31435394,2,2356243,0,1,1,'B',1,0.918089,52,446532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 247, \"large_tick_hit\": 23, \"small_tick_hit\": 268, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 23, \"small_tick_hit\": 296}}',2.65247,209567978,200332,NULL,'2022-10-01 04:27:45',1664598465,NULL),(1957809507,31438382,2,1596855,0,1,1,'C',1,0.879499,33,408105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 179, \"large_tick_hit\": 15, \"small_tick_hit\": 368, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 15, \"small_tick_hit\": 423}}',1.57335,209560213,119764,NULL,'2022-09-30 16:50:40',1664556640,NULL),(1957655194,31438709,2,1612940,0,1,1,'C',1,0.877987,36,363228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 331, \"large_tick_hit\": 14, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.422923,209514460,199222,NULL,'2022-09-27 12:13:56',1664280836,NULL),(1957660138,31438709,2,2032726,0,1,1,'D',1,0.838095,26,323006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 127, \"small_tick_hit\": 225, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.827688,209514528,65298,NULL,'2022-09-27 12:20:19',1664281219,NULL),(1962230963,31449174,2,2024650,0,1,1,'D',1,0.847607,28,328874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 329, \"large_tick_hit\": 14, \"small_tick_hit\": 330, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',0.218698,215321392,290016,NULL,'2023-12-28 00:58:15',1703725095,NULL),(1957727468,31456522,2,1841189,0,1,1,'B',1,0.932584,67,425173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 507, \"large_tick_hit\": 1, \"small_tick_hit\": 322, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 1, \"small_tick_hit\": 339}}',0.944444,209580725,446956,NULL,'2022-10-01 21:34:01',1664660041,NULL),(1957726705,31456522,2,1841187,0,1,1,'S',1,0.994681,269,960140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_tick_hit\": 49, \"small_tick_hit\": 666, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 49, \"small_tick_hit\": 671}}',9.95537,209580659,801616,NULL,'2022-10-01 21:30:10',1664659810,NULL),(1957882028,31457564,2,3816813,0,1,1,'C',1,0.8627,15,268007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 196, \"large_tick_hit\": 2, \"small_tick_hit\": 179, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 2, \"small_tick_hit\": 202}}',0.612704,209710666,126022,NULL,'2022-10-10 16:03:02',1665417782,NULL),(1957707400,31460056,2,1442771,0,1,1,'D',1,0.725962,29,339653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 119, \"large_tick_hit\": 25, \"small_tick_hit\": 309, \"small_tick_miss\": 124}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 25, \"small_tick_hit\": 433}}',0.079116,209550912,71170,NULL,'2022-09-30 01:35:57',1664501757,NULL),(1957888397,31460461,2,2129663,0,1,1,'C',1,0.875751,27,348469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 198, \"large_tick_hit\": 21, \"small_tick_hit\": 218, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 21, \"small_tick_hit\": 250}}',1.00269,209870489,114944,NULL,'2022-10-21 22:14:56',1666390496,NULL),(1957791415,31461294,2,2032726,0,1,1,'D',1,0.785714,24,311146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 129, \"small_tick_hit\": 201, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.578569,209550846,61554,NULL,'2022-09-30 01:29:47',1664501387,NULL),(1957811404,31464562,2,1612940,0,1,1,'D',1,0.797484,22,145714,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 312, \"large_tick_hit\": 13, \"small_tick_hit\": 309, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.080115,209556542,128350,NULL,'2022-09-30 12:48:42',1664542122,NULL),(1957758304,31465648,2,2024650,0,1,1,'D',1,0.813602,29,322647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 312, \"large_tick_hit\": 15, \"small_tick_hit\": 319, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',0.110302,209575941,261166,NULL,'2022-10-01 15:51:37',1664639497,NULL),(1958092716,31465648,2,3533807,1,1,1,'B',1,0.914798,82,500485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 373, \"large_tick_hit\": 1, \"small_tick_hit\": 442, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 1, \"small_tick_hit\": 494}}',1.58851,210051586,458884,NULL,'2022-11-02 15:52:57',1667404377,NULL),(1957824311,31468224,2,2032726,0,1,1,'D',1,0.690476,14,242714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 120, \"small_tick_hit\": 170, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.14041,209809461,48788,NULL,'2022-10-17 11:09:33',1666004973,NULL),(1957764221,31469181,2,2024650,0,1,1,'C',1,0.851385,28,332399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 329, \"large_tick_hit\": 13, \"small_tick_hit\": 334, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 13, \"small_tick_hit\": 384}}',0.217391,209596821,293724,NULL,'2022-10-02 20:16:40',1664741800,NULL),(1957811609,31473037,2,1612940,0,1,1,'B',1,0.92327,118,536822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 363, \"large_tick_hit\": 15, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',3.93896,209568774,623816,NULL,'2022-10-01 05:56:45',1664603805,NULL),(1957811602,31473348,2,1612940,0,1,1,'A',1,0.948428,74,515325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 366, \"large_tick_hit\": 16, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.5513,209569275,466720,NULL,'2022-10-01 06:47:13',1664606833,NULL),(1957892815,31473670,2,2024650,0,1,1,'B',1,0.926952,65,449129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 361, \"large_tick_hit\": 15, \"small_tick_hit\": 360, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',1.91746,209746644,505480,NULL,'2022-10-13 11:32:55',1665660775,NULL),(2252071527,31473670,2,1951530,0,1,1,'B',1,0.930836,54,445781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 316, \"large_tick_hit\": 13, \"small_tick_hit\": 317, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 13, \"small_tick_hit\": 338}}',2.62194,215612707,337058,NULL,'2024-01-21 12:17:25',1705839445,NULL),(1957817122,31473670,2,2032726,0,1,1,'C',1,0.895238,64,560510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 148, \"small_tick_hit\": 228, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',4.63632,209746486,165192,NULL,'2022-10-13 11:17:02',1665659822,NULL),(1959718694,31473670,2,1971059,0,1,1,'A',1,0.95098,112,677727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 239, \"large_tick_hit\": 6, \"small_tick_hit\": 337, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',6.7427,212110417,419818,NULL,'2023-04-03 15:35:22',1680536122,NULL),(1958302822,31473670,2,951401,0,1,1,'A',1,0.951724,76,985234,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 25, \"large_tick_hit\": 54, \"small_tick_hit\": 59, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 27, \"large_tick_hit\": 54, \"small_tick_hit\": 64}}',10.008,210320472,61979,NULL,'2022-11-20 14:42:44',1668955364,NULL),(2252163762,31473670,2,1612940,0,1,1,'S',1,0.994969,383,935113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 17, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',29.7919,215614260,3500910,NULL,'2024-01-21 14:44:19',1705848259,NULL),(1958494515,31479151,2,1612940,0,1,1,'D',1,0.815094,27,332422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 316, \"large_tick_hit\": 13, \"small_tick_hit\": 319, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.137125,210701937,173690,NULL,'2022-12-18 10:51:11',1671360671,NULL),(1960434907,31484166,2,1971059,0,1,1,'A',1,0.973856,124,671744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 235, \"large_tick_hit\": 7, \"small_tick_hit\": 354, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',7.60835,213024847,428040,NULL,'2023-06-14 02:19:01',1686709141,NULL),(1960934547,31484166,2,41886,1,1,1,'S',1,0.981912,233,871378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 264, \"small_tick_hit\": 496, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 270, \"small_tick_hit\": 504}}',10.4859,213684442,1165824,NULL,'2023-08-05 02:19:57',1691201997,NULL),(1957785210,31484931,2,2785750,1,1,1,'D',1,0.784341,21,305129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 288, \"small_tick_hit\": 283, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 366, \"small_tick_hit\": 362}}',0.129499,209586059,180202,NULL,'2022-10-02 06:46:17',1664693177,NULL),(1957694214,31485832,2,2032726,0,1,1,'D',1,0.780952,61,460532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 134, \"small_tick_hit\": 194, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.37427,209590328,126092,NULL,'2022-10-02 13:02:13',1664715733,NULL),(1961292917,31492666,2,2573162,1,1,1,'D',1,0.714151,108,397742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 154, \"great\": 376, \"small_tick_hit\": 381, \"small_tick_miss\": 149}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 530, \"legacy_combo_increase\": 107}}',NULL,214186102,424386,NULL,'2023-09-16 18:22:53',1694888573,NULL),(1961293106,31492666,2,2573165,1,1,1,'D',1,0.649233,51,67498,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 244, \"great\": 779, \"small_tick_hit\": 363, \"small_tick_miss\": 373}, \"maximum_statistics\": {\"great\": 1023, \"small_tick_hit\": 736, \"legacy_combo_increase\": 454}}',NULL,214151464,299670,NULL,'2023-09-13 16:33:12',1694622792,NULL),(1959463430,31492666,2,1612939,0,1,1,'B',1,0.922566,45,409377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 466, \"small_tick_hit\": 368, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',1.97705,211779235,382584,NULL,'2023-03-10 00:36:32',1678408592,NULL),(1959461396,31492666,2,2022335,0,1,1,'A',1,0.96648,99,563748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 499, \"large_tick_hit\": 19, \"small_tick_hit\": 347, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 19, \"small_tick_hit\": 361}}',9.18875,211779255,993422,NULL,'2023-03-10 00:38:57',1678408737,NULL),(1957822336,31492864,2,2032726,0,1,1,'D',1,0.788095,29,321129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 132, \"small_tick_hit\": 199, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.749923,209788469,69094,NULL,'2022-10-15 22:46:23',1665873983,NULL),(1957766715,31492868,2,2062642,0,1,1,'B',1,0.927119,68,439313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 603, \"small_tick_hit\": 491, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 649, \"small_tick_hit\": 531}}',0.597464,209598963,654314,NULL,'2022-10-02 23:24:46',1664753086,NULL),(1957746373,31492868,2,1865086,1,1,1,'S',1,0.993599,571,939511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 587, \"large_tick_hit\": 1, \"small_tick_hit\": 809, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 1, \"small_tick_hit\": 816}}',10.4604,209599332,8011574,NULL,'2022-10-02 23:59:34',1664755174,NULL),(1957739080,31492868,2,3253538,1,1,1,'S',1,0.980046,480,941118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 486, \"large_tick_hit\": 2, \"small_tick_hit\": 789, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 2, \"small_tick_hit\": 813}}',14.9019,209599400,4267390,NULL,'2022-10-03 00:07:43',1664755663,NULL),(1957695524,31492868,2,1773004,1,1,1,'S',1,0.992593,289,951332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 273, \"large_tick_hit\": 18, \"small_tick_hit\": 245, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 18, \"small_tick_hit\": 248}}',18.066,209611456,1996454,NULL,'2022-10-03 22:49:12',1664837352,NULL),(1957766468,31497945,2,2024650,0,1,1,'B',1,0.911839,54,424289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 362, \"large_tick_hit\": 15, \"small_tick_hit\": 347, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 15, \"small_tick_hit\": 384}}',1.55695,209607125,471186,NULL,'2022-10-03 15:45:04',1664811904,NULL),(1957739848,31501286,2,2032727,0,1,1,'D',1,0.774327,14,275575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 147, \"large_tick_hit\": 10, \"small_tick_hit\": 217, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 10, \"small_tick_hit\": 283}}',0.337787,209665735,66566,NULL,'2022-10-07 23:07:03',1665184023,NULL),(1957709151,31509240,2,1612940,0,1,1,'D',1,0.808805,33,325846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 309, \"large_tick_hit\": 13, \"small_tick_hit\": 321, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.124663,209623789,170266,NULL,'2022-10-04 22:41:30',1664923290,NULL),(1957685247,31511738,2,3409204,1,1,1,'B',1,0.935973,116,516795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 478, \"large_tick_hit\": 65, \"small_tick_hit\": 568, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 65, \"small_tick_hit\": 610}}',1.87896,209628060,649068,NULL,'2022-10-05 08:58:37',1664960317,NULL),(1957710620,31512101,2,1612940,0,1,1,'D',1,0.772327,33,169811,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 300, \"large_tick_hit\": 11, \"small_tick_hit\": 303, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.060649,209628161,135002,NULL,'2022-10-05 09:19:43',1664961583,NULL),(1959772933,31514735,2,3198306,1,1,1,'C',1,0.882353,42,386282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 458, \"large_tick_hit\": 11, \"small_tick_hit\": 446, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 11, \"small_tick_hit\": 509}}',0.372937,212280257,349576,NULL,'2023-04-16 17:11:15',1681665075,NULL),(1960173159,31514735,2,4073084,1,1,1,'A',1,0.971088,128,608030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 273, \"large_tick_hit\": 95, \"small_tick_hit\": 203, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 95, \"small_tick_hit\": 209}}',7.47488,212753203,574318,NULL,'2023-05-24 15:44:12',1684943052,NULL),(1957714139,31516053,2,1612940,0,1,1,'A',1,0.961006,162,672543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 17, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',9.99071,209634543,1003378,NULL,'2022-10-05 19:06:05',1664996765,NULL),(1957796270,31516380,2,1972767,0,1,1,'D',1,0.740239,29,327793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 128, \"great\": 417, \"large_tick_hit\": 30, \"small_tick_hit\": 482, \"small_tick_miss\": 198}, \"maximum_statistics\": {\"great\": 545, \"large_tick_hit\": 30, \"small_tick_hit\": 680}}',0.011909,209634350,206888,NULL,'2022-10-05 18:47:50',1664995670,NULL),(1958643755,31517123,2,2032726,0,1,1,'C',1,0.859524,40,407752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 136, \"small_tick_hit\": 225, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',1.76561,210827941,88266,NULL,'2022-12-27 08:51:40',1672131100,NULL),(1958124373,31519830,2,3816814,0,1,1,'C',1,0.86037,26,344204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 143, \"large_tick_hit\": 4, \"small_tick_hit\": 272, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',1.12706,210089178,125324,NULL,'2022-11-05 05:24:46',1667625886,NULL),(1960244947,31520742,2,985357,1,1,1,'B',1,0.90625,41,497887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 71, \"small_tick_hit\": 74, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 79, \"small_tick_hit\": 81}}',NULL,212689368,100840,NULL,'2023-05-19 18:59:31',1684522771,NULL),(1960204322,31520742,2,1289886,0,1,1,'C',1,0.863118,185,747572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 227}, \"maximum_statistics\": {\"great\": 263}}',NULL,212780160,775296,NULL,'2023-05-26 18:36:54',1685126214,NULL),(1957718511,31520742,2,1612940,0,1,1,'D',1,0.763522,48,169372,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 313, \"large_tick_hit\": 9, \"small_tick_hit\": 285, \"small_tick_miss\": 109}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 9, \"small_tick_hit\": 394}}',0.110291,209641084,171930,NULL,'2022-10-06 10:19:23',1665051563,NULL),(1957797738,31520742,2,3816813,0,1,1,'C',1,0.894737,42,370272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 204, \"large_tick_hit\": 2, \"small_tick_hit\": 185, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 2, \"small_tick_hit\": 202}}',2.1772,209656114,182966,NULL,'2022-10-07 12:07:21',1665144441,NULL),(1957807122,31520742,2,3816814,0,1,1,'A',1,0.969199,62,656613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 161, \"large_tick_hit\": 4, \"small_tick_hit\": 307, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',7.52476,209656104,216502,NULL,'2022-10-07 12:05:54',1665144354,NULL),(1957808200,31522284,2,3816814,0,1,1,'D',1,0.841889,26,343581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 144, \"large_tick_hit\": 2, \"small_tick_hit\": 264, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 2, \"small_tick_hit\": 319}}',0.970178,209673633,107572,NULL,'2022-10-08 11:34:23',1665228863,NULL),(1960476650,31528780,2,1344776,0,1,1,'C',1,0.897093,60,453729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 540, \"large_tick_hit\": 3, \"small_tick_hit\": 1000, \"small_tick_miss\": 128}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 3, \"small_tick_hit\": 1128}}',0.237785,213144247,409288,NULL,'2023-06-23 12:10:14',1687522214,NULL),(1957807532,31533373,2,3816814,0,1,1,'D',1,0.753593,14,275204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 128, \"large_tick_hit\": 3, \"small_tick_hit\": 236, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 3, \"small_tick_hit\": 319}}',0.203565,209660934,87728,NULL,'2022-10-07 17:39:51',1665164391,NULL),(1958588694,31535135,2,163890,0,1,1,'A',1,0.965636,38,574417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 84, \"large_tick_hit\": 8, \"small_tick_hit\": 189, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 8, \"small_tick_hit\": 196}}',8.74748,210834915,70182,NULL,'2022-12-27 19:24:05',1672169045,NULL),(1957740665,31540505,2,1612940,0,1,1,'D',1,0.808805,37,344187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 307, \"large_tick_hit\": 11, \"small_tick_hit\": 325, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.120941,209694333,167010,NULL,'2022-10-09 14:18:20',1665325100,NULL),(1958890261,31541907,2,2032726,0,1,1,'D',1,0.65,9,213518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 101, \"small_tick_hit\": 172, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.039651,211137376,36196,NULL,'2023-01-19 07:44:59',1674114299,NULL),(1959545923,31541907,2,1949841,0,1,1,'C',1,0.888078,34,450352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 101, \"large_tick_hit\": 53, \"small_tick_hit\": 576, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 53, \"small_tick_hit\": 652}}',0.631409,211973340,61352,NULL,'2023-03-24 15:28:30',1679671710,NULL),(1959284687,31548528,2,1977510,0,1,1,'D',1,0.776786,22,312983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 187, \"large_tick_hit\": 20, \"small_tick_hit\": 228, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 20, \"small_tick_hit\": 307}}',0.258706,211551054,115052,NULL,'2023-02-19 21:00:18',1676840418,NULL),(1957891026,31554597,2,914977,0,1,1,'A',1,0.95667,88,526258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 428, \"large_tick_hit\": 39, \"small_tick_hit\": 659, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 39, \"small_tick_hit\": 681}}',NULL,209723070,569570,NULL,'2022-10-11 14:42:54',1665499374,NULL),(1957698990,31554597,2,1977510,0,1,1,'C',1,0.871429,33,358721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 193, \"large_tick_hit\": 21, \"small_tick_hit\": 274, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 21, \"small_tick_hit\": 307}}',0.833479,209699674,127484,NULL,'2022-10-09 19:52:23',1665345143,NULL),(1957751223,31554597,2,2675979,1,1,1,'A',1,0.966265,101,657265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 407, \"large_tick_hit\": 45, \"small_tick_hit\": 751, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 45, \"small_tick_hit\": 784}}',2.84361,209699896,612946,NULL,'2022-10-09 20:07:09',1665346029,NULL),(1957843873,31554597,2,2747953,1,1,1,'A',1,0.969206,66,597313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 308, \"large_tick_hit\": 7, \"small_tick_hit\": 283, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 7, \"small_tick_hit\": 295}}',3.31704,209723112,470650,NULL,'2022-10-11 14:45:49',1665499549,NULL),(1957737351,31554597,2,2020425,1,1,1,'A',1,0.971787,154,629684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 550, \"large_tick_hit\": 1, \"small_tick_hit\": 689, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 565, \"large_tick_hit\": 1, \"small_tick_hit\": 710}}',3.99104,209699988,1084570,NULL,'2022-10-09 20:14:49',1665346489,NULL),(1957869789,31554597,2,3127205,1,1,1,'A',1,0.947368,144,568148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 407, \"large_tick_hit\": 80, \"small_tick_hit\": 593, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 80, \"small_tick_hit\": 625}}',4.07554,209723208,627754,NULL,'2022-10-11 14:53:11',1665499991,NULL),(1957806573,31554597,2,1582584,0,1,1,'A',1,0.97166,179,735994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 249, \"large_tick_hit\": 50, \"small_tick_hit\": 421, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 50, \"small_tick_hit\": 434}}',5.61885,209699829,479614,NULL,'2022-10-09 20:02:38',1665345758,NULL),(1957886986,31554597,2,3621926,1,1,1,'S',1,0.98381,344,811652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 444, \"large_tick_hit\": 283, \"small_tick_hit\": 1096, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 283, \"small_tick_hit\": 1121}}',7.7083,209707712,1291948,NULL,'2022-10-10 12:05:33',1665403533,NULL),(1957823544,31554597,2,3295434,1,1,1,'A',1,0.958678,196,795383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 257, \"large_tick_hit\": 1, \"small_tick_hit\": 554, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 1, \"small_tick_hit\": 582}}',9.02991,209723237,791976,NULL,'2022-10-11 14:55:52',1665500152,NULL),(1957918308,31554597,2,995840,1,1,1,'S',1,0.9809,224,770234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 360, \"large_tick_hit\": 2, \"small_tick_hit\": 357, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 365, \"large_tick_hit\": 2, \"small_tick_hit\": 366}}',13.0107,209723158,1317554,NULL,'2022-10-11 14:49:16',1665499756,NULL),(1957879986,31555872,2,2480900,0,1,1,'C',1,0.865149,41,365127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 224, \"large_tick_hit\": 23, \"small_tick_hit\": 247, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 23, \"small_tick_hit\": 289}}',0.69898,209704038,135294,NULL,'2022-10-10 03:10:24',1665371424,NULL),(1957699093,31556871,2,1977510,0,1,1,'B',1,0.919643,29,411180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 211, \"large_tick_hit\": 22, \"small_tick_hit\": 282, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',1.80289,209700045,156340,NULL,'2022-10-09 20:20:42',1665346842,NULL),(1957743555,31556871,2,1612940,0,1,1,'A',1,0.94717,61,478335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 362, \"large_tick_hit\": 16, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.67413,209700258,358222,NULL,'2022-10-09 20:43:46',1665348226,NULL),(1958463926,31637801,2,1977510,0,1,1,'A',1,0.946429,53,495210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 217, \"large_tick_hit\": 22, \"small_tick_hit\": 291, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',4.106,210560622,212118,NULL,'2022-12-08 03:36:18',1670470578,NULL),(1957890242,31637801,2,1612940,0,1,1,'S',1,0.98239,146,651154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 374, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',9.76287,209702495,919112,NULL,'2022-10-10 00:15:29',1665360929,NULL),(1957935770,31644227,2,2949096,0,1,1,'B',1,0.906793,102,541463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 209, \"large_tick_hit\": 49, \"small_tick_hit\": 316, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 49, \"small_tick_hit\": 351}}',2.80308,209716270,258508,NULL,'2022-10-11 00:06:59',1665446819,NULL),(1958223073,31645381,2,2006716,0,1,1,'D',1,0.830573,33,342987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 324, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 37, \"small_tick_hit\": 391}}',0.217159,210311096,181060,NULL,'2022-11-19 23:46:58',1668901618,NULL),(1957885142,31651256,2,3816813,0,1,1,'D',1,0.787185,14,236401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 177, \"large_tick_hit\": 2, \"small_tick_hit\": 165, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 2, \"small_tick_hit\": 202}}',0.196398,209735784,117098,NULL,'2022-10-12 14:32:44',1665585164,NULL),(1957902047,31651256,2,3816814,0,1,1,'C',1,0.897331,48,460370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 150, \"large_tick_hit\": 4, \"small_tick_hit\": 283, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',2.87097,209725223,156350,NULL,'2022-10-11 17:41:00',1665510060,NULL),(1957862910,31652510,2,2006716,0,1,1,'D',1,0.847134,51,364430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 284, \"large_tick_hit\": 40, \"small_tick_hit\": 341, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 40, \"small_tick_hit\": 391}}',0.303576,209725610,183962,NULL,'2022-10-11 18:09:07',1665511747,NULL),(1957899255,31652510,2,1612940,0,1,1,'C',1,0.880503,66,400788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 340, \"large_tick_hit\": 13, \"small_tick_hit\": 347, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.890256,209725725,350322,NULL,'2022-10-11 18:17:39',1665512259,NULL),(1957931097,31653094,2,1977510,0,1,1,'D',1,0.846429,31,341945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 196, \"large_tick_hit\": 18, \"small_tick_hit\": 260, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 18, \"small_tick_hit\": 307}}',0.67553,209735256,128828,NULL,'2022-10-12 13:47:13',1665582433,NULL),(1957901662,31655954,2,1612940,0,1,1,'A',1,0.953459,50,508313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 368, \"large_tick_hit\": 17, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.92753,209731231,384630,NULL,'2022-10-12 04:59:34',1665550774,NULL),(1957904389,31659248,2,3816814,0,1,1,'D',1,0.790554,21,311292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 135, \"large_tick_hit\": 4, \"small_tick_hit\": 246, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',0.467491,209736015,115264,NULL,'2022-10-12 14:53:32',1665586412,NULL),(1957903895,31659485,2,1612940,0,1,1,'C',1,0.861635,25,170980,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 317, \"large_tick_hit\": 14, \"small_tick_hit\": 354, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.163043,209737026,137552,NULL,'2022-10-12 16:14:27',1665591267,NULL),(1957931220,31661809,2,1977510,0,1,1,'D',1,0.748214,23,277622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 180, \"large_tick_hit\": 14, \"small_tick_hit\": 225, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 14, \"small_tick_hit\": 307}}',0.146814,209739744,103754,NULL,'2022-10-12 19:48:29',1665604109,NULL),(1957932483,31663310,2,1977510,0,1,1,'B',1,0.9,45,428726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 209, \"large_tick_hit\": 21, \"small_tick_hit\": 274, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 21, \"small_tick_hit\": 307}}',2.07665,209755757,178440,NULL,'2022-10-13 23:56:06',1665705366,NULL),(1958871466,31663310,2,683782,0,1,1,'B',1,0.917927,30,422199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 132, \"large_tick_hit\": 6, \"small_tick_hit\": 287, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',3.143,211142792,92122,NULL,'2023-01-19 17:46:22',1674150382,NULL),(1958709133,31668496,2,3207518,1,1,1,'B',1,0.933544,101,561789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 264, \"large_tick_hit\": 21, \"small_tick_hit\": 305, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 21, \"small_tick_hit\": 332}}',5.19752,210989041,342550,NULL,'2023-01-07 22:53:46',1673132026,NULL),(1957919890,31679659,2,3816814,0,1,1,'C',1,0.874743,38,395848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 145, \"large_tick_hit\": 4, \"small_tick_hit\": 277, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',1.77757,209801528,132478,NULL,'2022-10-16 18:13:55',1665944035,NULL),(1957934322,31682963,2,1977510,0,1,1,'D',1,0.760714,18,274186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 175, \"large_tick_hit\": 17, \"small_tick_hit\": 234, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 17, \"small_tick_hit\": 307}}',0.124372,209789171,91552,NULL,'2022-10-15 23:56:55',1665878215,NULL),(1957918831,31683188,2,1612940,0,1,1,'C',1,0.865409,32,362185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 338, \"large_tick_hit\": 12, \"small_tick_hit\": 338, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.414011,209771053,216092,NULL,'2022-10-14 23:30:11',1665790211,NULL),(1957933754,31686933,2,1977510,0,1,1,'D',1,0.823214,18,308839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 181, \"large_tick_hit\": 20, \"small_tick_hit\": 260, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 20, \"small_tick_hit\": 307}}',0.252569,209776384,101052,NULL,'2022-10-15 09:20:00',1665825600,NULL),(1957920868,31686933,2,1612940,0,1,1,'B',1,0.930818,81,476343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 353, \"large_tick_hit\": 17, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.38937,209776406,404916,NULL,'2022-10-15 09:22:17',1665825737,NULL),(1957924217,31691469,2,1612940,0,1,1,'D',1,0.828931,31,319805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 310, \"large_tick_hit\": 16, \"small_tick_hit\": 333, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.153333,209783292,191338,NULL,'2022-10-15 16:51:21',1665852681,NULL),(1960522738,31691469,2,1612940,0,1,1,'B',1,0.915723,59,219119,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 352, \"large_tick_hit\": 16, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.39798,213337556,210640,NULL,'2023-07-08 12:08:02',1688818082,NULL),(1957934263,31693474,2,1977510,0,1,1,'A',1,0.941071,73,531923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 219, \"large_tick_hit\": 21, \"small_tick_hit\": 287, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 21, \"small_tick_hit\": 307}}',5.30061,209786037,236950,NULL,'2022-10-15 19:33:40',1665862420,NULL),(1957925214,31693474,2,1612940,0,1,1,'A',1,0.966038,101,600413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 373, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.43028,209786069,717332,NULL,'2022-10-15 19:35:50',1665862550,NULL),(1957977944,31693702,2,3816814,0,1,1,'A',1,0.946612,101,693964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 158, \"large_tick_hit\": 4, \"small_tick_hit\": 299, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',8.91304,209897439,289790,NULL,'2022-10-23 12:46:35',1666529195,NULL),(1957895276,31696587,2,3816813,0,1,1,'D',1,0.729977,22,272024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 182, \"large_tick_hit\": 2, \"small_tick_hit\": 135, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 2, \"small_tick_hit\": 202}}',0.216816,209843342,121358,NULL,'2022-10-20 00:52:36',1666227156,NULL),(1957935118,31698027,2,1977510,0,1,1,'D',1,0.751786,20,277704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 176, \"large_tick_hit\": 16, \"small_tick_hit\": 229, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 16, \"small_tick_hit\": 307}}',0.126803,209797530,93730,NULL,'2022-10-16 13:37:01',1665927421,NULL),(1957892034,31701394,2,3816813,0,1,1,'D',1,0.819222,15,263879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 171, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 1, \"small_tick_hit\": 202}}',0.329776,209800843,137482,NULL,'2022-10-16 17:21:55',1665940915,NULL),(1957919649,31701394,2,3816814,0,1,1,'B',1,0.919918,46,484493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 153, \"large_tick_hit\": 4, \"small_tick_hit\": 291, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',3.48584,209800818,151682,NULL,'2022-10-16 17:19:53',1665940793,NULL),(1957935060,31702245,2,1977510,0,1,1,'C',1,0.851786,37,358735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 198, \"large_tick_hit\": 17, \"small_tick_hit\": 262, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 17, \"small_tick_hit\": 307}}',0.830644,209799562,130936,NULL,'2022-10-16 15:54:36',1665935676,NULL),(1958258684,31702245,2,3816814,0,1,1,'D',1,0.837782,35,372574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 145, \"large_tick_hit\": 3, \"small_tick_hit\": 260, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 3, \"small_tick_hit\": 319}}',1.27322,210224606,127580,NULL,'2022-11-14 01:33:12',1668389592,NULL),(1960387147,31708170,2,4067983,1,1,1,'C',1,0.883721,57,400159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 513, \"large_tick_hit\": 43, \"small_tick_hit\": 584, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 593, \"large_tick_hit\": 43, \"small_tick_hit\": 654}}',0.181042,213017658,332660,NULL,'2023-06-13 14:21:49',1686666109,NULL),(1960481775,31708170,2,1802142,0,1,1,'C',1,0.882014,20,319971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 325, \"large_tick_hit\": 3, \"small_tick_hit\": 285, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 3, \"small_tick_hit\": 314}}',0.275527,213017678,165210,NULL,'2023-06-13 14:23:36',1686666216,NULL),(1960497025,31708170,2,4155510,0,1,1,'A',1,0.962185,79,931021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 80, \"small_tick_hit\": 149, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 81, \"small_tick_hit\": 157}}',15.3296,213023237,139098,NULL,'2023-06-13 22:58:48',1686697128,NULL),(1958600015,31708217,2,2112245,0,1,1,'B',1,0.939227,117,611218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 243, \"large_tick_hit\": 2, \"small_tick_hit\": 265, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',6.8603,210779363,400738,NULL,'2022-12-23 21:41:03',1671831663,NULL),(1957908112,31714517,2,2024650,0,1,1,'A',1,0.943325,61,454508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 366, \"large_tick_hit\": 14, \"small_tick_hit\": 369, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 14, \"small_tick_hit\": 384}}',2.26671,209823199,457114,NULL,'2022-10-18 13:42:43',1666100563,NULL),(1957843993,31714517,2,2748079,0,1,1,'B',1,0.904297,64,404900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 307, \"small_tick_hit\": 156, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 177}}',2.41981,209823893,299136,NULL,'2022-10-18 14:39:16',1666103956,NULL),(1957836459,31714517,2,3566475,0,1,1,'A',1,0.964876,79,680388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 184, \"large_tick_hit\": 17, \"small_tick_hit\": 266, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 17, \"small_tick_hit\": 280}}',8.72766,209823873,261760,NULL,'2022-10-18 14:37:34',1666103854,NULL),(1957815959,31714517,2,1977510,0,1,1,'A',1,0.969643,92,632726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 223, \"large_tick_hit\": 23, \"small_tick_hit\": 297, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',9.02626,209823924,350510,NULL,'2022-10-18 14:41:35',1666104095,NULL),(1957924924,31714517,2,3816814,0,1,1,'A',1,0.967146,119,759717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 159, \"large_tick_hit\": 4, \"small_tick_hit\": 308, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',11.7895,209823826,335072,NULL,'2022-10-18 14:34:23',1666103663,NULL),(1957823240,31714517,2,1612940,0,1,1,'S',1,0.983648,227,736758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 377, \"large_tick_hit\": 16, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',14.874,209815767,1409262,NULL,'2022-10-17 20:39:02',1666039142,NULL),(1959993183,31714555,2,1612940,0,1,1,'C',1,0.877987,37,362576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 333, \"large_tick_hit\": 13, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.445666,212659907,216800,NULL,'2023-05-17 10:17:28',1684318648,NULL),(1960094374,31714555,2,1972767,0,1,1,'A',1,0.978486,186,698595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 519, \"large_tick_hit\": 47, \"small_tick_hit\": 662, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',9.16679,212659586,1256412,NULL,'2023-05-17 09:32:04',1684315924,NULL),(1960072570,31714555,2,2032726,0,1,1,'A',1,0.957143,132,846957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 153, \"small_tick_hit\": 249, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',13.9168,212670207,357846,NULL,'2023-05-18 06:52:24',1684392744,NULL),(1957839677,31720165,2,1982307,0,1,1,'C',1,0.850636,41,427814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 163, \"large_tick_hit\": 30, \"small_tick_hit\": 610, \"small_tick_miss\": 114}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 30, \"small_tick_hit\": 724}}',0.386691,209824331,118592,NULL,'2022-10-18 15:15:12',1666106112,NULL),(1958749158,31723559,2,2989067,1,1,1,'A',1,0.970443,61,834020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 63, \"large_tick_hit\": 6, \"small_tick_hit\": 128, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 6, \"small_tick_hit\": 132}}',11.7459,210918607,100036,NULL,'2023-01-02 19:27:21',1672687641,NULL),(1959175032,31725068,2,2780435,1,1,1,'A',1,0.957792,78,663712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 170, \"large_tick_hit\": 35, \"small_tick_hit\": 385, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 35, \"small_tick_hit\": 407}}',3.43519,211421063,187354,NULL,'2023-02-10 00:48:46',1675990126,NULL),(1959013920,31725068,2,1509440,0,1,1,'A',1,0.976364,59,615799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 200, \"large_tick_hit\": 16, \"small_tick_hit\": 321, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 16, \"small_tick_hit\": 329}}',3.88464,211337664,288298,NULL,'2023-02-03 18:20:16',1675448416,NULL),(1957955872,31725068,2,3001449,1,1,1,'B',1,0.937206,104,503720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 331, \"large_tick_hit\": 1, \"small_tick_hit\": 265, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 1, \"small_tick_hit\": 278}}',4.53855,209906359,369370,NULL,'2022-10-23 23:43:42',1666568622,NULL),(1958007379,31725068,2,3409204,1,1,1,'A',1,0.978096,138,652214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 500, \"large_tick_hit\": 66, \"small_tick_hit\": 595, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 66, \"small_tick_hit\": 610}}',5.54185,209906382,1149430,NULL,'2022-10-23 23:46:51',1666568811,NULL),(1959029368,31725068,2,302583,0,1,1,'A',1,0.973856,63,669367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 98, \"large_tick_hit\": 115, \"small_tick_hit\": 383, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 115, \"small_tick_hit\": 395}}',5.64714,211352919,143610,NULL,'2023-02-04 18:30:57',1675535457,NULL),(1957884329,31725068,2,3147138,1,1,1,'A',1,0.959781,80,550159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 273, \"large_tick_hit\": 3, \"small_tick_hit\": 249, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 3, \"small_tick_hit\": 260}}',6.24421,209843906,396470,NULL,'2022-10-20 02:10:44',1666231844,NULL),(1959210211,31725068,2,2949096,0,1,1,'S',1,0.981043,106,670148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 222, \"large_tick_hit\": 54, \"small_tick_hit\": 345, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 54, \"small_tick_hit\": 351}}',7.71074,211421396,352374,NULL,'2023-02-10 01:21:15',1675992075,NULL),(1957849923,31725068,2,3580898,1,1,1,'A',1,0.941718,81,742632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 111, \"large_tick_hit\": 8, \"small_tick_hit\": 188, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 8, \"small_tick_hit\": 205}}',10.7497,209860411,165928,NULL,'2022-10-21 08:52:36',1666342356,NULL),(1960777131,31726537,2,1977510,0,1,1,'D',1,0.701786,19,277152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 155, \"large_tick_hit\": 16, \"small_tick_hit\": 222, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 16, \"small_tick_hit\": 307}}',0.043966,213640778,88488,NULL,'2023-08-01 13:43:20',1690897400,NULL),(1960786379,31726537,2,1612940,0,1,1,'D',1,0.821384,26,337961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 313, \"large_tick_hit\": 14, \"small_tick_hit\": 326, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.130589,213653714,163264,NULL,'2023-08-02 14:03:20',1690985000,NULL),(1957851200,31729194,2,1995048,0,1,1,'D',1,0.747415,19,272152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 216, \"large_tick_hit\": 34, \"small_tick_hit\": 256, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.051855,209836314,187972,NULL,'2022-10-19 14:30:02',1666189802,NULL),(1957832734,31730948,2,1612940,0,1,1,'B',1,0.922013,51,440529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 357, \"large_tick_hit\": 17, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.76914,209838856,330022,NULL,'2022-10-19 17:48:10',1666201690,NULL),(1959284627,31733383,2,1977510,0,1,1,'C',1,0.864286,28,347162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 201, \"large_tick_hit\": 18, \"small_tick_hit\": 265, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 18, \"small_tick_hit\": 307}}',0.813376,211537576,135538,NULL,'2023-02-19 00:03:37',1676765017,NULL),(1958202104,31736466,2,1612940,0,1,1,'A',1,0.967296,101,614362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 374, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.67677,210246454,568592,NULL,'2022-11-15 17:01:50',1668531710,NULL),(1958300264,31736466,2,1977510,0,1,1,'A',1,0.964286,84,579692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 221, \"large_tick_hit\": 22, \"small_tick_hit\": 297, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',7.4299,210246494,327462,NULL,'2022-11-15 17:04:37',1668531877,NULL),(1957841686,31738671,2,1612940,0,1,1,'A',1,0.959748,85,567054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 371, \"large_tick_hit\": 17, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.08452,209860914,572654,NULL,'2022-10-21 10:00:14',1666346414,NULL),(1957826720,31739947,2,1977510,0,1,1,'D',1,0.725,13,294262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 160, \"large_tick_hit\": 20, \"small_tick_hit\": 226, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 20, \"small_tick_hit\": 307}}',0.051058,209854814,85848,NULL,'2022-10-20 21:18:52',1666300732,NULL),(1958249374,31740060,2,2024650,0,1,1,'C',1,0.899244,36,190481,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 350, \"large_tick_hit\": 16, \"small_tick_hit\": 348, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 16, \"small_tick_hit\": 384}}',0.640239,210244771,293324,NULL,'2022-11-15 15:00:35',1668524435,NULL),(1957966943,31740060,2,3816813,0,1,1,'C',1,0.869565,24,299108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 197, \"large_tick_hit\": 2, \"small_tick_hit\": 181, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 2, \"small_tick_hit\": 202}}',0.960965,209918703,154146,NULL,'2022-10-24 21:00:37',1666645237,NULL),(1958302192,31740060,2,1977510,0,1,1,'B',1,0.928571,55,480167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 215, \"large_tick_hit\": 22, \"small_tick_hit\": 283, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 22, \"small_tick_hit\": 307}}',3.58371,210321597,195830,NULL,'2022-11-20 15:47:45',1668959265,NULL),(1957826388,31741083,2,1977510,0,1,1,'B',1,0.903571,53,471430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 218, \"large_tick_hit\": 20, \"small_tick_hit\": 268, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 20, \"small_tick_hit\": 307}}',3.08675,209854127,219560,NULL,'2022-10-20 20:18:59',1666297139,NULL),(1957829682,31747009,2,1977510,0,1,1,'C',1,0.894643,43,407714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 205, \"large_tick_hit\": 19, \"small_tick_hit\": 277, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 19, \"small_tick_hit\": 307}}',1.61413,209863635,151538,NULL,'2022-10-21 14:11:57',1666361517,NULL),(1957860187,31747558,2,1582584,0,1,1,'B',1,0.928475,51,478977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 236, \"large_tick_hit\": 50, \"small_tick_hit\": 402, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 50, \"small_tick_hit\": 434}}',1.0786,209864504,169248,NULL,'2022-10-21 15:12:39',1666365159,NULL),(1957922106,31749768,2,3657626,1,1,1,'C',1,0.882546,36,388939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 547, \"large_tick_hit\": 163, \"small_tick_hit\": 635, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 163, \"small_tick_hit\": 720}}',0.116023,209868574,402222,NULL,'2022-10-21 19:49:04',1666381744,NULL),(1957874462,31749768,2,3606977,1,1,1,'C',1,0.882261,34,380151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 239, \"small_tick_hit\": 323, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 358}}',1.12873,209869785,155290,NULL,'2022-10-21 21:24:12',1666387452,NULL),(1958037999,31750230,2,3657626,1,1,1,'D',1,0.818241,39,346075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 138, \"great\": 511, \"large_tick_hit\": 155, \"small_tick_hit\": 581, \"small_tick_miss\": 139}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 155, \"small_tick_hit\": 720}}',0.02136,210007798,339518,NULL,'2022-10-30 17:25:14',1667150714,NULL),(1957957437,31750230,2,3691920,1,1,1,'D',1,0.743304,14,225239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 130, \"small_tick_hit\": 203, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 279}}',0.315632,210007080,56918,NULL,'2022-10-30 16:37:34',1667147854,NULL),(1958014417,31750230,2,3828380,1,1,1,'A',1,0.963659,137,600265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 403, \"large_tick_hit\": 5, \"small_tick_hit\": 361, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 5, \"small_tick_hit\": 375}}',3.77612,209877793,896754,NULL,'2022-10-22 10:50:58',1666435858,NULL),(1957953436,31750230,2,3691916,1,1,1,'A',1,0.970075,121,879656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 116, \"large_tick_hit\": 16, \"small_tick_hit\": 257, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 16, \"small_tick_hit\": 267}}',14.4189,210007063,265590,NULL,'2022-10-30 16:36:23',1667147783,NULL),(1958353481,31764183,2,710863,0,1,1,'D',1,0.28692,4,11504,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 153, \"great\": 56, \"small_tick_hit\": 12, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 209, \"small_tick_hit\": 28}}',0.000067,210425919,20460,NULL,'2022-11-28 01:05:00',1669597500,NULL),(1958010017,31768940,2,1977510,0,1,1,'C',1,0.882143,29,378666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 207, \"large_tick_hit\": 18, \"small_tick_hit\": 269, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 18, \"small_tick_hit\": 307}}',1.12383,209895086,138054,NULL,'2022-10-23 09:32:40',1666517560,NULL),(1957979024,31768940,2,1972767,0,1,1,'B',1,0.936255,50,492155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 501, \"large_tick_hit\": 46, \"small_tick_hit\": 628, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',1.40949,209904403,419488,NULL,'2022-10-23 20:47:14',1666558034,NULL),(1958061203,31768940,2,2006716,0,1,1,'B',1,0.918471,54,445731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 321, \"large_tick_hit\": 43, \"small_tick_hit\": 357, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 43, \"small_tick_hit\": 391}}',1.67642,209904347,287150,NULL,'2022-10-23 20:43:17',1666557797,NULL),(1958030989,31769129,2,1977510,0,1,1,'D',1,0.766071,13,284002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 168, \"large_tick_hit\": 18, \"small_tick_hit\": 243, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 18, \"small_tick_hit\": 307}}',0.082995,209943457,93678,NULL,'2022-10-26 17:29:38',1666805378,NULL),(1957980944,31770384,2,1972767,0,1,1,'B',1,0.92988,56,446825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 479, \"large_tick_hit\": 45, \"small_tick_hit\": 643, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 45, \"small_tick_hit\": 680}}',0.737683,209917166,440982,NULL,'2022-10-24 18:48:32',1666637312,NULL),(1958011052,31770619,2,1977510,0,1,1,'D',1,0.792857,22,330203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 178, \"large_tick_hit\": 18, \"small_tick_hit\": 248, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 18, \"small_tick_hit\": 307}}',0.207114,209897288,102196,NULL,'2022-10-23 12:35:03',1666528503,NULL),(1957978554,31773922,2,1972767,0,1,1,'C',1,0.873307,52,378892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 443, \"large_tick_hit\": 44, \"small_tick_hit\": 609, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 44, \"small_tick_hit\": 680}}',0.159494,209902386,284378,NULL,'2022-10-23 18:14:20',1666548860,NULL),(1958013760,31773922,2,1977510,0,1,1,'D',1,0.801786,25,343401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 180, \"large_tick_hit\": 16, \"small_tick_hit\": 253, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 16, \"small_tick_hit\": 307}}',0.24399,209902234,110154,NULL,'2022-10-23 18:02:24',1666548144,NULL),(1958127013,31773963,2,3816814,0,1,1,'D',1,0.786448,17,266918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 135, \"large_tick_hit\": 2, \"small_tick_hit\": 246, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 2, \"small_tick_hit\": 319}}',0.36096,210123503,95932,NULL,'2022-11-07 03:16:50',1667791010,NULL),(1958300799,31777977,2,1977510,0,1,1,'B',1,0.935714,58,499666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 217, \"large_tick_hit\": 21, \"small_tick_hit\": 286, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 21, \"small_tick_hit\": 307}}',4.02084,210271124,212900,NULL,'2022-11-17 12:22:32',1668687752,NULL),(1957975881,31784257,2,811622,1,1,1,'S',1,0.995173,289,961013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 2, \"small_tick_hit\": 948, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 2, \"small_tick_hit\": 954}}',8.05676,210027739,1095776,NULL,'2022-10-31 21:57:36',1667253456,NULL),(1958030766,31787990,2,1977510,0,1,1,'D',1,0.782143,23,292014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 187, \"large_tick_hit\": 18, \"small_tick_hit\": 233, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 18, \"small_tick_hit\": 307}}',0.261945,209942812,117962,NULL,'2022-10-26 16:44:49',1666802689,NULL),(1957961081,31790081,2,2036865,0,1,1,'D',1,0.805,29,324004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 305, \"large_tick_hit\": 4, \"small_tick_hit\": 335, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 4, \"small_tick_hit\": 413}}',0.098863,209928374,196962,NULL,'2022-10-25 15:37:42',1666712262,NULL),(1958022388,31807902,2,87733,0,1,1,'D',1,0.736842,29,312953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 181, \"great\": 515, \"small_tick_hit\": 549, \"small_tick_miss\": 199}, \"maximum_statistics\": {\"great\": 696, \"small_tick_hit\": 748}}',0.002201,209955622,242718,NULL,'2022-10-27 14:44:49',1666881889,NULL),(1957992084,31807902,2,2090848,0,1,1,'D',1,0.780261,24,307348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 207, \"large_tick_hit\": 3, \"small_tick_hit\": 209, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 3, \"small_tick_hit\": 270}}',0.124429,209954984,91130,NULL,'2022-10-27 14:01:13',1666879273,NULL),(1957944753,31807902,2,1634422,1,1,1,'D',1,0.813433,20,318070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 238, \"large_tick_hit\": 24, \"small_tick_hit\": 283, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 24, \"small_tick_hit\": 352}}',0.124993,209955849,131874,NULL,'2022-10-27 15:02:29',1666882949,NULL),(1958030015,31807902,2,3834480,0,1,1,'D',1,0.794643,42,317636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 304, \"large_tick_hit\": 7, \"small_tick_hit\": 223, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 7, \"small_tick_hit\": 288}}',0.126127,209955534,160622,NULL,'2022-10-27 14:37:58',1666881478,NULL),(1958030499,31807902,2,105037,0,1,1,'D',1,0.814414,21,334415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 136, \"large_tick_hit\": 68, \"small_tick_hit\": 248, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 68, \"small_tick_hit\": 316}}',0.218643,209954907,72652,NULL,'2022-10-27 13:54:52',1666878892,NULL),(1958012020,31807902,2,3825331,1,1,1,'C',1,0.879496,29,341974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 264, \"large_tick_hit\": 5, \"small_tick_hit\": 220, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 5, \"small_tick_hit\": 250}}',0.485874,209956076,162000,NULL,'2022-10-27 15:20:28',1666884028,NULL),(1957979991,31807902,2,1257907,0,1,1,'C',1,0.897856,51,445798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 245, \"large_tick_hit\": 57, \"small_tick_hit\": 410, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 57, \"small_tick_hit\": 460}}',0.873908,209955990,192200,NULL,'2022-10-27 15:14:33',1666883673,NULL),(1958001985,31807902,2,390141,0,1,1,'B',1,0.908046,68,485226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 245, \"large_tick_hit\": 36, \"small_tick_hit\": 430, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 36, \"small_tick_hit\": 476}}',1.01321,209955226,211184,NULL,'2022-10-27 14:18:20',1666880300,NULL),(1958062429,31810523,2,2006716,0,1,1,'A',1,0.943949,81,511365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 327, \"large_tick_hit\": 45, \"small_tick_hit\": 369, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 45, \"small_tick_hit\": 391}}',3.43904,209959845,328214,NULL,'2022-10-27 20:13:59',1666901639,NULL),(1958062356,31811849,2,2006716,0,1,1,'C',1,0.856051,29,338397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 290, \"large_tick_hit\": 41, \"small_tick_hit\": 341, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 41, \"small_tick_hit\": 391}}',0.253361,209961138,193122,NULL,'2022-10-27 22:16:52',1666909012,NULL),(1960114451,31813744,2,4095183,0,1,1,'B',1,0.910949,44,388086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 372, \"large_tick_hit\": 1, \"small_tick_hit\": 251, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 1, \"small_tick_hit\": 279}}',1.32055,212617743,333618,NULL,'2023-05-13 18:43:13',1684003393,NULL),(1958017605,31820541,2,1612940,0,1,1,'C',1,0.88805,36,381676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 344, \"large_tick_hit\": 13, \"small_tick_hit\": 349, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.648965,209970904,255926,NULL,'2022-10-28 15:32:44',1666971164,NULL),(1958018384,31821627,2,1612940,0,1,1,'C',1,0.866667,37,368632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 338, \"large_tick_hit\": 13, \"small_tick_hit\": 338, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.483227,209972427,232224,NULL,'2022-10-28 17:08:55',1666976935,NULL),(1958019592,31823822,2,1612940,0,1,1,'A',1,0.952201,58,489994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 364, \"large_tick_hit\": 16, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.81043,209975231,411306,NULL,'2022-10-28 20:26:07',1666988767,NULL),(1958403087,31825972,2,1829907,0,1,1,'S',1,0.980282,75,666149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 289, \"large_tick_hit\": 49, \"small_tick_hit\": 358, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 49, \"small_tick_hit\": 367}}',4.33196,210506767,398272,NULL,'2022-12-04 03:08:39',1670123319,NULL),(1958607593,31825972,2,2006716,0,1,1,'A',1,0.956688,100,547691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 328, \"large_tick_hit\": 47, \"small_tick_hit\": 376, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 47, \"small_tick_hit\": 391}}',4.80124,210783944,434548,NULL,'2022-12-24 06:11:37',1671862297,NULL),(1958048286,31825972,2,1977510,0,1,1,'A',1,0.966071,65,573544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 222, \"large_tick_hit\": 23, \"small_tick_hit\": 296, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',6.49779,209980814,273828,NULL,'2022-10-29 04:46:19',1667018779,NULL),(1958070149,31825972,2,1612940,0,1,1,'A',1,0.961006,130,642672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 375, \"large_tick_hit\": 17, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.12663,210080142,928208,NULL,'2022-11-04 16:19:47',1667578787,NULL),(1958172493,31834960,2,1977510,0,1,1,'D',1,0.725,19,302432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 168, \"large_tick_hit\": 15, \"small_tick_hit\": 223, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 15, \"small_tick_hit\": 307}}',0.075787,210068557,92754,NULL,'2022-11-03 19:45:54',1667504754,NULL),(1958164382,31834960,2,1972767,0,1,1,'C',1,0.898805,102,460156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 463, \"large_tick_hit\": 47, \"small_tick_hit\": 618, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',0.645378,210068632,482232,NULL,'2022-11-03 19:52:35',1667505155,NULL),(1958058944,31840723,2,2005438,0,1,1,'C',1,0.853949,61,382316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 281, \"large_tick_hit\": 22, \"small_tick_hit\": 270, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',0.756687,209999353,279364,NULL,'2022-10-30 06:19:20',1667110760,NULL),(1958353574,31840734,2,1612940,0,1,1,'B',1,0.924528,74,460941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 356, \"large_tick_hit\": 15, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.20757,210467719,424564,NULL,'2022-12-01 15:22:35',1669908155,NULL),(1958351218,31840734,2,2005438,0,1,1,'B',1,0.938897,52,471771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 311, \"large_tick_hit\": 22, \"small_tick_hit\": 297, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',2.79786,210477868,358374,NULL,'2022-12-02 10:07:23',1669975643,NULL),(1958346878,31840734,2,1996908,0,1,1,'A',1,0.949914,46,487395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 249, \"large_tick_hit\": 25, \"small_tick_hit\": 276, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 25, \"small_tick_hit\": 291}}',3.76811,210481341,275448,NULL,'2022-12-02 15:21:51',1669994511,NULL),(1958074682,31840933,2,1996908,0,1,1,'B',1,0.903282,31,366602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 229, \"large_tick_hit\": 26, \"small_tick_hit\": 268, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 291}}',1.16798,210043812,180616,NULL,'2022-11-02 01:42:13',1667353333,NULL),(1958092285,31848450,2,2005438,0,1,1,'A',1,0.961252,70,533503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 320, \"large_tick_hit\": 19, \"small_tick_hit\": 306, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',4.84927,210040648,433592,NULL,'2022-11-01 20:34:05',1667334845,NULL),(1958074127,31848450,2,1996908,0,1,1,'A',1,0.955095,134,644996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 250, \"large_tick_hit\": 27, \"small_tick_hit\": 276, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 27, \"small_tick_hit\": 291}}',10.0064,210040680,560904,NULL,'2022-11-01 20:36:18',1667334978,NULL),(1958042211,31849092,2,1612940,0,1,1,'D',1,0.83522,42,364719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 331, \"large_tick_hit\": 11, \"small_tick_hit\": 322, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.331783,210025515,232020,NULL,'2022-10-31 19:04:59',1667243099,NULL),(1958172337,31849815,2,1612940,0,1,1,'A',1,0.971069,108,617286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 375, \"large_tick_hit\": 16, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',7.19695,210043477,629686,NULL,'2022-11-02 01:02:10',1667350930,NULL),(1958059952,31855062,2,2005438,0,1,1,'A',1,0.964233,85,555288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 320, \"large_tick_hit\": 20, \"small_tick_hit\": 307, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',5.93959,210031159,509742,NULL,'2022-11-01 05:24:02',1667280242,NULL),(1958057948,31855062,2,1996908,0,1,1,'A',1,0.956822,93,553395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 244, \"large_tick_hit\": 28, \"small_tick_hit\": 282, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 291}}',6.47972,210031143,360992,NULL,'2022-11-01 05:19:05',1667279945,NULL),(1958044527,31855062,2,1612940,0,1,1,'A',1,0.968553,104,610288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 376, \"large_tick_hit\": 15, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',6.88399,210030962,690442,NULL,'2022-11-01 04:45:05',1667277905,NULL),(1958059962,31857604,2,2005438,0,1,1,'B',1,0.915052,101,514868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 311, \"large_tick_hit\": 20, \"small_tick_hit\": 283, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',3.88666,210027639,441594,NULL,'2022-10-31 21:49:36',1667252976,NULL),(1959716816,31862738,2,2605130,0,1,1,'D',1,0.829987,21,319539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 239, \"large_tick_hit\": 7, \"small_tick_hit\": 374, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 7, \"small_tick_hit\": 443}}',0.209212,212051735,117224,NULL,'2023-03-30 10:20:00',1680171600,NULL),(1961016353,31862738,2,653602,1,1,1,'S',1,0.985827,123,758475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 146, \"large_tick_hit\": 90, \"small_tick_hit\": 390, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 90, \"small_tick_hit\": 396}}',5.65684,213963055,244080,NULL,'2023-08-29 10:12:11',1693303931,NULL),(1961470430,31863163,2,1972767,0,1,1,'A',1,0.941036,83,510855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 502, \"large_tick_hit\": 44, \"small_tick_hit\": 635, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 44, \"small_tick_hit\": 680}}',2.10906,214324817,534066,NULL,'2023-09-29 02:47:50',1695955670,NULL),(1958157084,31866523,2,451714,0,1,1,'D',1,0.806557,24,120498,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 171, \"small_tick_hit\": 75, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 212, \"small_tick_hit\": 93}}',NULL,210056777,108498,NULL,'2022-11-02 22:40:17',1667428817,NULL),(1958118119,31866523,2,3338637,0,1,1,'B',1,0.937319,164,465942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 718, \"large_tick_hit\": 18, \"small_tick_hit\": 236, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 18, \"small_tick_hit\": 253}}',3.92725,210062269,1457752,NULL,'2022-11-03 10:39:34',1667471974,NULL),(1958111877,31866523,2,3322678,1,1,1,'S',1,0.98123,155,691334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 494, \"large_tick_hit\": 17, \"small_tick_hit\": 430, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 17, \"small_tick_hit\": 441}}',14.2667,210056431,1516488,NULL,'2022-11-02 22:11:02',1667427062,NULL),(1958105535,31866523,2,2005443,0,1,1,'A',1,0.977151,167,679109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 404, \"large_tick_hit\": 4, \"small_tick_hit\": 319, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 328}}',17.454,210056509,1451446,NULL,'2022-11-02 22:16:54',1667427414,NULL),(1958177931,31866523,2,1612940,0,1,1,'S',1,0.994969,383,935113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 383, \"large_tick_hit\": 17, \"small_tick_hit\": 391, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',29.7919,210056701,3500910,NULL,'2022-11-02 22:33:21',1667428401,NULL),(1958187704,31868500,2,3749900,1,1,1,'A',1,0.960145,121,639381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 305, \"large_tick_hit\": 8, \"small_tick_hit\": 217, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 8, \"small_tick_hit\": 232}}',4.47526,210044713,520998,NULL,'2022-11-02 03:26:48',1667359608,NULL),(1958174377,31870427,2,3835945,0,1,1,'D',1,0.84858,29,341456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 255, \"large_tick_hit\": 15, \"small_tick_hit\": 268, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 15, \"small_tick_hit\": 307}}',0.429294,210179931,175628,NULL,'2022-11-11 11:23:16',1668165796,NULL),(1958083213,31872464,2,1996908,0,1,1,'C',1,0.856649,21,335238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 218, \"large_tick_hit\": 26, \"small_tick_hit\": 252, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 291}}',0.457088,210079437,140548,NULL,'2022-11-04 15:35:03',1667576103,NULL),(1958097975,31873858,2,2005438,0,1,1,'C',1,0.880775,31,365992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 284, \"large_tick_hit\": 23, \"small_tick_hit\": 284, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',0.58957,210068730,257160,NULL,'2022-11-03 20:01:50',1667505710,NULL),(1958350011,31874796,2,2005438,0,1,1,'C',1,0.874814,25,357845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 291, \"large_tick_hit\": 21, \"small_tick_hit\": 275, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',0.556824,210385648,246618,NULL,'2022-11-25 13:20:15',1669382415,NULL),(1958086948,31878939,2,1996908,0,1,1,'C',1,0.865285,28,359949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 232, \"large_tick_hit\": 24, \"small_tick_hit\": 245, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 24, \"small_tick_hit\": 291}}',0.876291,210152134,176442,NULL,'2022-11-09 10:07:03',1667988423,NULL),(1958139528,31881447,2,2090843,0,1,1,'S',1,0.991103,102,760165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 230, \"large_tick_hit\": 7, \"small_tick_hit\": 320, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 323}}',6.04378,210172952,429948,NULL,'2022-11-10 21:32:34',1668115954,NULL),(1958097563,31881952,2,2005438,0,1,1,'A',1,0.974665,123,673053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 324, \"large_tick_hit\": 23, \"small_tick_hit\": 307, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',10.4821,210066917,687562,NULL,'2022-11-03 17:42:38',1667497358,NULL),(1958187737,31886500,2,2035767,0,1,1,'B',1,0.937866,103,520463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 370, \"large_tick_hit\": 25, \"small_tick_hit\": 405, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 25, \"small_tick_hit\": 432}}',3.12887,210074252,657078,NULL,'2022-11-04 06:28:19',1667543299,NULL),(1958109456,31886500,2,2006716,0,1,1,'A',1,0.965605,77,541723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 332, \"large_tick_hit\": 46, \"small_tick_hit\": 380, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 46, \"small_tick_hit\": 391}}',4.4915,210075033,419840,NULL,'2022-11-04 08:31:13',1667550673,NULL),(1958190629,31886511,2,2035767,0,1,1,'D',1,0.77374,24,327234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 302, \"large_tick_hit\": 24, \"small_tick_hit\": 334, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 24, \"small_tick_hit\": 432}}',0.041403,210092509,205216,NULL,'2022-11-05 10:59:12',1667645952,NULL),(1958143104,31886511,2,1582597,0,1,1,'C',1,0.875184,73,396036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 619, \"large_tick_hit\": 3, \"small_tick_hit\": 570, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 705, \"large_tick_hit\": 3, \"small_tick_hit\": 654}}',0.123425,210092464,621756,NULL,'2022-11-05 10:56:13',1667645773,NULL),(1958236652,31892403,2,1612940,0,1,1,'B',1,0.908176,61,422521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 346, \"large_tick_hit\": 16, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.30351,210337356,312520,NULL,'2022-11-21 19:17:44',1669058264,NULL),(1958172486,31894216,2,3835945,0,1,1,'X',1,1,327,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_tick_hit\": 19, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 19, \"small_tick_hit\": 307}}',41.7516,210119429,2466234,NULL,'2022-11-06 20:29:02',1667766542,NULL),(1958190262,31895586,2,2035767,0,1,1,'A',1,0.961313,68,553763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 380, \"large_tick_hit\": 27, \"small_tick_hit\": 413, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 27, \"small_tick_hit\": 432}}',3.70549,210088280,547266,NULL,'2022-11-05 03:43:37',1667619817,NULL),(1959132557,31897327,2,2026870,0,1,1,'D',1,0.6745,25,142830,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 280, \"great\": 487, \"large_tick_hit\": 24, \"small_tick_hit\": 264, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 767, \"large_tick_hit\": 24, \"small_tick_hit\": 358}}',0.000127,211380377,194716,NULL,'2023-02-06 19:09:10',1675710550,NULL),(1958654241,31899721,2,2035767,0,1,1,'C',1,0.889801,54,417589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 355, \"large_tick_hit\": 27, \"small_tick_hit\": 377, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 27, \"small_tick_hit\": 432}}',0.94059,210836241,323518,NULL,'2022-12-27 21:18:55',1672175935,NULL),(1958071082,31905454,2,2035767,0,1,1,'D',1,0.83939,35,339764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 329, \"large_tick_hit\": 26, \"small_tick_hit\": 361, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',0.211967,210103104,247846,NULL,'2022-11-05 22:11:22',1667686282,NULL),(1958113139,31905542,2,2006716,0,1,1,'D',1,0.746497,27,332125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 252, \"large_tick_hit\": 33, \"small_tick_hit\": 301, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 33, \"small_tick_hit\": 391}}',0.027754,210102894,128182,NULL,'2022-11-05 21:55:36',1667685336,NULL),(1958071252,31905542,2,2035767,0,1,1,'C',1,0.861665,33,348880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 382, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 22, \"small_tick_hit\": 432}}',0.219749,210103360,247200,NULL,'2022-11-05 22:29:14',1667687354,NULL),(1958112997,31907882,2,2270873,1,1,1,'A',1,0.94127,74,510918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 373, \"large_tick_hit\": 43, \"small_tick_hit\": 770, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 43, \"small_tick_hit\": 815}}',1.04114,210107748,286884,NULL,'2022-11-06 05:06:13',1667711173,NULL),(1958077583,31915164,2,2035767,0,1,1,'B',1,0.920281,71,466239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 364, \"large_tick_hit\": 26, \"small_tick_hit\": 395, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',1.79792,210118103,477814,NULL,'2022-11-06 18:50:26',1667760626,NULL),(1958087712,31915164,2,1612940,0,1,1,'A',1,0.94088,107,533990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 364, \"large_tick_hit\": 15, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',4.16621,210118200,506118,NULL,'2022-11-06 18:58:11',1667761091,NULL),(1958078344,31917184,2,2035767,0,1,1,'B',1,0.902696,62,441005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 362, \"large_tick_hit\": 24, \"small_tick_hit\": 384, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 24, \"small_tick_hit\": 432}}',1.28434,210121564,437444,NULL,'2022-11-06 23:40:13',1667778013,NULL),(1958328934,31917381,2,1612940,0,1,1,'C',1,0.891824,39,385310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 334, \"large_tick_hit\": 16, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.572218,210394547,239214,NULL,'2022-11-26 01:44:40',1669427080,NULL),(1958151891,31918220,2,3408547,1,1,1,'C',1,0.881793,53,526200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 118, \"large_tick_hit\": 34, \"small_tick_hit\": 497, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 34, \"small_tick_hit\": 573}}',2.22451,210138344,169494,NULL,'2022-11-08 06:53:29',1667890409,NULL),(1958085879,31921325,2,2035767,0,1,1,'D',1,0.771395,23,323885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 308, \"large_tick_hit\": 18, \"small_tick_hit\": 332, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 18, \"small_tick_hit\": 432}}',0.039355,210144017,186992,NULL,'2022-11-08 17:45:22',1667929522,NULL),(1958081052,31922504,2,2035767,0,1,1,'C',1,0.862837,34,346698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 329, \"large_tick_hit\": 26, \"small_tick_hit\": 381, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',0.240993,210130474,240826,NULL,'2022-11-07 16:39:14',1667839154,NULL),(1958082249,31925291,2,2035767,0,1,1,'B',1,0.924971,85,498675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 368, \"large_tick_hit\": 28, \"small_tick_hit\": 393, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',2.56336,210134526,525226,NULL,'2022-11-07 22:33:48',1667860428,NULL),(1958182667,31925356,2,3184370,0,1,1,'D',1,0.712251,15,213715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 148, \"small_tick_hit\": 102, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 199, \"small_tick_hit\": 152}}',0.176297,210150017,77376,NULL,'2022-11-09 04:27:41',1667968061,NULL),(1958095133,31925356,2,2958652,1,1,1,'C',1,0.889527,71,388000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 399, \"small_tick_hit\": 221, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 247}}',0.718826,210135697,348022,NULL,'2022-11-08 01:04:00',1667869440,NULL),(1958182341,31925356,2,3745398,1,1,1,'B',1,0.903226,25,359638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 192, \"large_tick_hit\": 31, \"small_tick_hit\": 253, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 31, \"small_tick_hit\": 274}}',0.950769,210135676,154142,NULL,'2022-11-08 01:01:14',1667869274,NULL),(1958279392,31926307,2,2035767,0,1,1,'A',1,0.940211,86,499760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 370, \"large_tick_hit\": 24, \"small_tick_hit\": 408, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 24, \"small_tick_hit\": 432}}',2.6635,210227653,492752,NULL,'2022-11-14 08:59:14',1668416354,NULL),(1958131610,31927760,2,2009780,0,1,1,'D',1,0.787342,24,295032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 397, \"large_tick_hit\": 8, \"small_tick_hit\": 217, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 8, \"small_tick_hit\": 293}}',0.081426,210141909,219318,NULL,'2022-11-08 14:53:40',1667919220,NULL),(1958176629,31928590,2,2032726,0,1,1,'D',1,0.747619,36,357615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 120, \"small_tick_hit\": 194, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.462871,210139571,65156,NULL,'2022-11-08 10:30:31',1667903431,NULL),(1958084541,31929669,2,2035767,0,1,1,'C',1,0.855803,56,394569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 348, \"large_tick_hit\": 23, \"small_tick_hit\": 359, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 23, \"small_tick_hit\": 432}}',0.559076,210140869,321042,NULL,'2022-11-08 13:21:10',1667913670,NULL),(1958299943,31937905,2,1977510,0,1,1,'C',1,0.8875,61,456737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 212, \"large_tick_hit\": 21, \"small_tick_hit\": 264, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 21, \"small_tick_hit\": 307}}',2.68742,210229638,189928,NULL,'2022-11-14 13:00:06',1668430806,NULL),(1958145930,31946436,2,1612940,0,1,1,'C',1,0.872956,88,439612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 340, \"large_tick_hit\": 13, \"small_tick_hit\": 341, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',1.06882,210181687,361590,NULL,'2022-11-11 14:08:33',1668175713,NULL),(1958107837,31947234,2,1612940,0,1,1,'B',1,0.930818,91,497669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 356, \"large_tick_hit\": 17, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.87351,210170639,450666,NULL,'2022-11-10 18:20:45',1668104445,NULL),(1958094858,31947234,2,2035767,0,1,1,'A',1,0.947245,69,510021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 373, \"large_tick_hit\": 28, \"small_tick_hit\": 407, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',2.87961,210171920,490402,NULL,'2022-11-10 20:03:55',1668110635,NULL),(1958095951,31951043,2,2035767,0,1,1,'C',1,0.898007,52,414412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 357, \"large_tick_hit\": 26, \"small_tick_hit\": 383, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',0.989566,210174794,346918,NULL,'2022-11-11 00:54:15',1668128055,NULL),(1958215511,31951560,2,2035767,0,1,1,'C',1,0.887456,24,371809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 345, \"large_tick_hit\": 27, \"small_tick_hit\": 385, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 27, \"small_tick_hit\": 432}}',0.35733,210358778,244710,NULL,'2022-11-23 12:56:37',1669208197,NULL),(1958168899,31952636,2,501968,1,1,1,'S',1,0.982042,198,618913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 1072, \"large_tick_hit\": 29, \"small_tick_hit\": 813, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1097, \"large_tick_hit\": 29, \"small_tick_hit\": 823}}',5.82682,210177978,3151378,NULL,'2022-11-11 07:31:14',1668151874,NULL),(1958113337,31952636,2,1164688,1,1,1,'S',1,0.99177,223,737435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 739, \"large_tick_hit\": 82, \"small_tick_hit\": 384, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 746, \"large_tick_hit\": 82, \"small_tick_hit\": 387}}',11.4159,210178091,2948876,NULL,'2022-11-11 07:46:10',1668152770,NULL),(1959007596,31952636,2,2263241,1,1,1,'S',1,0.992344,373,747318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 949, \"large_tick_hit\": 67, \"small_tick_hit\": 669, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 959, \"large_tick_hit\": 67, \"small_tick_hit\": 672}}',14.3139,211308987,7075798,NULL,'2023-02-01 07:28:07',1675236487,NULL),(1958320971,31952636,2,3787113,1,1,1,'S',1,0.998896,419,959576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"small_tick_hit\": 486, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 487}}',26.0997,210215881,4313904,NULL,'2022-11-13 14:10:03',1668348603,NULL),(1958250458,31952636,2,52193,1,1,1,'S',1,0.991566,593,964521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"large_tick_hit\": 44, \"small_tick_hit\": 1053, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 44, \"small_tick_hit\": 1067}}',30.5574,210214591,8012922,NULL,'2022-11-13 12:33:59',1668342839,NULL),(1958181332,31952636,2,1635440,1,1,1,'S',1,0.998301,767,933372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 696, \"large_tick_hit\": 131, \"small_tick_hit\": 348, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 697, \"large_tick_hit\": 131, \"small_tick_hit\": 349}}',42.1489,210177665,11687444,NULL,'2022-11-11 06:44:23',1668149063,NULL),(1958287071,31952636,2,3834007,1,1,1,'X',1,1,468,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_tick_hit\": 12, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 12, \"small_tick_hit\": 259}}',50.2485,210216632,5200202,NULL,'2022-11-13 15:00:51',1668351651,NULL),(1958109996,31952662,2,1612940,0,1,1,'C',1,0.866667,32,353326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 330, \"large_tick_hit\": 14, \"small_tick_hit\": 345, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.347626,210177515,190442,NULL,'2022-11-11 06:22:01',1668147721,NULL),(1958084706,31952933,2,18801,0,1,1,'A',1,0.951327,65,421126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 367, \"large_tick_hit\": 20, \"small_tick_hit\": 43, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 20, \"small_tick_hit\": 46}}',3.14448,210178610,482010,NULL,'2022-11-11 08:52:18',1668156738,NULL),(1960147510,31957945,2,1995048,0,1,1,'B',1,0.902511,43,402094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 258, \"large_tick_hit\": 38, \"small_tick_hit\": 315, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',1.14146,212775117,252158,NULL,'2023-05-26 11:29:15',1685100555,NULL),(1958150169,31959268,2,1955675,0,1,1,'A',1,0.943662,104,297364,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 225, \"large_tick_hit\": 66, \"small_tick_hit\": 446, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 66, \"small_tick_hit\": 476}}',1.87584,210186945,165436,NULL,'2022-11-11 21:05:38',1668200738,NULL),(1958102276,31963352,2,2035767,0,1,1,'B',1,0.910903,42,407990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 354, \"large_tick_hit\": 27, \"small_tick_hit\": 396, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 27, \"small_tick_hit\": 432}}',0.848872,210193356,324452,NULL,'2022-11-12 07:31:44',1668238304,NULL),(1958356792,31963845,2,3542800,0,1,1,'D',1,0.771689,20,283269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 54, \"large_tick_hit\": 11, \"small_tick_hit\": 104, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 11, \"small_tick_hit\": 135}}',0.977653,210495099,31960,NULL,'2022-12-03 12:34:41',1670070881,NULL),(1958122272,31965618,2,2047102,0,1,1,'D',1,0.829932,24,331505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 181, \"large_tick_hit\": 1, \"small_tick_hit\": 306, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 1, \"small_tick_hit\": 371}}',0.484788,210197668,97308,NULL,'2022-11-12 13:40:31',1668260431,NULL),(1958290525,31975249,2,1596855,0,1,1,'B',1,0.934272,66,534514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 184, \"large_tick_hit\": 17, \"small_tick_hit\": 396, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 17, \"small_tick_hit\": 423}}',4.72669,210235221,196424,NULL,'2022-11-14 20:34:42',1668458082,NULL),(1958258264,31977660,2,3816814,0,1,1,'B',1,0.901437,45,472065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 154, \"large_tick_hit\": 3, \"small_tick_hit\": 282, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 3, \"small_tick_hit\": 319}}',3.06335,210217763,141264,NULL,'2022-11-13 16:07:24',1668355644,NULL),(1958322445,31978167,2,3848785,1,1,1,'B',1,0.911414,48,197124,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 276, \"small_tick_hit\": 259, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 310, \"small_tick_hit\": 277}}',1.91407,210229131,146806,NULL,'2022-11-14 12:14:30',1668428070,NULL),(1958322430,31978167,2,3848785,1,1,1,'B',1,0.913118,61,65385,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 284, \"small_tick_hit\": 252, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 310, \"small_tick_hit\": 277}}',2.08194,210228991,110724,NULL,'2022-11-14 12:00:48',1668427248,NULL),(1958224908,31978167,2,2006716,0,1,1,'A',1,0.952866,60,514731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 331, \"large_tick_hit\": 46, \"small_tick_hit\": 371, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 46, \"small_tick_hit\": 391}}',3.31719,210321920,391206,NULL,'2022-11-20 16:05:56',1668960356,NULL),(1958322532,31978167,2,3848785,1,1,1,'A',1,0.947189,116,574029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 294, \"small_tick_hit\": 262, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 310, \"small_tick_hit\": 277}}',9.79103,210251482,550324,NULL,'2022-11-16 00:50:06',1668559806,NULL),(1958312146,31982074,2,1612940,0,1,1,'B',1,0.925786,49,435471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 354, \"large_tick_hit\": 16, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.55133,210223436,309172,NULL,'2022-11-13 23:18:37',1668381517,NULL),(1958312445,31982499,2,1612940,0,1,1,'D',1,0.842767,49,379380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 317, \"large_tick_hit\": 15, \"small_tick_hit\": 338, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.290814,210224246,239708,NULL,'2022-11-14 00:53:16',1668387196,NULL),(1958940638,31985631,2,1608648,1,1,1,'A',1,0.963842,223,751446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 308, \"large_tick_hit\": 65, \"small_tick_hit\": 480, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 65, \"small_tick_hit\": 505}}',6.3247,211056578,953420,NULL,'2023-01-13 10:17:05',1673605025,NULL),(1958199909,31996028,2,1775335,1,1,1,'A',1,0.952839,189,623925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 637, \"large_tick_hit\": 7, \"small_tick_hit\": 1437, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 662, \"large_tick_hit\": 7, \"small_tick_hit\": 1515}}',3.0306,210247321,1157290,NULL,'2022-11-15 18:07:06',1668535626,NULL),(1958285296,31996394,2,2035767,0,1,1,'B',1,0.939039,57,460097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 363, \"large_tick_hit\": 29, \"small_tick_hit\": 409, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 29, \"small_tick_hit\": 432}}',1.79109,210248230,404382,NULL,'2022-11-15 19:33:14',1668540794,NULL),(1958210793,31996394,2,2006716,0,1,1,'A',1,0.940127,111,540074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 325, \"large_tick_hit\": 46, \"small_tick_hit\": 367, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 46, \"small_tick_hit\": 391}}',4.19748,210248398,417206,NULL,'2022-11-15 19:47:09',1668541629,NULL),(1958210697,31996394,2,1612940,0,1,1,'A',1,0.957233,106,543659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 364, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.83161,210274435,520684,NULL,'2022-11-17 17:04:47',1668704687,NULL),(1958301958,31999217,2,2035767,0,1,1,'B',1,0.916764,67,449327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 364, \"large_tick_hit\": 24, \"small_tick_hit\": 394, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 24, \"small_tick_hit\": 432}}',1.58133,210296768,436384,NULL,'2022-11-19 04:24:50',1668831890,NULL),(1958218316,32004061,2,2006716,0,1,1,'C',1,0.880255,53,401059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 307, \"large_tick_hit\": 41, \"small_tick_hit\": 343, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 41, \"small_tick_hit\": 391}}',0.80301,210285820,226350,NULL,'2022-11-18 13:19:17',1668777557,NULL),(1958226306,32007433,2,1612940,0,1,1,'C',1,0.885535,38,378006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 346, \"large_tick_hit\": 14, \"small_tick_hit\": 344, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.730996,210314287,274000,NULL,'2022-11-20 05:01:04',1668920464,NULL),(1958198968,32007433,2,2035767,0,1,1,'B',1,0.907386,71,451928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 361, \"large_tick_hit\": 27, \"small_tick_hit\": 386, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 27, \"small_tick_hit\": 432}}',1.56533,210314318,421644,NULL,'2022-11-20 05:03:51',1668920631,NULL),(1958232076,32009635,2,3513506,0,1,1,'D',1,0.811712,28,321244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 431, \"large_tick_hit\": 37, \"small_tick_hit\": 433, \"small_tick_miss\": 118}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 37, \"small_tick_hit\": 551}}',0.052111,210269583,243010,NULL,'2022-11-17 09:24:50',1668677090,NULL),(1958293477,32012111,2,2035767,0,1,1,'D',1,0.846424,26,334402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 327, \"large_tick_hit\": 24, \"small_tick_hit\": 371, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 24, \"small_tick_hit\": 432}}',0.154886,210273239,210170,NULL,'2022-11-17 15:18:59',1668698339,NULL),(1962169338,32015603,2,1933245,0,1,1,'C',1,0.868988,32,351413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 230, \"large_tick_hit\": 8, \"small_tick_hit\": 286, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 8, \"small_tick_hit\": 320}}',0.694194,215306763,133492,NULL,'2023-12-26 23:50:44',1703634644,NULL),(1958327696,32018577,2,367,0,1,1,'D',1,0.806924,26,354793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 172, \"large_tick_hit\": 77, \"small_tick_hit\": 357, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 77, \"small_tick_hit\": 450}}',0.197384,210481893,106878,NULL,'2022-12-02 15:58:05',1669996685,NULL),(1958323182,32019368,2,3854252,1,1,1,'D',1,0.831131,22,344023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 153, \"large_tick_hit\": 9, \"small_tick_hit\": 404, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 9, \"small_tick_hit\": 488}}',0.526684,210285063,76256,NULL,'2022-11-18 12:04:33',1668773073,NULL),(1958297445,32020676,2,2035767,0,1,1,'D',1,0.835873,23,325700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 324, \"large_tick_hit\": 27, \"small_tick_hit\": 362, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 27, \"small_tick_hit\": 432}}',0.131055,210286651,204640,NULL,'2022-11-18 14:23:28',1668781408,NULL),(1958215304,32020676,2,1612940,0,1,1,'A',1,0.963522,109,287685,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 369, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.22885,210287226,373216,NULL,'2022-11-18 14:59:26',1668783566,NULL),(1958311593,32021376,2,3836545,0,1,1,'D',1,0.801902,35,337404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 265, \"small_tick_hit\": 241, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 321, \"small_tick_hit\": 310}}',0.366803,210287684,181006,NULL,'2022-11-18 15:34:18',1668785658,NULL),(1961943344,32023661,2,1971059,0,1,1,'A',1,0.977124,64,633459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 238, \"large_tick_hit\": 7, \"small_tick_hit\": 353, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',5.00246,215048475,304894,NULL,'2023-12-03 13:00:14',1701608414,NULL),(1958235066,32027015,2,2009780,0,1,1,'B',1,0.910127,75,406652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 437, \"large_tick_hit\": 10, \"small_tick_hit\": 272, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 10, \"small_tick_hit\": 293}}',1.61581,210296376,405588,NULL,'2022-11-19 03:48:15',1668829695,NULL),(1958301852,32027015,2,2035767,0,1,1,'S',1,0.988277,303,841169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 389, \"large_tick_hit\": 29, \"small_tick_hit\": 425, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 29, \"small_tick_hit\": 432}}',19.9333,210296128,2477422,NULL,'2022-11-19 03:28:25',1668828505,NULL),(1958223784,32034921,2,1612940,0,1,1,'D',1,0.735849,20,298382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 107, \"great\": 281, \"large_tick_hit\": 13, \"small_tick_hit\": 291, \"small_tick_miss\": 103}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.021162,210308695,125278,NULL,'2022-11-19 20:40:31',1668890431,NULL),(1958224032,32040595,2,2006716,0,1,1,'C',1,0.875159,29,351512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 299, \"large_tick_hit\": 41, \"small_tick_hit\": 347, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 41, \"small_tick_hit\": 391}}',0.376292,210316842,189254,NULL,'2022-11-20 09:56:30',1668938190,NULL),(1958227432,32040595,2,1612940,0,1,1,'C',1,0.885535,27,365455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 332, \"large_tick_hit\": 16, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.385869,210316706,211080,NULL,'2022-11-20 09:43:47',1668937427,NULL),(1958199847,32040595,2,2035767,0,1,1,'C',1,0.885111,29,376667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 347, \"large_tick_hit\": 26, \"small_tick_hit\": 382, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',0.422404,210316660,265552,NULL,'2022-11-20 09:39:13',1668937153,NULL),(1958256388,32044023,2,3816813,0,1,1,'D',1,0.812357,19,257987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 189, \"large_tick_hit\": 2, \"small_tick_hit\": 164, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 2, \"small_tick_hit\": 202}}',0.429696,210322552,138720,NULL,'2022-11-20 16:50:12',1668963012,NULL),(1958202562,32044792,2,2035767,0,1,1,'D',1,0.807737,28,317297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 314, \"large_tick_hit\": 25, \"small_tick_hit\": 350, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 25, \"small_tick_hit\": 432}}',0.08816,210323050,211152,NULL,'2022-11-20 17:25:46',1668965146,NULL),(1958225159,32045667,2,2006716,0,1,1,'B',1,0.903185,44,412540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 313, \"large_tick_hit\": 43, \"small_tick_hit\": 353, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 43, \"small_tick_hit\": 391}}',1.01698,210324004,236794,NULL,'2022-11-20 18:35:35',1668969335,NULL),(1958915317,32048364,2,1649593,0,1,1,'A',1,0.944515,92,508643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 863, \"large_tick_hit\": 8, \"small_tick_hit\": 610, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 900, \"large_tick_hit\": 8, \"small_tick_hit\": 660}}',1.61687,211110324,1258152,NULL,'2023-01-17 03:18:18',1673925498,NULL),(1958866942,32048364,2,1442772,0,1,1,'B',1,0.925971,99,485512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 366, \"small_tick_hit\": 397, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',2.91838,211121274,446506,NULL,'2023-01-17 23:44:19',1673999059,NULL),(1959763872,32048364,2,2848215,1,1,1,'A',1,0.941976,144,482133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 654, \"large_tick_hit\": 14, \"small_tick_hit\": 371, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 698, \"large_tick_hit\": 14, \"small_tick_hit\": 391}}',3.23057,212195445,1028030,NULL,'2023-04-09 22:02:55',1681077775,NULL),(1958888226,32048364,2,3755080,1,1,1,'S',1,0.983784,223,876375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 234, \"large_tick_hit\": 24, \"small_tick_hit\": 288, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 24, \"small_tick_hit\": 295}}',10.9172,211110247,722420,NULL,'2023-01-17 03:09:01',1673924941,NULL),(1958948375,32048364,2,2848253,1,1,1,'S',1,0.984416,229,824754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 421, \"large_tick_hit\": 11, \"small_tick_hit\": 326, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 11, \"small_tick_hit\": 336}}',11.9778,211110271,1794740,NULL,'2023-01-17 03:11:39',1673925099,NULL),(1958206497,32050612,2,2035767,0,1,1,'D',1,0.728019,24,309873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 113, \"great\": 283, \"large_tick_hit\": 25, \"small_tick_hit\": 313, \"small_tick_miss\": 119}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 25, \"small_tick_hit\": 432}}',0.017117,210333353,169774,NULL,'2022-11-21 12:46:55',1669034815,NULL),(1958227446,32054590,2,2006716,0,1,1,'A',1,0.966879,65,526951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 330, \"large_tick_hit\": 47, \"small_tick_hit\": 382, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 47, \"small_tick_hit\": 391}}',3.83222,210337709,319384,NULL,'2022-11-21 19:48:31',1669060111,NULL),(1958265963,32056776,2,2805821,1,1,1,'D',1,0.848642,24,319165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 399, \"large_tick_hit\": 9, \"small_tick_hit\": 248, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 9, \"small_tick_hit\": 289}}',0.199888,210345168,210528,NULL,'2022-11-22 10:41:37',1669113697,NULL),(1958229145,32061961,2,2006716,0,1,1,'D',1,0.736306,21,289619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 259, \"large_tick_hit\": 35, \"small_tick_hit\": 284, \"small_tick_miss\": 107}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 35, \"small_tick_hit\": 391}}',0.027684,210349162,136960,NULL,'2022-11-22 17:45:10',1669139110,NULL),(1958269273,32061961,2,1220323,0,1,1,'D',1,0.756757,19,273906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 47, \"large_tick_hit\": 8, \"small_tick_hit\": 113, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 8, \"small_tick_hit\": 153}}',0.721805,210361052,39534,NULL,'2022-11-23 16:16:31',1669220191,NULL),(1958241223,32063103,2,1612940,0,1,1,'A',1,0.952201,78,535151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 368, \"large_tick_hit\": 16, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.02364,210350889,455378,NULL,'2022-11-22 20:26:39',1669148799,NULL),(1959243339,32066679,2,2227179,1,1,1,'S',1,0.997167,312,963017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_tick_hit\": 68, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 68, \"small_tick_hit\": 394}}',NULL,211549280,1503156,NULL,'2023-02-19 18:35:43',1676831743,NULL),(1959062464,32066679,2,2439933,1,1,1,'S',1,0.983787,347,764173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 574, \"large_tick_hit\": 86, \"small_tick_hit\": 857, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 86, \"small_tick_hit\": 873}}',NULL,211251636,2511954,NULL,'2023-01-27 20:22:56',1674850976,NULL),(1959281117,32066679,2,296874,0,1,1,'C',1,0.892489,44,372277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 333, \"large_tick_hit\": 12, \"small_tick_hit\": 261, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 12, \"small_tick_hit\": 286}}',1.17192,211619644,324506,NULL,'2023-02-25 08:18:34',1677313114,NULL),(2255806514,32066679,2,3527747,1,1,1,'S',1,0.983824,194,812367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 271, \"large_tick_hit\": 10, \"small_tick_hit\": 388, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 10, \"small_tick_hit\": 396}}',14.3359,215674055,844552,NULL,'2024-01-27 03:44:07',1706327047,NULL),(1959281341,32066679,2,296914,0,1,1,'S',1,0.982211,145,737041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 309, \"large_tick_hit\": 31, \"small_tick_hit\": 433, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 31, \"small_tick_hit\": 443}}',14.7323,211549110,821150,NULL,'2023-02-19 18:19:04',1676830744,NULL),(1958441326,32068866,2,984334,0,1,1,'C',1,0.880421,61,399314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 340, \"large_tick_hit\": 20, \"small_tick_hit\": 310, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 20, \"small_tick_hit\": 356}}',1.18542,210384852,268476,NULL,'2022-11-25 12:07:32',1669378052,NULL),(1958349208,32072320,2,3025881,0,1,1,'C',1,0.854503,25,314871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 201, \"small_tick_hit\": 169, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 235, \"small_tick_hit\": 198}}',0.614357,210377127,129518,NULL,'2022-11-24 19:59:51',1669319991,NULL),(1958220028,32074689,2,2035767,0,1,1,'A',1,0.960141,141,606221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 379, \"large_tick_hit\": 27, \"small_tick_hit\": 413, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 27, \"small_tick_hit\": 432}}',6.39839,210369283,841202,NULL,'2022-11-24 06:19:53',1669270793,NULL),(1958439462,32074689,2,1612940,0,1,1,'S',1,0.987421,189,742536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',14.375,210379992,1591642,NULL,'2022-11-25 01:28:19',1669339699,NULL),(1958354228,32074689,2,2006716,0,1,1,'S',1,0.996178,329,904136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 346, \"large_tick_hit\": 47, \"small_tick_hit\": 389, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 47, \"small_tick_hit\": 391}}',26.9052,210379970,1876422,NULL,'2022-11-25 01:26:09',1669339569,NULL),(1958219994,32074708,2,2035767,0,1,1,'B',1,0.933177,50,440351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 364, \"large_tick_hit\": 26, \"small_tick_hit\": 406, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',1.46615,210368981,368492,NULL,'2022-11-24 05:46:05',1669268765,NULL),(1958247752,32076128,2,1612940,0,1,1,'C',1,0.889308,67,436128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 347, \"large_tick_hit\": 17, \"small_tick_hit\": 343, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.33051,210371509,315918,NULL,'2022-11-24 11:34:04',1669289644,NULL),(1958399386,32080993,2,2032726,0,1,1,'D',1,0.766667,14,244900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 124, \"small_tick_hit\": 198, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',0.282051,210428300,49692,NULL,'2022-11-28 06:12:57',1669615977,NULL),(1958712577,32089405,2,1612940,0,1,1,'C',1,0.881761,49,379875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 335, \"large_tick_hit\": 14, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.625941,210931136,216828,NULL,'2023-01-03 18:15:01',1672769701,NULL),(1958419783,32092433,2,2035767,0,1,1,'B',1,0.907386,50,416934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 357, \"large_tick_hit\": 25, \"small_tick_hit\": 392, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 25, \"small_tick_hit\": 432}}',0.984933,210404206,341008,NULL,'2022-11-26 16:51:50',1669481510,NULL),(1958364118,32092433,2,2006716,0,1,1,'A',1,0.950318,79,532411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 333, \"large_tick_hit\": 44, \"small_tick_hit\": 369, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 44, \"small_tick_hit\": 391}}',4.07338,210438819,443090,NULL,'2022-11-29 02:50:59',1669690259,NULL),(1960076534,32094115,2,1612940,0,1,1,'D',1,0.842767,25,343237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 324, \"large_tick_hit\": 15, \"small_tick_hit\": 331, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.210092,212559017,172378,NULL,'2023-05-08 18:09:31',1683569371,NULL),(1958608873,32096765,2,2006716,0,1,1,'C',1,0.864968,28,344719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 303, \"large_tick_hit\": 37, \"small_tick_hit\": 339, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 37, \"small_tick_hit\": 391}}',0.343048,210844387,187154,NULL,'2022-12-28 13:49:27',1672235367,NULL),(1959622976,32099079,2,654567,1,1,1,'S',1,0.99825,1006,933745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1235, \"large_tick_hit\": 66, \"small_tick_hit\": 410, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1236, \"large_tick_hit\": 66, \"small_tick_hit\": 412}}',NULL,212125402,25380480,NULL,'2023-04-04 19:11:46',1680635506,NULL),(1959681766,32099079,2,846907,1,1,1,'X',1,1,45,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30, \"large_tick_hit\": 15, \"small_tick_hit\": 28}, \"maximum_statistics\": {\"great\": 30, \"large_tick_hit\": 15, \"small_tick_hit\": 28}}',NULL,212125286,35000,NULL,'2023-04-04 19:02:11',1680634931,NULL),(1959560108,32099079,2,1146150,1,1,1,'A',1,0.963951,399,499273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 477, \"large_tick_hit\": 1475}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 1475}}',NULL,211983477,1565072,NULL,'2023-03-25 08:04:50',1679731490,NULL),(1959681337,32099079,2,1672437,1,1,1,'X',1,1,836,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 836, \"small_tick_hit\": 392}, \"maximum_statistics\": {\"great\": 836, \"small_tick_hit\": 392}}',NULL,212118883,16968080,NULL,'2023-04-04 06:37:55',1680590275,NULL),(1960536980,32099079,2,2536330,1,1,1,'D',1,0.671299,28,176889,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 397, \"great\": 879, \"large_tick_hit\": 2, \"small_tick_hit\": 230, \"small_tick_miss\": 147}, \"maximum_statistics\": {\"great\": 1276, \"large_tick_hit\": 2, \"small_tick_hit\": 377, \"legacy_combo_increase\": 4328}}',NULL,213278366,356840,NULL,'2023-07-03 19:38:00',1688413080,NULL),(1960196195,32099079,2,3309764,1,1,1,'D',1,0.709949,40,126768,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 141, \"great\": 311, \"large_tick_hit\": 9, \"small_tick_hit\": 101, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 9, \"small_tick_hit\": 132}}',0.148766,212803652,166920,NULL,'2023-05-28 10:01:41',1685268101,NULL),(1959684681,32099079,2,855456,1,1,1,'A',1,0.947368,131,432455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 775, \"large_tick_hit\": 9, \"small_tick_hit\": 170, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 827, \"large_tick_hit\": 9, \"small_tick_hit\": 171}}',6.80946,212164088,1320640,NULL,'2023-04-07 18:03:44',1680890624,NULL),(1959726462,32099079,2,3948841,1,1,1,'A',1,0.946852,125,473295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 838, \"small_tick_hit\": 320, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 882, \"small_tick_hit\": 341}}',7.87005,212069730,1285208,NULL,'2023-03-31 18:20:28',1680286828,NULL),(1959893708,32099079,2,3477929,1,1,1,'A',1,0.964158,107,482151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 783, \"large_tick_hit\": 23, \"small_tick_hit\": 270, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 23, \"small_tick_hit\": 275}}',9.68039,212498217,1619660,NULL,'2023-05-04 05:54:24',1683179664,NULL),(1959783611,32099079,2,3218345,1,1,1,'X',1,1,87,966720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_tick_hit\": 3, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 84, \"large_tick_hit\": 3, \"small_tick_hit\": 93}}',11.4181,212245718,238354,NULL,'2023-04-14 08:05:07',1681459507,NULL),(1959518183,32099079,2,40577,0,1,1,'S',1,0.998562,370,917019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 715, \"large_tick_hit\": 6, \"small_tick_hit\": 668, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 716, \"large_tick_hit\": 6, \"small_tick_hit\": 669}}',13.2917,211958798,4855428,NULL,'2023-03-23 13:41:44',1679578904,NULL),(1959693997,32099079,2,3510655,1,1,1,'A',1,0.960465,144,520224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 685, \"large_tick_hit\": 16, \"small_tick_hit\": 538, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 723, \"large_tick_hit\": 16, \"small_tick_hit\": 551}}',13.4942,212092128,1615940,NULL,'2023-04-02 08:40:16',1680424816,NULL),(1958833289,32099079,2,3815542,1,1,1,'X',1,1,160,1182720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 5, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 5, \"small_tick_hit\": 414}}',14.904,211008315,397988,NULL,'2023-01-09 09:50:47',1673257847,NULL),(1960210547,32099079,2,3343060,1,1,1,'A',1,0.956822,93,485829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 345, \"large_tick_hit\": 20, \"small_tick_hit\": 189, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 20, \"small_tick_hit\": 190}}',19.5281,212803604,538478,NULL,'2023-05-28 09:57:12',1685267832,NULL),(1959685611,32099079,2,858490,1,1,1,'S',1,0.998308,429,1074439,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 77, \"small_tick_hit\": 1341, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 77, \"small_tick_hit\": 1344}}',19.7344,212125654,3207430,NULL,'2023-04-04 19:33:15',1680636795,NULL),(1959541588,32099079,2,1656874,1,1,1,'A',1,0.972696,217,557363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 842, \"large_tick_hit\": 16, \"small_tick_hit\": 282, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 872, \"large_tick_hit\": 16, \"small_tick_hit\": 284}}',20.3101,212001265,2416684,NULL,'2023-03-26 09:55:46',1679824546,NULL),(1959782308,32099079,2,2567311,1,1,1,'A',1,0.975824,198,573719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 696, \"small_tick_hit\": 192, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 717, \"small_tick_hit\": 193}}',20.4055,212327764,1773744,NULL,'2023-04-20 18:07:05',1682014025,NULL),(1959687113,32099079,2,1694865,1,1,1,'A',1,0.975734,125,554793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 492, \"large_tick_hit\": 10, \"small_tick_hit\": 262, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 10, \"small_tick_hit\": 263}}',20.9109,212121897,1009108,NULL,'2023-04-04 14:03:06',1680616986,NULL),(1959781842,32099079,2,244230,1,1,1,'S',1,0.991238,421,701566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 2058, \"large_tick_hit\": 343, \"small_tick_hit\": 993, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 2084, \"large_tick_hit\": 343, \"small_tick_hit\": 997}}',21.3893,212248413,16327870,NULL,'2023-04-14 14:13:10',1681481590,NULL),(1959541135,32099079,2,64468,0,1,1,'S',1,0.983333,115,600483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 397, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 193}}',21.4616,212001192,867910,NULL,'2023-03-26 09:48:56',1679824136,NULL),(1959638987,32099079,2,710881,1,1,1,'S',1,0.983923,529,637599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 2194, \"large_tick_hit\": 6, \"small_tick_hit\": 554, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 2232, \"large_tick_hit\": 6, \"small_tick_hit\": 561}}',23.4046,212164539,19837160,NULL,'2023-04-07 18:43:01',1680892981,NULL),(1959762610,32099079,2,32230,0,1,1,'A',1,0.976923,69,627159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 165, \"large_tick_hit\": 4, \"small_tick_hit\": 85, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 168, \"large_tick_hit\": 4, \"small_tick_hit\": 88}}',23.6918,212260455,349630,NULL,'2023-04-15 10:12:48',1681553568,NULL),(1960152366,32099079,2,2485140,1,1,1,'A',1,0.951128,93,492336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 323, \"large_tick_hit\": 7, \"small_tick_hit\": 176, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 7, \"small_tick_hit\": 182}}',24.2613,212803628,478956,NULL,'2023-05-28 09:59:00',1685267940,NULL),(1959671796,32099079,2,1967262,1,1,1,'A',1,0.967532,186,542502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 620, \"large_tick_hit\": 5, \"small_tick_hit\": 120, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 5, \"small_tick_hit\": 121}}',24.6621,212111274,1473768,NULL,'2023-04-03 16:49:55',1680540595,NULL),(1959515748,32099079,2,196773,1,1,1,'S',1,0.995696,169,814970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 452, \"large_tick_hit\": 2, \"small_tick_hit\": 240, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 2, \"small_tick_hit\": 241}}',25.1876,211971890,1833168,NULL,'2023-03-24 13:34:23',1679664863,NULL),(1959712430,32099079,2,2173693,1,1,1,'A',1,0.960808,110,523190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 499, \"large_tick_hit\": 8, \"small_tick_hit\": 302, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 8, \"small_tick_hit\": 312}}',25.4324,212124693,889000,NULL,'2023-04-04 18:13:46',1680632026,NULL),(1959667268,32099079,2,803418,1,1,1,'A',1,0.970052,183,551484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 669, \"large_tick_hit\": 1, \"small_tick_hit\": 75, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 1, \"small_tick_hit\": 78}}',25.4597,212125977,2007550,NULL,'2023-04-04 20:03:28',1680638608,NULL),(1959623670,32099079,2,3013523,1,1,1,'S',1,0.996596,489,880974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 870, \"large_tick_hit\": 10, \"small_tick_hit\": 291, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 872, \"large_tick_hit\": 10, \"small_tick_hit\": 293}}',26.2335,212159419,7773618,NULL,'2023-04-07 11:55:15',1680868515,NULL),(1959758517,32099079,2,29558,1,1,1,'S',1,0.995516,139,979900,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 108, \"large_tick_hit\": 52, \"small_tick_hit\": 62}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 52, \"small_tick_hit\": 62}}',26.8299,212265534,304484,NULL,'2023-04-15 17:15:02',1681578902,NULL),(1959747449,32099079,2,21886,1,1,1,'S',1,0.993884,320,810585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 403, \"large_tick_hit\": 77, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 77, \"small_tick_hit\": 170}}',27.2796,212258470,3243800,NULL,'2023-04-15 06:41:05',1681540865,NULL),(1959516061,32099079,2,733638,1,1,1,'S',1,0.992169,416,750198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1568, \"large_tick_hit\": 36, \"small_tick_hit\": 930, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1581, \"large_tick_hit\": 36, \"small_tick_hit\": 937}}',27.6579,212001033,10493328,NULL,'2023-03-26 09:37:28',1679823448,NULL),(1959702805,32099079,2,99023,1,1,1,'S',1,0.998818,308,1072136,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_tick_hit\": 36, \"small_tick_hit\": 537, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 36, \"small_tick_hit\": 538}}',27.6685,212125243,1776624,NULL,'2023-04-04 18:58:33',1680634713,NULL),(1959975013,32099079,2,2671048,1,1,1,'S',1,0.987269,267,680630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1189, \"large_tick_hit\": 2, \"small_tick_hit\": 515, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1204, \"large_tick_hit\": 2, \"small_tick_hit\": 522}}',28.199,212498332,4688242,NULL,'2023-05-04 06:11:45',1683180705,NULL),(1959532692,32099079,2,783305,1,1,1,'S',1,0.997481,199,1185735,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_tick_hit\": 18, \"small_tick_hit\": 593, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 18, \"small_tick_hit\": 595}}',28.8313,211983399,854723,NULL,'2023-03-25 07:53:40',1679730820,NULL),(1959799508,32099079,2,3750897,1,1,1,'A',1,0.960265,178,563593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 508, \"large_tick_hit\": 2, \"small_tick_hit\": 215, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 2, \"small_tick_hit\": 222}}',29.0339,212293963,1151834,NULL,'2023-04-17 19:54:36',1681761276,NULL),(1959561576,32099079,2,883313,1,1,1,'X',1,1,351,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 381}}',29.0619,211971968,3062710,NULL,'2023-03-24 13:40:29',1679665229,NULL),(1959741885,32099079,2,650735,0,1,1,'S',1,0.993333,145,932637,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 323, \"large_tick_hit\": 5, \"small_tick_hit\": 268, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 5, \"small_tick_hit\": 269}}',29.4705,212258934,1241450,NULL,'2023-04-15 07:28:17',1681543697,NULL),(1959499544,32099079,2,670892,1,1,1,'S',1,0.996364,280,881095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 794, \"large_tick_hit\": 16, \"small_tick_hit\": 560, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 796, \"large_tick_hit\": 16, \"small_tick_hit\": 563}}',29.5241,211990528,5336044,NULL,'2023-03-25 17:27:52',1679765272,NULL),(1959741504,32099079,2,649861,1,1,1,'A',1,0.966825,93,547540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 306, \"small_tick_hit\": 102, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 106}}',29.9452,212258427,708420,NULL,'2023-04-15 06:37:02',1681540622,NULL),(1959552443,32099079,2,79743,1,1,1,'S',1,0.991334,151,721637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 420, \"small_tick_hit\": 152, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 153}}',30.2,211987722,1268432,NULL,'2023-03-25 14:21:10',1679754070,NULL),(1959635616,32099079,2,3373047,1,1,1,'S',1,0.9842,464,688479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1560, \"large_tick_hit\": 1, \"small_tick_hit\": 806, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1582, \"large_tick_hit\": 1, \"small_tick_hit\": 822}}',30.3465,212118995,11034020,NULL,'2023-04-04 07:00:57',1680591657,NULL),(1959545700,32099079,2,1949730,1,1,1,'S',1,0.998668,308,964459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_tick_hit\": 28, \"small_tick_hit\": 442, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 28, \"small_tick_hit\": 443}}',30.6325,211987270,2218428,NULL,'2023-03-25 13:51:56',1679752316,NULL),(1959852109,32099079,2,556313,0,1,1,'A',1,0.976619,138,628931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 399, \"small_tick_hit\": 144, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 149}}',30.7456,212265431,1345200,NULL,'2023-04-15 17:06:31',1681578391,NULL),(1959654892,32099079,2,1926881,1,1,1,'S',1,0.989084,291,677578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1046, \"large_tick_hit\": 1, \"small_tick_hit\": 584, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1062, \"large_tick_hit\": 1, \"small_tick_hit\": 586}}',31.751,212164236,4574268,NULL,'2023-04-07 18:17:35',1680891455,NULL),(1959532059,32099079,2,244117,1,1,1,'S',1,0.987555,281,699762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1016, \"small_tick_hit\": 333, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1027, \"small_tick_hit\": 339}}',31.7778,211987882,5029970,NULL,'2023-03-25 14:29:54',1679754594,NULL),(1959758092,32099079,2,29035,0,1,1,'S',1,0.996241,224,874212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 382, \"large_tick_hit\": 44, \"small_tick_hit\": 104, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 44, \"small_tick_hit\": 105}}',31.81,212245821,2057848,NULL,'2023-04-14 08:26:57',1681460817,NULL),(1959504070,32099079,2,28895,1,1,1,'S',1,0.99536,373,968007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"small_tick_hit\": 56, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 373, \"small_tick_hit\": 58}}',32.0659,211969025,4308920,NULL,'2023-03-24 07:47:12',1679644032,NULL),(1959664922,32099079,2,794398,0,1,1,'S',1,0.98941,133,719701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 360, \"large_tick_hit\": 4, \"small_tick_hit\": 290, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 4, \"small_tick_hit\": 293}}',32.1286,212167956,891348,NULL,'2023-04-07 23:40:40',1680910840,NULL),(1959710279,32099079,2,2589464,1,1,1,'S',1,0.997558,349,846541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1182, \"large_tick_hit\": 5, \"small_tick_hit\": 447}, \"maximum_statistics\": {\"great\": 1186, \"large_tick_hit\": 5, \"small_tick_hit\": 447}}',32.3443,212117672,8741282,NULL,'2023-04-04 03:46:01',1680579961,NULL),(1959754207,32099079,2,3474002,1,1,1,'A',1,0.971972,186,587724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 581, \"large_tick_hit\": 30, \"small_tick_hit\": 360, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 30, \"small_tick_hit\": 366}}',32.8981,212248115,1897044,NULL,'2023-04-14 13:50:10',1681480210,NULL),(1959681089,32099079,2,844014,1,1,1,'A',1,0.977433,151,591450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 482, \"large_tick_hit\": 12, \"small_tick_hit\": 199, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 12, \"small_tick_hit\": 201}}',33.0457,212124860,993790,NULL,'2023-04-04 18:27:27',1680632847,NULL),(1959621010,32099079,2,650735,1,1,1,'S',1,0.995,331,1055102,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_tick_hit\": 5, \"small_tick_hit\": 266, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 5, \"small_tick_hit\": 269}}',34.1233,212167887,2840982,NULL,'2023-04-07 23:34:10',1680910450,NULL),(1959479996,32099079,2,556312,0,1,1,'S',1,0.990415,161,688104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 417, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 423, \"small_tick_hit\": 203}}',36.4261,211987460,1579730,NULL,'2023-03-25 14:05:00',1679753100,NULL),(1960137097,32099079,2,2431020,1,1,1,'S',1,0.997951,176,853706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 296, \"large_tick_hit\": 7, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 7, \"small_tick_hit\": 184}}',36.5213,212803592,1195112,NULL,'2023-05-28 09:55:36',1685267736,NULL),(1960359605,32099079,2,3667407,1,1,1,'S',1,0.988411,145,795197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 374, \"large_tick_hit\": 3, \"small_tick_hit\": 220, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 3, \"small_tick_hit\": 225}}',36.7463,212999613,1238956,NULL,'2023-06-12 02:15:09',1686536109,NULL),(1959538362,32099079,2,61450,1,1,1,'S',1,0.992222,392,769327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 714, \"large_tick_hit\": 42, \"small_tick_hit\": 137, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 42, \"small_tick_hit\": 138}}',37.0595,211972002,4989866,NULL,'2023-03-24 13:42:56',1679665376,NULL),(1959626124,32099079,2,1857258,1,1,1,'S',1,0.982097,197,635225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 644, \"small_tick_hit\": 124, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 655, \"small_tick_hit\": 127}}',37.228,212121782,1934232,NULL,'2023-04-04 13:55:07',1680616507,NULL),(1960136913,32099079,2,2429296,1,1,1,'S',1,0.992898,139,757735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 361, \"large_tick_hit\": 11, \"small_tick_hit\": 327, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 11, \"small_tick_hit\": 329}}',37.3358,212803570,1051270,NULL,'2023-05-28 09:54:00',1685267640,NULL),(1959490368,32099079,2,641439,1,1,1,'S',1,0.99914,773,960820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 773, \"small_tick_hit\": 389, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 773, \"small_tick_hit\": 390}}',37.359,211968844,14527478,NULL,'2023-03-24 07:21:47',1679642507,NULL),(1959724046,32099079,2,3766887,1,1,1,'S',1,0.99639,218,1183078,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 12, \"small_tick_hit\": 334, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 12, \"small_tick_hit\": 336}}',37.6391,212125715,1015805,NULL,'2023-04-04 19:39:15',1680637155,NULL),(1959522940,32099079,2,3952581,1,1,1,'X',1,1,556,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"large_tick_hit\": 17, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 17, \"small_tick_hit\": 310}}',38.2459,211959021,7424196,NULL,'2023-03-23 14:04:31',1679580271,NULL),(1959504992,32099079,2,29158,1,1,1,'X',1,1,363,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 42, \"small_tick_hit\": 67}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 42, \"small_tick_hit\": 67}}',38.4075,211983592,2772158,NULL,'2023-03-25 08:16:07',1679732167,NULL),(1959540387,32099079,2,809505,1,1,1,'S',1,0.998044,677,959240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 658, \"large_tick_hit\": 19, \"small_tick_hit\": 854, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 658, \"large_tick_hit\": 19, \"small_tick_hit\": 857}}',38.4206,211959188,10827072,NULL,'2023-03-23 14:19:20',1679581160,NULL),(1959542370,32099079,2,817720,1,1,1,'X',1,1,439,973824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 2, \"small_tick_hit\": 157}}',38.6398,211958913,4782246,NULL,'2023-03-23 13:53:28',1679579608,NULL),(1959890535,32099079,2,680703,1,1,1,'S',1,0.995461,210,823240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 479, \"large_tick_hit\": 26, \"small_tick_hit\": 153, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 26, \"small_tick_hit\": 154}}',38.9633,212498173,2661950,NULL,'2023-05-04 05:47:09',1683179229,NULL),(1959554624,32099079,2,81781,0,1,1,'S',1,0.99881,339,907376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 624, \"large_tick_hit\": 41, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 625, \"large_tick_hit\": 41, \"small_tick_hit\": 174}}',39.2056,212000954,5146208,NULL,'2023-03-26 09:30:47',1679823047,NULL),(1959659539,32099079,2,1640291,1,1,1,'S',1,0.989796,417,753533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 802, \"large_tick_hit\": 63, \"small_tick_hit\": 396, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 63, \"small_tick_hit\": 400}}',39.3329,212163984,6996000,NULL,'2023-04-07 17:55:32',1680890132,NULL),(1959537666,32099079,2,798246,1,1,1,'S',1,0.993324,331,816975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 391, \"large_tick_hit\": 105, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 105, \"small_tick_hit\": 249}}',39.8614,211987334,2590292,NULL,'2023-03-25 13:55:42',1679752542,NULL),(1959541664,32099079,2,1656877,1,1,1,'S',1,0.991781,330,752000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 733, \"large_tick_hit\": 8, \"small_tick_hit\": 345, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 8, \"small_tick_hit\": 347}}',40.4592,211987779,3666134,NULL,'2023-03-25 14:24:11',1679754251,NULL),(1959514698,32099079,2,2294750,1,1,1,'X',1,1,548,970560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"large_tick_hit\": 7, \"small_tick_hit\": 648}, \"maximum_statistics\": {\"great\": 541, \"large_tick_hit\": 7, \"small_tick_hit\": 648}}',40.4748,211958672,7263516,NULL,'2023-03-23 13:26:54',1679578014,NULL),(1959687718,32099079,2,1273122,1,1,1,'X',1,1,420,1058496,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 3, \"small_tick_hit\": 398}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 3, \"small_tick_hit\": 398}}',40.5149,212167758,4584001,NULL,'2023-04-07 23:17:39',1680909459,NULL),(1959658109,32099079,2,780865,1,1,1,'S',1,0.984026,197,648120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 454, \"large_tick_hit\": 38, \"small_tick_hit\": 124}, \"maximum_statistics\": {\"great\": 464, \"large_tick_hit\": 38, \"small_tick_hit\": 124}}',40.5258,212163872,2085260,NULL,'2023-04-07 17:46:05',1680889565,NULL),(1959666459,32099079,2,800599,1,1,1,'A',1,0.979408,171,676161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 481, \"large_tick_hit\": 2, \"small_tick_hit\": 278, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',40.5263,212117354,1512276,NULL,'2023-04-04 03:12:31',1680577951,NULL),(1959564138,32099079,2,97238,1,1,1,'X',1,1,678,979392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 678, \"small_tick_hit\": 600}, \"maximum_statistics\": {\"great\": 678, \"small_tick_hit\": 600}}',40.7709,211971858,11304148,NULL,'2023-03-24 13:31:33',1679664693,NULL),(1959567036,32099079,2,3978330,1,1,1,'X',1,1,863,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 863, \"small_tick_hit\": 364}, \"maximum_statistics\": {\"great\": 863, \"small_tick_hit\": 364}}',40.8575,211968734,18074908,NULL,'2023-03-24 07:06:32',1679641592,NULL),(1959492254,32099079,2,649984,1,1,1,'X',1,1,294,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 294, \"small_tick_hit\": 120}}',40.9862,211968771,2142744,NULL,'2023-03-24 07:13:00',1679641980,NULL),(1959569979,32099079,2,2020641,1,1,1,'S',1,0.987805,179,735518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 322, \"small_tick_hit\": 245, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 327, \"small_tick_hit\": 247}}',41.1623,211987234,1053850,NULL,'2023-03-25 13:49:18',1679752158,NULL),(1959674385,32099079,2,3696042,1,1,1,'S',1,0.980636,104,637321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 311, \"large_tick_hit\": 12, \"small_tick_hit\": 386, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 12, \"small_tick_hit\": 392}}',41.3249,212121870,562296,NULL,'2023-04-04 14:01:03',1680616863,NULL),(1959707662,32099079,2,3536193,1,1,1,'X',1,1,644,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 630, \"large_tick_hit\": 14, \"small_tick_hit\": 580}, \"maximum_statistics\": {\"great\": 630, \"large_tick_hit\": 14, \"small_tick_hit\": 580}}',41.7817,212119090,9947832,NULL,'2023-04-04 07:17:18',1680592638,NULL),(1959710628,32099079,2,1764213,0,1,1,'B',1,0.931373,77,546886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 135, \"large_tick_hit\": 1, \"small_tick_hit\": 54}, \"maximum_statistics\": {\"great\": 149, \"large_tick_hit\": 1, \"small_tick_hit\": 54}}',42.0129,212121551,203128,NULL,'2023-04-04 13:33:01',1680615181,NULL),(1959730808,32099079,2,4028991,1,1,1,'S',1,0.98699,526,727983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1286, \"small_tick_hit\": 914, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1303, \"small_tick_hit\": 926}}',42.2809,212164150,10388360,NULL,'2023-04-07 18:09:02',1680890942,NULL),(1959600635,32099079,2,3905076,1,1,1,'A',1,0.976945,244,646291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 591, \"large_tick_hit\": 5, \"small_tick_hit\": 421, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 5, \"small_tick_hit\": 427}}',42.5908,211983653,2203050,NULL,'2023-03-25 08:22:12',1679732532,NULL),(1959687069,32099079,2,70050,0,1,1,'S',1,0.989865,248,787664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 462, \"small_tick_hit\": 124, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 465, \"small_tick_hit\": 127}}',43.0262,212125612,2653248,NULL,'2023-04-04 19:29:35',1680636575,NULL),(1959849458,32099079,2,3410893,1,1,1,'S',1,0.991803,182,712656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 457, \"large_tick_hit\": 7, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 7, \"small_tick_hit\": 262}}',43.6942,212327790,1516976,NULL,'2023-04-20 18:09:50',1682014190,NULL),(1959713725,32099079,2,3905080,1,1,1,'S',1,0.985836,235,696085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 595, \"large_tick_hit\": 4, \"small_tick_hit\": 445, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 4, \"small_tick_hit\": 450}}',45.1428,212167832,1946006,NULL,'2023-04-07 23:27:10',1680910030,NULL),(1959671501,32099079,2,3460058,1,1,1,'S',1,0.981818,275,668765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 663, \"small_tick_hit\": 255, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 676, \"small_tick_hit\": 259}}',45.2092,212167459,3188706,NULL,'2023-04-07 22:48:16',1680907696,NULL),(1959577135,32099079,2,3735044,1,1,1,'S',1,0.99859,421,925031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 455, \"small_tick_hit\": 253}, \"maximum_statistics\": {\"great\": 456, \"small_tick_hit\": 253}}',45.4463,211987943,4398894,NULL,'2023-03-25 14:33:19',1679754799,NULL),(1959651264,32099079,2,271000,1,1,1,'S',1,0.995305,576,894837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 552, \"large_tick_hit\": 153, \"small_tick_hit\": 355, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 554, \"large_tick_hit\": 153, \"small_tick_hit\": 358}}',45.7135,212121613,6480286,NULL,'2023-04-04 13:39:25',1680615565,NULL),(1959531823,32099079,2,242822,0,1,1,'S',1,0.997864,915,921439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1654, \"small_tick_hit\": 1149, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1656, \"small_tick_hit\": 1153}}',45.8299,212001165,29851246,NULL,'2023-03-26 09:47:12',1679824032,NULL),(1959671538,32099079,2,816734,1,1,1,'S',1,0.987552,215,675725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 524, \"large_tick_hit\": 2, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 2, \"small_tick_hit\": 188}}',46.9711,212124523,1686640,NULL,'2023-04-04 17:58:41',1680631121,NULL),(1959525652,32099079,2,765566,1,1,1,'S',1,0.998829,530,959550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"small_tick_hit\": 323, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 324}}',47.4951,211990865,6865718,NULL,'2023-03-25 17:47:14',1679766434,NULL),(1959532695,32099079,2,54337,1,1,1,'X',1,1,372,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"small_tick_hit\": 33}, \"maximum_statistics\": {\"great\": 372, \"small_tick_hit\": 33}}',47.7158,211983285,3414110,NULL,'2023-03-25 07:41:00',1679730060,NULL),(1959620781,32099079,2,649539,0,1,1,'X',1,1,450,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 1, \"small_tick_hit\": 236}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 1, \"small_tick_hit\": 236}}',48.0375,212124331,4943352,NULL,'2023-04-04 17:41:48',1680630108,NULL),(1959656636,32099079,2,3116189,1,1,1,'S',1,0.98513,275,670017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 626, \"large_tick_hit\": 6, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 6, \"small_tick_hit\": 163}}',48.2201,212167634,3034462,NULL,'2023-04-07 23:05:03',1680908703,NULL),(1959517167,32099079,2,737284,0,1,1,'S',1,0.995549,411,925656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 432, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 240}}',48.2996,212001331,4184558,NULL,'2023-03-26 10:00:57',1679824857,NULL),(1959567260,32099079,2,904419,1,1,1,'X',1,1,393,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 1, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 1, \"small_tick_hit\": 249}}',49.3159,211968806,3779998,NULL,'2023-03-24 07:17:12',1679642232,NULL),(1959729848,32099079,2,3992507,1,1,1,'S',1,0.99256,176,748757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 301, \"large_tick_hit\": 12, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 12, \"small_tick_hit\": 354}}',49.3771,212125682,1109176,NULL,'2023-04-04 19:36:03',1680636963,NULL),(1959528333,32099079,2,770971,1,1,1,'S',1,0.985836,215,678741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 492, \"small_tick_hit\": 204, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 501, \"small_tick_hit\": 205}}',49.4701,211983212,1559584,NULL,'2023-03-25 07:31:25',1679729485,NULL),(1959724042,32099079,2,3766886,1,1,1,'S',1,0.996875,203,959944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 272, \"large_tick_hit\": 9, \"small_tick_hit\": 357, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 9, \"small_tick_hit\": 358}}',49.4791,212168003,1228035,NULL,'2023-04-07 23:45:02',1680911102,NULL),(1959563639,32099079,2,892469,1,1,1,'S',1,0.998966,1140,942792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1196, \"large_tick_hit\": 1, \"small_tick_hit\": 736, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1197, \"large_tick_hit\": 1, \"small_tick_hit\": 737}}',49.5889,211959257,31562456,NULL,'2023-03-23 14:27:09',1679581629,NULL),(1959592319,32099079,2,510015,1,1,1,'X',1,1,507,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 60, \"small_tick_hit\": 366}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 60, \"small_tick_hit\": 366}}',49.9094,211983571,5531324,NULL,'2023-03-25 08:14:14',1679732054,NULL),(1959661186,32099079,2,1949730,1,1,1,'S',1,0.998668,287,1019278,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 279, \"large_tick_hit\": 28, \"small_tick_hit\": 443}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 28, \"small_tick_hit\": 443}}',50.2088,212117388,2064559,NULL,'2023-04-04 03:15:30',1680578130,NULL),(1959637765,32099079,2,1501761,1,1,1,'S',1,0.993721,388,764680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1238, \"large_tick_hit\": 2, \"small_tick_hit\": 659, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1247, \"large_tick_hit\": 2, \"small_tick_hit\": 662}}',51.0752,212125072,6810894,NULL,'2023-04-04 18:42:11',1680633731,NULL),(1959589509,32099079,2,133654,1,1,1,'X',1,1,521,978624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_tick_hit\": 62, \"small_tick_hit\": 331}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 62, \"small_tick_hit\": 331}}',51.8543,211990826,6121766,NULL,'2023-03-25 17:45:09',1679766309,NULL),(1959609273,32099079,2,1017602,1,1,1,'S',1,0.996743,410,835129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 735, \"large_tick_hit\": 5, \"small_tick_hit\": 178}, \"maximum_statistics\": {\"great\": 738, \"large_tick_hit\": 5, \"small_tick_hit\": 178}}',53.4374,212164046,6113964,NULL,'2023-04-07 17:59:51',1680890391,NULL),(1959807076,32099079,2,1762727,1,1,1,'S',1,0.990698,151,959496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"small_tick_hit\": 62, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 64}}',54.0599,212245799,599920,NULL,'2023-04-14 08:22:10',1681460530,NULL),(1959760404,32099079,2,30824,1,1,1,'S',1,0.996241,567,934762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 587, \"small_tick_hit\": 473, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 590, \"small_tick_hit\": 474}}',54.5288,212260481,9801730,NULL,'2023-04-15 10:16:12',1681553772,NULL),(1959769092,32099079,2,201644,1,1,1,'X',1,1,144,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 82}}',54.5836,212265453,531364,NULL,'2023-04-15 17:08:05',1681578485,NULL),(1959671764,32099079,2,817269,1,1,1,'X',1,1,474,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_tick_hit\": 3, \"small_tick_hit\": 291}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 3, \"small_tick_hit\": 291}}',54.8643,212167813,5436510,NULL,'2023-04-07 23:23:47',1680909827,NULL),(1959541438,32099079,2,814615,1,1,1,'S',1,0.993742,404,822904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 588, \"large_tick_hit\": 9, \"small_tick_hit\": 197, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 9, \"small_tick_hit\": 198}}',55.4999,211983549,4360358,NULL,'2023-03-25 08:11:43',1679731903,NULL),(1960605983,32099079,2,2071921,1,1,1,'S',1,0.992683,516,751304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1195, \"large_tick_hit\": 1, \"small_tick_hit\": 432, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1206, \"large_tick_hit\": 1, \"small_tick_hit\": 433}}',55.6543,213224305,9032568,NULL,'2023-06-29 15:41:16',1688053276,NULL),(1959683378,32099079,2,853166,1,1,1,'S',1,0.994398,182,780063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 458, \"large_tick_hit\": 9, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 9, \"small_tick_hit\": 244}}',55.857,212124888,1738218,NULL,'2023-04-04 18:29:21',1680632961,NULL),(1959539348,32099079,2,1582897,1,1,1,'S',1,0.986142,490,725231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 904, \"large_tick_hit\": 8, \"small_tick_hit\": 440, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 921, \"large_tick_hit\": 8, \"small_tick_hit\": 442}}',56.1358,211985663,6667956,NULL,'2023-03-25 11:37:46',1679744266,NULL),(1959650617,32099079,2,757984,1,1,1,'S',1,0.983558,315,771396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 462, \"large_tick_hit\": 35, \"small_tick_hit\": 161, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 35, \"small_tick_hit\": 166}}',57.8101,212159531,2607938,NULL,'2023-04-07 12:06:11',1680869171,NULL),(1959675864,32099079,2,366919,1,1,1,'S',1,0.999728,1647,980054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1644, \"large_tick_hit\": 3, \"small_tick_hit\": 2025, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1644, \"large_tick_hit\": 3, \"small_tick_hit\": 2026}}',58.2562,212125174,65485506,NULL,'2023-04-04 18:50:45',1680634245,NULL),(1959671787,32099079,2,54404,1,1,1,'S',1,0.999384,936,964946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 936, \"small_tick_hit\": 686, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 936, \"small_tick_hit\": 687}}',59.7444,212117458,21276320,NULL,'2023-04-04 03:23:16',1680578596,NULL),(1959694891,32099079,2,891829,1,1,1,'S',1,0.983949,245,701201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 440, \"large_tick_hit\": 1, \"small_tick_hit\": 172}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 1, \"small_tick_hit\": 172}}',59.941,212125515,1736684,NULL,'2023-04-04 19:21:04',1680636064,NULL),(1959960674,32099079,2,2628775,1,1,1,'S',1,0.993773,364,817540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 545, \"large_tick_hit\": 1, \"small_tick_hit\": 252, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 1, \"small_tick_hit\": 253}}',60.0104,212498313,3550456,NULL,'2023-05-04 06:07:58',1683180478,NULL),(1959613538,32099079,2,2236174,1,1,1,'S',1,0.997582,333,855412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 499, \"large_tick_hit\": 1, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 1, \"small_tick_hit\": 325}}',61.4018,212167492,3128042,NULL,'2023-04-07 22:50:39',1680907839,NULL),(1959840380,32099079,2,3063239,1,1,1,'S',1,0.998344,365,959354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_tick_hit\": 10, \"small_tick_hit\": 238, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 10, \"small_tick_hit\": 239}}',61.639,212245708,3159128,NULL,'2023-04-14 08:02:51',1681459371,NULL),(1959694489,32099079,2,2004399,1,1,1,'S',1,0.998682,515,966594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_tick_hit\": 3, \"small_tick_hit\": 243, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 3, \"small_tick_hit\": 244}}',62.0611,212125587,6488054,NULL,'2023-04-04 19:27:19',1680636439,NULL),(1959726217,32099079,2,3932174,1,1,1,'S',1,0.997706,862,910529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1392, \"large_tick_hit\": 4, \"small_tick_hit\": 344, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1394, \"large_tick_hit\": 4, \"small_tick_hit\": 346}}',62.1694,212159469,22676688,NULL,'2023-04-07 12:00:31',1680868831,NULL),(1959739778,32099079,2,3674416,1,1,1,'A',1,0.957346,131,804281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 152, \"large_tick_hit\": 2, \"small_tick_hit\": 48, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 2, \"small_tick_hit\": 53}}',63.0337,212245793,466552,NULL,'2023-04-14 08:20:58',1681460458,NULL),(1959834567,32099079,2,98923,0,1,1,'S',1,0.995062,387,898062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 541, \"small_tick_hit\": 265, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 268}}',63.1017,212258494,5408930,NULL,'2023-04-15 06:43:56',1681541036,NULL),(1959586494,32099079,2,129625,1,1,1,'X',1,1,1072,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 957, \"large_tick_hit\": 115, \"small_tick_hit\": 168}, \"maximum_statistics\": {\"great\": 957, \"large_tick_hit\": 115, \"small_tick_hit\": 168}}',63.5424,211983353,25154572,NULL,'2023-03-25 07:48:48',1679730528,NULL),(1959642326,32099079,2,724474,1,1,1,'S',1,0.981928,354,723435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 558, \"large_tick_hit\": 10, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 570, \"large_tick_hit\": 10, \"small_tick_hit\": 84}}',63.5625,212159504,4011800,NULL,'2023-04-07 12:03:54',1680869034,NULL),(1959544394,32099079,2,823423,1,1,1,'S',1,0.993447,393,816572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 601, \"small_tick_hit\": 157, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 605, \"small_tick_hit\": 158}}',63.6903,212001307,4222834,NULL,'2023-03-26 09:59:02',1679824742,NULL),(1959647679,32099079,2,3654476,1,1,1,'S',1,0.993228,287,815140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 638, \"large_tick_hit\": 9, \"small_tick_hit\": 233, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 9, \"small_tick_hit\": 236}}',63.9285,212167429,3645706,NULL,'2023-04-07 22:44:12',1680907452,NULL),(1959653779,32099079,2,1562306,1,1,1,'S',1,0.996161,206,819065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 306, \"large_tick_hit\": 15, \"small_tick_hit\": 198}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 15, \"small_tick_hit\": 198}}',64.5487,212167741,1383140,NULL,'2023-04-07 23:15:40',1680909340,NULL),(1959740880,32099079,2,3674418,1,1,1,'X',1,1,147,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_tick_hit\": 8, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 8, \"small_tick_hit\": 89}}',64.6247,212245791,546310,NULL,'2023-04-14 08:20:06',1681460406,NULL),(1959653807,32099079,2,1562308,1,1,1,'A',1,0.972141,294,752554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 407, \"large_tick_hit\": 15, \"small_tick_hit\": 241, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 421, \"large_tick_hit\": 15, \"small_tick_hit\": 246}}',64.7186,212124175,2686950,NULL,'2023-04-04 17:29:45',1680629385,NULL),(1959708099,32099079,2,1762728,0,1,1,'A',1,0.971429,109,732853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 145, \"small_tick_hit\": 59}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 59}}',65.6025,212121538,344518,NULL,'2023-04-04 13:32:11',1680615131,NULL),(1959606605,32099079,2,553131,0,1,1,'S',1,0.997898,805,893766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1584, \"large_tick_hit\": 5, \"small_tick_hit\": 310, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1587, \"large_tick_hit\": 5, \"small_tick_hit\": 311}}',66.371,212167610,28426416,NULL,'2023-04-07 23:01:46',1680908506,NULL),(1959707696,32099079,2,1762724,0,1,1,'A',1,0.971154,110,729512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 145, \"small_tick_hit\": 57}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 57}}',66.7695,212069601,353554,NULL,'2023-03-31 18:09:34',1680286174,NULL),(1959531943,32099079,2,781872,1,1,1,'X',1,1,936,970176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 903, \"large_tick_hit\": 33, \"small_tick_hit\": 610}, \"maximum_statistics\": {\"great\": 903, \"large_tick_hit\": 33, \"small_tick_hit\": 610}}',67.162,211958985,21074408,NULL,'2023-03-23 14:01:12',1679580072,NULL),(1959654083,32099079,2,767924,1,1,1,'X',1,1,514,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_tick_hit\": 18, \"small_tick_hit\": 151}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 18, \"small_tick_hit\": 151}}',68.0336,212159553,6295170,NULL,'2023-04-07 12:07:59',1680869279,NULL),(1959576026,32099079,2,116876,1,1,1,'X',1,1,487,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_tick_hit\": 76, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 76, \"small_tick_hit\": 170}}',68.5424,211969038,5022580,NULL,'2023-03-24 07:49:31',1679644171,NULL),(1959721806,32099079,2,3762428,1,1,1,'S',1,0.982379,233,783133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 314, \"large_tick_hit\": 18, \"small_tick_hit\": 337, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 18, \"small_tick_hit\": 342}}',69.7465,212121838,1363166,NULL,'2023-04-04 13:58:14',1680616694,NULL),(1959637997,32099079,2,29158,1,1,1,'S',1,0.997674,363,1058470,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_tick_hit\": 42, \"small_tick_hit\": 66, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 42, \"small_tick_hit\": 67}}',70.4883,212167850,2931131,NULL,'2023-04-07 23:28:37',1680910117,NULL),(1959807437,32099079,2,1762729,0,1,1,'S',1,0.986046,141,904516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 148, \"small_tick_hit\": 64}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 64}}',70.5987,212245803,526668,NULL,'2023-04-14 08:23:03',1681460583,NULL),(1959607073,32099079,2,554519,0,1,1,'S',1,0.999435,1201,959782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 569, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 570}}',70.8723,212119170,34540574,NULL,'2023-04-04 07:29:33',1680593373,NULL),(1959662334,32099079,2,308009,0,1,1,'S',1,0.998049,769,937933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 727, \"large_tick_hit\": 70, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 70, \"small_tick_hit\": 226}}',71.4003,212167699,12939248,NULL,'2023-04-07 23:10:47',1680909047,NULL),(1959645875,32099079,2,3086537,1,1,1,'S',1,0.990728,376,810585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 482, \"large_tick_hit\": 25, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 25, \"small_tick_hit\": 241}}',72.271,212119130,3462582,NULL,'2023-04-04 07:22:51',1680592971,NULL),(1959788595,32099079,2,808849,1,1,1,'S',1,0.997067,482,918088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 472, \"large_tick_hit\": 45, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 45, \"small_tick_hit\": 163}}',73.5164,212248208,6522610,NULL,'2023-04-14 13:57:58',1681480678,NULL),(1959619597,32099079,2,638493,1,1,1,'S',1,0.985444,248,685533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 527, \"large_tick_hit\": 1, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 1, \"small_tick_hit\": 149}}',75.3475,212124440,2204922,NULL,'2023-04-04 17:51:22',1680630682,NULL),(1959680516,32099079,2,841707,1,1,1,'X',1,1,545,960768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 544, \"large_tick_hit\": 1, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 544, \"large_tick_hit\": 1, \"small_tick_hit\": 152}}',76.0506,212167922,7233956,NULL,'2023-04-07 23:37:41',1680910661,NULL),(1959729648,32099079,2,3989737,1,1,1,'S',1,0.998063,1035,965970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1033, \"large_tick_hit\": 2, \"small_tick_hit\": 511, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1033, \"large_tick_hit\": 2, \"small_tick_hit\": 514}}',79.4648,212118961,25928254,NULL,'2023-04-04 06:53:44',1680591224,NULL),(1959525675,32099079,2,765567,1,1,1,'X',1,1,549,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"small_tick_hit\": 295}, \"maximum_statistics\": {\"great\": 549, \"small_tick_hit\": 295}}',79.8332,211983221,7361794,NULL,'2023-03-25 07:33:17',1679729597,NULL),(1959711814,32099079,2,517963,1,1,1,'S',1,0.996716,362,907809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 415, \"small_tick_hit\": 192, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 416, \"small_tick_hit\": 193}}',82.1584,212069628,4111380,NULL,'2023-03-31 18:11:30',1680286290,NULL),(1959840306,32099079,2,3062999,1,1,1,'S',1,0.998333,309,910354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 342, \"large_tick_hit\": 6, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 6, \"small_tick_hit\": 251}}',82.4613,212258533,2391758,NULL,'2023-04-15 06:49:53',1681541393,NULL),(1959703502,32099079,2,2007483,1,1,1,'S',1,0.989619,469,827735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 603, \"large_tick_hit\": 20, \"small_tick_hit\": 235, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 20, \"small_tick_hit\": 238}}',82.5461,212125551,5642802,NULL,'2023-04-04 19:24:21',1680636261,NULL),(1959755472,32099079,2,3477572,1,1,1,'S',1,0.989744,521,823918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 704, \"small_tick_hit\": 454, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 712, \"small_tick_hit\": 458}}',82.6805,212259006,7010764,NULL,'2023-04-15 07:36:56',1681544216,NULL),(1959634464,32099079,2,2054308,1,1,1,'S',1,0.996753,575,919875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 619, \"large_tick_hit\": 1, \"small_tick_hit\": 301, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 1, \"small_tick_hit\": 302}}',83.7918,212119013,8098746,NULL,'2023-04-04 07:05:10',1680591910,NULL),(1959788576,32099079,2,808848,1,1,1,'S',1,0.981159,363,763478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 462, \"large_tick_hit\": 52, \"small_tick_hit\": 163}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 52, \"small_tick_hit\": 163}}',84.4781,212248314,3715610,NULL,'2023-04-14 14:05:53',1681481153,NULL),(1959714284,32099079,2,124056,1,1,1,'S',1,0.99788,1075,900983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1329, \"large_tick_hit\": 7, \"small_tick_hit\": 547, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1332, \"large_tick_hit\": 7, \"small_tick_hit\": 548}}',89.7662,212092236,36326010,NULL,'2023-04-02 08:52:31',1680425551,NULL),(1959515297,32099079,2,1864177,1,1,1,'S',1,0.997953,650,891545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 817, \"large_tick_hit\": 5, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 819, \"large_tick_hit\": 5, \"small_tick_hit\": 153}}',89.964,211987575,10764266,NULL,'2023-03-25 14:12:25',1679753545,NULL),(1959490491,32099079,2,17908,1,1,1,'X',1,1,1046,965760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"large_tick_hit\": 448}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 448}}',95.2046,211968921,15573424,NULL,'2023-03-24 07:33:33',1679643213,NULL),(1959769109,32099079,2,3512042,1,1,1,'S',1,0.997602,636,917543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 700, \"large_tick_hit\": 4, \"small_tick_hit\": 544, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 702, \"large_tick_hit\": 4, \"small_tick_hit\": 545}}',96.0392,212327853,9894464,NULL,'2023-04-20 18:17:04',1682014624,NULL),(1959620280,32099079,2,647685,1,1,1,'X',1,1,490,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 1, \"small_tick_hit\": 206}}',131.98,212125937,5852652,NULL,'2023-04-04 19:59:51',1680638391,NULL),(1958531534,32102263,2,1659830,0,1,1,'B',1,0.931941,74,463387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 599, \"large_tick_hit\": 6, \"small_tick_hit\": 600, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 640, \"large_tick_hit\": 6, \"small_tick_hit\": 647}}',0.991044,210586037,632296,NULL,'2022-12-09 23:40:59',1670629259,NULL),(1958578019,32102263,2,3868860,1,1,1,'A',1,0.949889,136,576156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 393, \"large_tick_hit\": 2, \"small_tick_hit\": 458, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 2, \"small_tick_hit\": 483}}',3.1917,210586152,854512,NULL,'2022-12-09 23:53:08',1670629988,NULL),(1960715814,32105465,2,2035767,0,1,1,'D',1,0.841735,42,349859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 336, \"large_tick_hit\": 20, \"small_tick_hit\": 362, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 20, \"small_tick_hit\": 432}}',0.256747,213362506,271376,NULL,'2023-07-10 07:47:20',1688975240,NULL),(1958336796,32106541,2,1612940,0,1,1,'A',1,0.961006,104,568306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 369, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.66256,210417792,652196,NULL,'2022-11-27 13:39:26',1669556366,NULL),(1958336595,32107246,2,1612940,0,1,1,'D',1,0.808805,37,326879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 312, \"large_tick_hit\": 13, \"small_tick_hit\": 318, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.149683,210416994,191392,NULL,'2022-11-27 12:39:31',1669552771,NULL),(1958341170,32107401,2,1612940,0,1,1,'C',1,0.889308,39,382403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 335, \"large_tick_hit\": 16, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.580821,210430212,255036,NULL,'2022-11-28 12:03:21',1669637001,NULL),(1958363181,32117376,2,2006716,0,1,1,'D',1,0.849682,23,341580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 282, \"large_tick_hit\": 42, \"small_tick_hit\": 343, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 42, \"small_tick_hit\": 391}}',0.163218,210433973,153138,NULL,'2022-11-28 18:08:10',1669658890,NULL),(1958342423,32117376,2,1612940,0,1,1,'C',1,0.885535,45,371853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 334, \"large_tick_hit\": 16, \"small_tick_hit\": 354, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.617128,210434022,266092,NULL,'2022-11-28 18:13:26',1669659206,NULL),(1958897264,32118267,2,2035767,0,1,1,'B',1,0.921454,73,499008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 374, \"large_tick_hit\": 26, \"small_tick_hit\": 386, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',2.51042,211166110,512912,NULL,'2023-01-21 10:06:34',1674295594,NULL),(1958570535,32118267,2,1612940,0,1,1,'B',1,0.935849,138,551436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 357, \"large_tick_hit\": 17, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.25783,210576561,684468,NULL,'2022-12-09 10:30:07',1670581807,NULL),(1958346389,32125877,2,1612940,0,1,1,'C',1,0.886792,43,370335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 333, \"large_tick_hit\": 16, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.581758,210446463,240564,NULL,'2022-11-29 18:40:57',1669747257,NULL),(1958386581,32126054,2,3356760,0,1,1,'B',1,0.929719,49,451501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 208, \"large_tick_hit\": 12, \"small_tick_hit\": 243, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 12, \"small_tick_hit\": 259}}',1.35713,210446671,163662,NULL,'2022-11-29 19:03:24',1669748604,NULL),(1958335958,32127059,2,3520929,1,1,1,'C',1,0.873926,28,294348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 436, \"small_tick_hit\": 174, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 508, \"small_tick_hit\": 190}}',0.330233,210472609,276828,NULL,'2022-12-01 22:10:11',1669932611,NULL),(1958330145,32127059,2,2958713,1,1,1,'C',1,0.888435,43,371786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 348, \"large_tick_hit\": 3, \"small_tick_hit\": 302, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 3, \"small_tick_hit\": 337}}',1.25045,210472635,251772,NULL,'2022-12-01 22:12:34',1669932754,NULL),(1958436227,32127059,2,3851119,1,1,1,'B',1,0.910816,77,457598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 291, \"small_tick_hit\": 189, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 214}}',4.75893,210461113,296646,NULL,'2022-12-01 00:26:48',1669854408,NULL),(1958427910,32127059,2,3851113,1,1,1,'S',1,0.984479,204,875629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 250, \"small_tick_hit\": 194, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 251, \"small_tick_hit\": 200}}',20.9832,210461169,850688,NULL,'2022-12-01 00:36:27',1669854987,NULL),(1958434205,32128902,2,1612939,0,1,1,'D',1,0.807522,25,296060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 406, \"small_tick_hit\": 324, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.095492,210459633,201676,NULL,'2022-11-30 21:46:36',1669844796,NULL),(1958376461,32128902,2,2009780,0,1,1,'D',1,0.83924,42,334845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 414, \"large_tick_hit\": 9, \"small_tick_hit\": 240, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 9, \"small_tick_hit\": 293}}',0.313169,210459887,291564,NULL,'2022-11-30 22:08:19',1669846099,NULL),(1958332736,32128902,2,2035771,0,1,1,'C',1,0.898374,33,373442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 397, \"large_tick_hit\": 38, \"small_tick_hit\": 449, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 38, \"small_tick_hit\": 490}}',0.595909,210459569,259790,NULL,'2022-11-30 21:41:53',1669844513,NULL),(1958408507,32128902,2,1582597,1,1,1,'A',1,0.968429,257,666030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 688, \"large_tick_hit\": 4, \"small_tick_hit\": 627, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 704, \"large_tick_hit\": 4, \"small_tick_hit\": 654}}',4.97162,210520460,2239906,NULL,'2022-12-04 22:25:47',1670192747,NULL),(1958351180,32128902,2,1612940,0,1,1,'A',1,0.961006,95,565993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 370, \"large_tick_hit\": 17, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.42992,210459596,679078,NULL,'2022-11-30 21:44:15',1669844655,NULL),(1958371928,32128963,2,2006716,0,1,1,'D',1,0.844586,43,180709,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 293, \"large_tick_hit\": 38, \"small_tick_hit\": 332, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 38, \"small_tick_hit\": 391}}',0.291664,210493864,163372,NULL,'2022-12-03 10:57:56',1670065076,NULL),(1958327504,32128963,2,2035767,0,1,1,'B',1,0.933177,100,250303,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 363, \"large_tick_hit\": 28, \"small_tick_hit\": 405, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',2.12141,210493931,328870,NULL,'2022-12-03 11:03:45',1670065425,NULL),(1958348070,32130115,2,1612940,0,1,1,'D',1,0.805031,30,328991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 304, \"large_tick_hit\": 14, \"small_tick_hit\": 322, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.099664,210453071,163548,NULL,'2022-11-30 10:04:50',1669802690,NULL),(1958369495,32130854,2,3542803,0,1,1,'D',1,0.706897,11,26483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 74, \"small_tick_hit\": 8, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 9}}',0.380327,210480693,30816,NULL,'2022-12-02 14:41:23',1669992083,NULL),(1958348661,32131599,2,1612940,0,1,1,'A',1,0.94717,82,125206,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 361, \"large_tick_hit\": 17, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.67329,210455035,225086,NULL,'2022-11-30 14:26:21',1669818381,NULL),(1958438438,32131599,2,2035767,0,1,1,'A',1,0.968347,75,574763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 382, \"large_tick_hit\": 27, \"small_tick_hit\": 417, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 27, \"small_tick_hit\": 432}}',4.43361,210455166,631126,NULL,'2022-11-30 14:36:35',1669818995,NULL),(1958353169,32131599,2,1442771,0,1,1,'S',1,0.985577,172,903670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 157, \"large_tick_hit\": 33, \"small_tick_hit\": 425, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',7.17037,210455109,369506,NULL,'2022-11-30 14:32:32',1669818752,NULL),(1958411046,32131599,2,1582894,1,1,1,'S',1,0.994332,310,866333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 322, \"large_tick_hit\": 131, \"small_tick_hit\": 775, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 131, \"small_tick_hit\": 780}}',10.8845,210509030,1072566,NULL,'2022-12-04 07:09:32',1670137772,NULL),(1958494892,32131599,2,1612940,0,1,1,'S',1,0.983648,225,797374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',17.1987,210702701,1892336,NULL,'2022-12-18 12:00:21',1671364821,NULL),(1962041846,32134915,2,653685,1,1,1,'B',1,0.912405,93,367200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 140, \"great\": 1443, \"large_tick_hit\": 2, \"small_tick_hit\": 482, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 1583, \"large_tick_hit\": 2, \"small_tick_hit\": 527}}',NULL,215158557,1453996,NULL,'2023-12-13 17:10:38',1702487438,NULL),(1961875775,32134915,2,2541433,1,1,1,'B',1,0.916143,55,379021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 590, \"large_tick_hit\": 3, \"small_tick_hit\": 281, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 3, \"small_tick_hit\": 306}}',0.841875,214912146,539614,NULL,'2023-11-20 22:38:18',1700519898,NULL),(1962318285,32134915,2,26446,0,1,1,'C',1,0.898263,67,398071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 450, \"large_tick_hit\": 39, \"small_tick_hit\": 235, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 39, \"small_tick_hit\": 273}}',2.15269,215457213,442858,NULL,'2024-01-07 16:52:53',1704646373,NULL),(1961680532,32134915,2,24110,1,1,1,'A',1,0.959792,133,545187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 470, \"large_tick_hit\": 88, \"small_tick_hit\": 182, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 88, \"small_tick_hit\": 194}}',5.90679,214639641,983664,NULL,'2023-10-27 16:19:18',1698423558,NULL),(1958446716,32135967,2,3787113,1,1,1,'D',1,0.845475,29,360266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 354, \"small_tick_hit\": 412, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 419, \"small_tick_hit\": 487}}',0.170074,210467993,183856,NULL,'2022-12-01 15:43:52',1669909432,NULL),(1958446728,32135967,2,3787112,1,1,1,'A',1,0.94557,74,559805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 230, \"large_tick_hit\": 6, \"small_tick_hit\": 511, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 6, \"small_tick_hit\": 541}}',2.38765,210467955,248266,NULL,'2022-12-01 15:40:44',1669909244,NULL),(1958379890,32150975,2,2018772,0,1,1,'D',1,0.762791,11,200037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 52, \"small_tick_hit\": 112, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',0.507254,210487004,44068,NULL,'2022-12-02 22:28:02',1670020082,NULL),(1958378293,32151133,2,2112245,0,1,1,'A',1,0.979742,169,777230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 251, \"large_tick_hit\": 2, \"small_tick_hit\": 279, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',14.8186,210486932,643590,NULL,'2022-12-02 22:21:15',1670019675,NULL),(1958635227,32154601,2,2457342,0,1,1,'B',1,0.916667,28,357512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 271, \"small_tick_hit\": 268, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 308, \"small_tick_hit\": 280}}',1.41437,210828172,197516,NULL,'2022-12-27 09:28:38',1672133318,NULL),(1959299427,32154601,2,2785749,1,1,1,'S',1,0.992736,222,883873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 287, \"small_tick_hit\": 533, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 538}}',17.1897,211571606,1097466,NULL,'2023-02-21 15:31:59',1676993519,NULL),(1958507374,32154601,2,2457405,1,1,1,'S',1,0.995385,241,962254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"small_tick_hit\": 406, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 241, \"small_tick_hit\": 409}}',26.3454,210689511,1131940,NULL,'2022-12-17 15:42:16',1671291736,NULL),(1958364998,32156874,2,1773167,1,1,1,'A',1,0.979966,137,672072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 476, \"large_tick_hit\": 82, \"small_tick_hit\": 1154, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 82, \"small_tick_hit\": 1177}}',2.96113,210525868,656028,NULL,'2022-12-05 11:44:25',1670240665,NULL),(1958364206,32156874,2,1612940,0,1,1,'A',1,0.957233,75,549457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 373, \"large_tick_hit\": 14, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',4.39811,210500730,486688,NULL,'2022-12-03 18:38:48',1670092728,NULL),(1958354689,32156874,2,1442771,0,1,1,'S',1,0.996795,118,838020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 157, \"large_tick_hit\": 33, \"small_tick_hit\": 432, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',5.64493,210525906,254900,NULL,'2022-12-05 11:50:06',1670241006,NULL),(1958448311,32156874,2,1977326,0,1,1,'A',1,0.949438,79,585615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 282, \"large_tick_hit\": 1, \"small_tick_hit\": 393, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 420}}',6.77557,210500968,372494,NULL,'2022-12-03 18:56:43',1670093803,NULL),(1958476932,32156874,2,2112245,0,1,1,'A',1,0.961326,82,621093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 249, \"large_tick_hit\": 2, \"small_tick_hit\": 271, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',7.04314,210596135,323170,NULL,'2022-12-10 16:51:15',1670691075,NULL),(1958364993,32157047,2,1612940,0,1,1,'B',1,0.935849,152,580026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 360, \"large_tick_hit\": 17, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.04016,210503008,851034,NULL,'2022-12-03 21:34:46',1670103286,NULL),(1958367861,32157747,2,1612940,0,1,1,'A',1,0.944654,72,516540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 366, \"large_tick_hit\": 17, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.50408,210510123,467884,NULL,'2022-12-04 09:05:57',1670144757,NULL),(1958698932,32158669,2,2111511,0,1,1,'B',1,0.90099,49,398130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 235, \"large_tick_hit\": 2, \"small_tick_hit\": 218, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',1.96309,210778573,197692,NULL,'2022-12-23 20:37:48',1671827868,NULL),(1958599746,32158669,2,2112245,0,1,1,'A',1,0.968692,57,563887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 247, \"large_tick_hit\": 2, \"small_tick_hit\": 277, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',5.16645,210778479,273138,NULL,'2022-12-23 20:30:44',1671827444,NULL),(1958448155,32158669,2,1977326,0,1,1,'A',1,0.973315,75,606981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 283, \"large_tick_hit\": 1, \"small_tick_hit\": 409, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 420}}',7.68152,210499346,404950,NULL,'2022-12-03 17:03:02',1670086982,NULL),(1961952025,32158669,2,2112245,0,1,1,'A',1,0.974217,152,384131,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 252, \"large_tick_hit\": 2, \"small_tick_hit\": 275, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',12.0328,214940653,384222,NULL,'2023-11-23 18:10:31',1700763031,NULL),(1961988757,32158669,2,1612940,0,1,1,'A',1,0.979874,342,867380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',22.1479,214961643,2827006,NULL,'2023-11-25 15:59:31',1700927971,NULL),(1958387207,32159576,2,2112245,0,1,1,'C',1,0.896869,39,408758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 235, \"large_tick_hit\": 1, \"small_tick_hit\": 251, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',1.68022,210519478,169670,NULL,'2022-12-04 20:58:54',1670187534,NULL),(1958464380,32159769,2,2112245,0,1,1,'D',1,0.815838,18,299915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 211, \"large_tick_hit\": 1, \"small_tick_hit\": 231, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',0.25886,210543716,100958,NULL,'2022-12-06 20:14:26',1670357666,NULL),(1958382620,32160145,2,2112245,0,1,1,'D',1,0.845304,40,365107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 222, \"large_tick_hit\": 1, \"small_tick_hit\": 236, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',0.83321,210502253,159208,NULL,'2022-12-03 20:32:50',1670099570,NULL),(1958448582,32162729,2,1977326,0,1,1,'A',1,0.94382,72,534477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 277, \"large_tick_hit\": 1, \"small_tick_hit\": 394, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 420}}',5.22869,210513933,335212,NULL,'2022-12-04 14:08:14',1670162894,NULL),(1958368832,32165822,2,1612940,0,1,1,'C',1,0.89434,86,444962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 348, \"large_tick_hit\": 13, \"small_tick_hit\": 350, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',1.5295,210512548,361344,NULL,'2022-12-04 12:21:39',1670156499,NULL),(1958392620,32165822,2,1813433,0,1,1,'S',1,0.988024,148,793409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 247, \"large_tick_hit\": 5, \"small_tick_hit\": 243, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 5, \"small_tick_hit\": 247}}',10.5989,210526065,816902,NULL,'2022-12-05 12:15:55',1670242555,NULL),(1958385933,32168207,2,2112245,0,1,1,'D',1,0.819521,18,294423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 213, \"large_tick_hit\": 1, \"small_tick_hit\": 231, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',0.28202,210514920,110178,NULL,'2022-12-04 15:23:42',1670167422,NULL),(1958489038,32169289,2,2112245,0,1,1,'C',1,0.893186,56,436991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 230, \"large_tick_hit\": 2, \"small_tick_hit\": 253, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',1.94232,210638809,189994,NULL,'2022-12-13 20:51:15',1670964675,NULL),(1958416896,32172166,2,1670492,0,1,1,'A',1,0.959297,172,664958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 343, \"large_tick_hit\": 119, \"small_tick_hit\": 575, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 119, \"small_tick_hit\": 607}}',3.38406,210534850,551974,NULL,'2022-12-06 02:48:31',1670294911,NULL),(1958477567,32178461,2,28064,1,1,1,'B',1,0.933644,139,543124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 382, \"large_tick_hit\": 82, \"small_tick_hit\": 338, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 82, \"small_tick_hit\": 368}}',NULL,210571465,776644,NULL,'2022-12-08 23:46:54',1670543214,NULL),(1958609708,32178461,2,31516,1,1,1,'A',1,0.953757,81,771617,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 238, \"large_tick_hit\": 106, \"small_tick_hit\": 481, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 106, \"small_tick_hit\": 513}}',NULL,210793945,365187,NULL,'2022-12-24 21:33:10',1671917590,NULL),(1958870914,32178461,2,31516,1,1,1,'X',1,1,352,977856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 110, \"small_tick_hit\": 513}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 110, \"small_tick_hit\": 513}}',NULL,211097153,1194662,NULL,'2023-01-16 02:13:43',1673835223,NULL),(1958729633,32178461,2,689164,1,1,1,'S',1,0.99398,471,917402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 500, \"large_tick_hit\": 49, \"small_tick_hit\": 772, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 49, \"small_tick_hit\": 779}}',NULL,210876328,3996372,NULL,'2022-12-30 18:33:12',1672425192,NULL),(1958484968,32178461,2,1456593,1,1,1,'S',1,0.985663,64,958377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_tick_hit\": 16, \"small_tick_hit\": 211, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 48, \"large_tick_hit\": 16, \"small_tick_hit\": 215}}',NULL,210554917,77878,NULL,'2022-12-07 17:48:55',1670435335,NULL),(1958926803,32178461,2,1951720,1,1,1,'S',1,0.99911,526,979808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_tick_hit\": 27, \"small_tick_hit\": 596, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 27, \"small_tick_hit\": 597}}',NULL,211092569,4964084,NULL,'2023-01-15 18:31:29',1673807489,NULL),(1958542627,32178461,2,2039236,1,1,1,'X',1,1,293,989760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 96, \"small_tick_hit\": 595}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 96, \"small_tick_hit\": 595}}',NULL,210572329,930422,NULL,'2022-12-09 01:27:56',1670549276,NULL),(1961113900,32178461,2,2039236,1,1,1,'X',1,1,293,1103352,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_tick_hit\": 96, \"small_tick_hit\": 595}, \"maximum_statistics\": {\"great\": 197, \"large_tick_hit\": 96, \"small_tick_hit\": 595}}',NULL,213919797,986162,NULL,'2023-08-25 15:19:14',1692976754,NULL),(1958594272,32178461,2,173812,0,1,1,'C',1,0.870736,41,372379,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 317, \"large_tick_hit\": 5, \"small_tick_hit\": 163, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 5, \"small_tick_hit\": 191}}',1.37222,210794367,227279,NULL,'2022-12-24 22:13:04',1671919984,NULL),(1958524642,32178461,2,65419,0,1,1,'A',1,0.95283,128,673359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 171, \"large_tick_hit\": 165, \"small_tick_hit\": 573, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 165, \"small_tick_hit\": 609}}',3.53303,210547397,239082,NULL,'2022-12-07 02:28:35',1670380115,NULL),(1958537948,32178461,2,2886713,1,1,1,'A',1,0.968783,80,271633,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 519, \"large_tick_hit\": 1, \"small_tick_hit\": 411, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 1, \"small_tick_hit\": 423}}',3.7251,210571758,475294,NULL,'2022-12-09 00:16:23',1670544983,NULL),(1958510036,32178461,2,2469841,1,1,1,'S',1,0.980282,199,956724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 26, \"small_tick_hit\": 497, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 26, \"small_tick_hit\": 511}}',4.6323,210547429,503566,NULL,'2022-12-07 02:32:17',1670380337,NULL),(1958493484,32178461,2,1132687,0,1,1,'S',1,0.984536,161,807227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 253, \"large_tick_hit\": 47, \"small_tick_hit\": 464, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 47, \"small_tick_hit\": 474}}',4.9804,210547306,480760,NULL,'2022-12-07 02:20:39',1670379639,NULL),(1958602601,32178461,2,1132688,0,1,1,'A',1,0.964368,142,570190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 574, \"small_tick_hit\": 265, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 592, \"small_tick_hit\": 278}}',5.03082,210766713,1258402,NULL,'2022-12-23 00:13:03',1671754383,NULL),(1958611022,32178461,2,32934,0,1,1,'A',1,0.967797,62,757181,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 184, \"large_tick_hit\": 66, \"small_tick_hit\": 321, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 66, \"small_tick_hit\": 334}}',5.08344,210793168,196852,NULL,'2022-12-24 20:27:30',1671913650,NULL),(1958590032,32178461,2,1492355,0,1,1,'X',1,1,82,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 2, \"small_tick_hit\": 238}}',5.22511,210776330,118868,NULL,'2022-12-23 17:47:32',1671817652,NULL),(1958588714,32178461,2,689845,1,1,1,'A',1,0.969919,115,695447,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 466, \"large_tick_hit\": 52, \"small_tick_hit\": 675, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 52, \"small_tick_hit\": 700}}',5.57128,210779847,796574,NULL,'2022-12-23 22:22:50',1671834170,NULL),(1958728852,32178461,2,1821563,1,1,1,'A',1,0.97589,210,578780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1084, \"large_tick_hit\": 1, \"small_tick_hit\": 615, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1116, \"large_tick_hit\": 1, \"small_tick_hit\": 625}}',5.64434,210921410,3101598,NULL,'2023-01-03 00:01:18',1672704078,NULL),(1958601534,32178461,2,24512,1,1,1,'A',1,0.959572,79,751512,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 211, \"large_tick_hit\": 74, \"small_tick_hit\": 522, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 74, \"small_tick_hit\": 547}}',6.10809,210793914,230666,NULL,'2022-12-24 21:30:51',1671917451,NULL),(1958602487,32178461,2,1132687,0,1,1,'A',1,0.967784,115,809313,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 249, \"large_tick_hit\": 45, \"small_tick_hit\": 457, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 45, \"small_tick_hit\": 474}}',6.25573,210794562,360391,NULL,'2022-12-24 22:33:49',1671921229,NULL),(1958484416,32178461,2,694814,0,1,1,'S',1,0.986607,57,760297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 64, \"large_tick_hit\": 22, \"small_tick_hit\": 135, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 65, \"large_tick_hit\": 22, \"small_tick_hit\": 137}}',6.34244,210558503,56134,NULL,'2022-12-07 23:19:06',1670455146,NULL),(1958778335,32178461,2,65419,0,1,1,'A',1,0.951782,132,795773,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 167, \"large_tick_hit\": 164, \"small_tick_hit\": 577, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 164, \"small_tick_hit\": 609}}',6.64405,210986388,251776,NULL,'2023-01-07 19:38:02',1673120282,NULL),(1958806944,32178461,2,2469841,1,1,1,'S',1,0.995775,199,1079528,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 26, \"small_tick_hit\": 508, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 26, \"small_tick_hit\": 511}}',6.97581,211017179,559217,NULL,'2023-01-10 02:17:53',1673317073,NULL),(1958663170,32178461,2,2038207,0,1,1,'A',1,0.96904,62,762726,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 226, \"large_tick_hit\": 56, \"small_tick_hit\": 344, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 56, \"small_tick_hit\": 358}}',7.18256,210794604,259386,NULL,'2022-12-24 22:37:26',1671921446,NULL),(1958609978,32178461,2,31853,0,1,1,'S',1,0.991031,150,799124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 279, \"large_tick_hit\": 50, \"small_tick_hit\": 334, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 50, \"small_tick_hit\": 338}}',7.65732,210778763,751240,NULL,'2022-12-23 20:53:07',1671828787,NULL),(1958531549,32178461,2,3417784,1,1,1,'A',1,0.979263,174,629376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 577, \"large_tick_hit\": 4, \"small_tick_hit\": 269, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 589, \"large_tick_hit\": 4, \"small_tick_hit\": 275}}',7.82051,210569622,1398558,NULL,'2022-12-08 20:32:59',1670531579,NULL),(1958653645,32178461,2,1717854,1,1,1,'S',1,0.985812,306,684410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 980, \"small_tick_hit\": 896, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 997, \"small_tick_hit\": 906}}',8.02086,210767665,3647888,NULL,'2022-12-23 02:09:01',1671761341,NULL),(1958488754,32178461,2,1119784,0,1,1,'S',1,0.992126,99,958114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 153, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',8.41137,210569637,138138,NULL,'2022-12-08 20:34:59',1670531699,NULL),(1958608718,32178461,2,3365777,1,1,1,'A',1,0.966722,175,731148,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 549, \"large_tick_hit\": 4, \"small_tick_hit\": 609, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 4, \"small_tick_hit\": 638}}',9.13817,210793393,1155006,NULL,'2022-12-24 20:46:55',1671914815,NULL),(1958831204,32178461,2,2886713,1,1,1,'S',1,0.984391,131,642567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 527, \"large_tick_hit\": 1, \"small_tick_hit\": 418, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 1, \"small_tick_hit\": 423}}',9.24187,210985989,1268780,NULL,'2023-01-07 19:05:39',1673118339,NULL),(1959071008,32178461,2,2469839,1,1,1,'S',1,0.986604,160,677760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 643, \"large_tick_hit\": 34, \"small_tick_hit\": 575, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 34, \"small_tick_hit\": 582}}',9.30123,211240744,1730886,NULL,'2023-01-26 22:50:45',1674773445,NULL),(1958883668,32178461,2,1119784,0,1,1,'X',1,1,99,1077988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',10.0556,211081956,157008,NULL,'2023-01-15 02:05:00',1673748300,NULL),(1958530453,32178461,2,3416966,1,1,1,'S',1,0.99883,262,969148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 3, \"small_tick_hit\": 592, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 3, \"small_tick_hit\": 593}}',10.3062,210559068,944744,NULL,'2022-12-08 00:20:35',1670458835,NULL),(1958672206,32178461,2,1773167,1,1,1,'S',1,0.990841,200,904194,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 486, \"large_tick_hit\": 81, \"small_tick_hit\": 1164, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 81, \"small_tick_hit\": 1177}}',10.4651,210794698,1147193,NULL,'2022-12-24 22:45:47',1671921947,NULL),(1958906174,32178461,2,60960,1,1,1,'S',1,0.997561,218,962477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 600, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 602}}',10.5564,211041764,791496,NULL,'2023-01-12 02:52:04',1673491924,NULL),(1958611017,32178461,2,32934,0,1,1,'S',1,0.998305,256,962720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 67, \"small_tick_hit\": 333, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 67, \"small_tick_hit\": 334}}',10.6486,210778732,666706,NULL,'2022-12-23 20:50:24',1671828624,NULL),(1958806921,32178461,2,2469841,1,1,1,'S',1,0.983099,199,1180762,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 26, \"small_tick_hit\": 499, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 26, \"small_tick_hit\": 511}}',10.705,210923174,584992,NULL,'2023-01-03 03:33:09',1672716789,NULL),(1958590107,32178461,2,1492356,0,1,1,'S',1,0.997573,156,961562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 256}}',10.709,210776351,493310,NULL,'2022-12-23 17:48:51',1671817731,NULL),(1958633383,32178461,2,3416966,1,1,1,'S',1,0.990643,149,939243,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 258, \"large_tick_hit\": 3, \"small_tick_hit\": 586, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 3, \"small_tick_hit\": 593}}',10.7848,210793020,549895,NULL,'2022-12-24 20:13:08',1671912788,NULL),(1959189895,32178461,2,94455,0,1,1,'A',1,0.971537,133,614273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 384, \"large_tick_hit\": 1, \"small_tick_hit\": 127, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 1, \"small_tick_hit\": 133}}',10.8123,211419117,1040946,NULL,'2023-02-09 21:27:32',1675978052,NULL),(1959242647,32178461,2,678088,1,1,1,'X',1,1,228,1084430,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 58, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 58, \"small_tick_hit\": 411}}',11.3937,211628977,636452,NULL,'2023-02-25 22:28:25',1677364105,NULL),(1958527339,32178461,2,2868384,0,1,1,'S',1,0.995658,459,912123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 512, \"large_tick_hit\": 103, \"small_tick_hit\": 761, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 103, \"small_tick_hit\": 766}}',11.7565,210579039,2454762,NULL,'2022-12-09 14:12:35',1670595155,NULL),(1958948332,32178461,2,2469841,1,1,1,'X',1,1,199,1190271,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 26, \"small_tick_hit\": 511}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 26, \"small_tick_hit\": 511}}',11.7572,211175284,590612,NULL,'2023-01-21 22:14:42',1674339282,NULL),(1958602476,32178461,2,1132687,1,1,1,'S',1,0.996134,302,1073428,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_tick_hit\": 48, \"small_tick_hit\": 471, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 48, \"small_tick_hit\": 474}}',11.8617,210794547,1113668,NULL,'2022-12-24 22:31:57',1671921117,NULL),(1958541915,32178461,2,2038207,0,1,1,'S',1,0.989164,288,957336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_tick_hit\": 58, \"small_tick_hit\": 351, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 58, \"small_tick_hit\": 358}}',12.1668,210558379,930678,NULL,'2022-12-07 23:04:30',1670454270,NULL),(1958737909,32178461,2,31796,0,1,1,'S',1,0.982005,169,775090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 405, \"large_tick_hit\": 19, \"small_tick_hit\": 340, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 408, \"large_tick_hit\": 19, \"small_tick_hit\": 351}}',12.3967,211037034,1315760,NULL,'2023-01-11 18:08:01',1673460481,NULL),(1958471270,32178461,2,1813433,0,1,1,'S',1,0.99002,172,853612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 248, \"large_tick_hit\": 5, \"small_tick_hit\": 243, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 5, \"small_tick_hit\": 247}}',12.4601,210558597,923042,NULL,'2022-12-07 23:31:08',1670455868,NULL),(1958602625,32178461,2,1132689,0,1,1,'S',1,0.981527,191,815974,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 402, \"small_tick_hit\": 395, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 405}}',12.8691,210794585,1487790,NULL,'2022-12-24 22:35:37',1671921337,NULL),(1958514055,32178461,2,1649481,1,1,1,'S',1,0.997021,447,963371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_tick_hit\": 72, \"small_tick_hit\": 557, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 72, \"small_tick_hit\": 560}}',13.6178,210569988,2102270,NULL,'2022-12-08 21:07:57',1670533677,NULL),(1958867032,32178461,2,2943796,1,1,1,'A',1,0.956764,131,588807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 347, \"large_tick_hit\": 12, \"small_tick_hit\": 327, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 12, \"small_tick_hit\": 342}}',13.7431,211104816,630466,NULL,'2023-01-16 18:10:19',1673892619,NULL),(1959068181,32178461,2,1717850,1,1,1,'X',1,1,577,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 109, \"small_tick_hit\": 808}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 109, \"small_tick_hit\": 808}}',13.7919,211264036,3382268,NULL,'2023-01-28 17:18:48',1674926328,NULL),(1958982352,32178461,2,1813603,0,1,1,'X',1,1,218,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 273}}',13.993,211230074,804318,NULL,'2023-01-26 02:05:50',1674698750,NULL),(1958849301,32178461,2,2899133,1,1,1,'X',1,1,324,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 55, \"small_tick_hit\": 476}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 55, \"small_tick_hit\": 476}}',14.2131,211092515,1139880,NULL,'2023-01-15 18:27:32',1673807252,NULL),(1958685775,32178461,2,1813603,0,1,1,'A',1,0.967413,87,803147,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 180, \"large_tick_hit\": 33, \"small_tick_hit\": 262, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 273}}',14.3941,210794631,284987,NULL,'2022-12-24 22:39:32',1671921572,NULL),(1958489295,32178461,2,1119785,0,1,1,'S',1,0.991903,107,958154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 138, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 6, \"small_tick_hit\": 140}}',14.4556,210569650,228440,NULL,'2022-12-08 20:36:05',1670531765,NULL),(1958806949,32178461,2,2469842,1,1,1,'X',1,1,441,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 127, \"small_tick_hit\": 689}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 127, \"small_tick_hit\": 689}}',14.535,211017045,2659966,NULL,'2023-01-10 02:01:39',1673316099,NULL),(1958911109,32178461,2,65419,0,1,1,'S',1,0.991614,344,1068944,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 172, \"large_tick_hit\": 172, \"small_tick_hit\": 602, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 172, \"small_tick_hit\": 609}}',14.9514,211121981,880250,NULL,'2023-01-18 01:13:19',1674004399,NULL),(1958485907,32178461,2,177669,0,1,1,'S',1,0.985743,184,899378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 188, \"large_tick_hit\": 17, \"small_tick_hit\": 279, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 17, \"small_tick_hit\": 285}}',15.123,210664499,427162,NULL,'2022-12-15 21:17:05',1671139025,NULL),(1958753223,32178461,2,2310345,1,1,1,'S',1,0.996383,242,958537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_tick_hit\": 28, \"small_tick_hit\": 309, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 214, \"large_tick_hit\": 28, \"small_tick_hit\": 311}}',15.172,211016324,1018186,NULL,'2023-01-10 00:40:55',1673311255,NULL),(1959647285,32178461,2,3401698,1,1,1,'S',1,0.998632,336,959455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 26, \"small_tick_hit\": 394, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 26, \"small_tick_hit\": 395}}',15.7861,212148720,1914480,NULL,'2023-04-06 17:46:23',1680803183,NULL),(1958786270,32178461,2,866940,0,1,1,'S',1,0.997257,312,960243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_tick_hit\": 29, \"small_tick_hit\": 415, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 29, \"small_tick_hit\": 417}}',16.1677,211016054,1703594,NULL,'2023-01-10 00:11:42',1673309502,NULL),(1959827599,32178461,2,2328393,1,1,1,'S',1,0.994668,557,923986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 853, \"large_tick_hit\": 40, \"small_tick_hit\": 786, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 854, \"large_tick_hit\": 40, \"small_tick_hit\": 794}}',16.1778,212232081,7597508,NULL,'2023-04-13 00:35:51',1681346151,NULL),(1961051478,32178461,2,2857962,1,1,1,'S',1,0.997912,409,959197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_tick_hit\": 2, \"small_tick_hit\": 547, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 2, \"small_tick_hit\": 549}}',16.2264,213919764,3107922,NULL,'2023-08-25 15:15:34',1692976534,NULL),(1958493553,32178461,2,1132689,0,1,1,'S',1,0.998768,407,959527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"small_tick_hit\": 404, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 407, \"small_tick_hit\": 405}}',16.5359,210571983,4072460,NULL,'2022-12-09 00:44:04',1670546644,NULL),(1959891726,32178461,2,3872273,1,1,1,'A',1,0.964883,132,719264,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 256, \"large_tick_hit\": 20, \"small_tick_hit\": 301, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 20, \"small_tick_hit\": 310}}',16.5839,212407159,572417,NULL,'2023-04-26 18:30:21',1682533821,NULL),(1958882264,32178461,2,3308082,1,1,1,'X',1,1,489,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"small_tick_hit\": 516}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 516}}',17.3161,211104872,4463768,NULL,'2023-01-16 18:13:54',1673892834,NULL),(1958848421,32178461,2,3848087,1,1,1,'S',1,0.998302,249,959303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 38, \"small_tick_hit\": 339, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 38, \"small_tick_hit\": 340}}',17.6493,211119827,1032410,NULL,'2023-01-17 21:15:47',1673990147,NULL),(1959069159,32178461,2,3816741,1,1,1,'X',1,1,677,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 590, \"large_tick_hit\": 87, \"small_tick_hit\": 723}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 87, \"small_tick_hit\": 723}}',17.7687,211242155,7416974,NULL,'2023-01-27 01:52:26',1674784346,NULL),(1958518184,32178461,2,1215684,1,1,1,'S',1,0.997067,390,958778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 80, \"small_tick_hit\": 630, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 80, \"small_tick_hit\": 633}}',17.9874,210615813,1539740,NULL,'2022-12-11 23:32:10',1670801530,NULL),(1959098424,32178461,2,1717850,1,1,1,'X',1,1,577,1080748,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_tick_hit\": 109, \"small_tick_hit\": 808}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 109, \"small_tick_hit\": 808}}',18.1541,211521146,3767825,NULL,'2023-02-17 21:56:17',1676670977,NULL),(1958665708,32178461,2,95432,1,1,1,'X',1,1,180,1077981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_tick_hit\": 28, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 152, \"large_tick_hit\": 28, \"small_tick_hit\": 233}}',18.3727,210874865,429556,NULL,'2022-12-30 16:46:09',1672418769,NULL),(1959184902,32178461,2,2807823,1,1,1,'X',1,1,449,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_tick_hit\": 2, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 2, \"small_tick_hit\": 433}}',18.6376,211523850,4939158,NULL,'2023-02-18 02:36:30',1676687790,NULL),(1958922646,32178461,2,1942554,1,1,1,'X',1,1,266,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 17, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 17, \"small_tick_hit\": 268}}',18.6799,211119627,1257348,NULL,'2023-01-17 20:55:43',1673988943,NULL),(1958727892,32178461,2,3533807,1,1,1,'X',1,1,398,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_tick_hit\": 2, \"small_tick_hit\": 494}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 2, \"small_tick_hit\": 494}}',19.0562,211017268,2991132,NULL,'2023-01-10 02:27:00',1673317620,NULL),(1958595614,32178461,2,177669,0,1,1,'A',1,0.973523,137,839648,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 186, \"large_tick_hit\": 16, \"small_tick_hit\": 276, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 16, \"small_tick_hit\": 285}}',19.2911,210794347,299883,NULL,'2022-12-24 22:10:46',1671919846,NULL),(1959075951,32178461,2,1313276,1,1,1,'X',1,1,764,960192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 607, \"large_tick_hit\": 157, \"small_tick_hit\": 1025}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 157, \"small_tick_hit\": 1025}}',19.345,211229057,5777930,NULL,'2023-01-26 00:05:47',1674691547,NULL),(1958852592,32178461,2,12956,1,1,1,'S',1,0.99435,255,960205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 66, \"small_tick_hit\": 273, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 66, \"small_tick_hit\": 276}}',19.7237,211041684,1098838,NULL,'2023-01-12 02:39:45',1673491185,NULL),(1958633402,32178461,2,3416966,1,1,1,'S',1,0.987135,233,1117613,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 258, \"large_tick_hit\": 3, \"small_tick_hit\": 583, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 3, \"small_tick_hit\": 593}}',20.018,210793122,891903,NULL,'2022-12-24 20:22:51',1671913371,NULL),(1958778856,32178461,2,3365777,1,1,1,'X',1,1,564,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"large_tick_hit\": 4, \"small_tick_hit\": 638}, \"maximum_statistics\": {\"great\": 560, \"large_tick_hit\": 4, \"small_tick_hit\": 638}}',20.5101,210985569,5854140,NULL,'2023-01-07 18:34:05',1673116445,NULL),(1958936272,32178461,2,1273122,1,1,1,'S',1,0.997555,420,961742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_tick_hit\": 3, \"small_tick_hit\": 396, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 3, \"small_tick_hit\": 398}}',21.1922,211094045,4334968,NULL,'2023-01-15 20:39:07',1673815147,NULL),(1958840625,32178461,2,3840299,1,1,1,'X',1,1,726,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 667, \"large_tick_hit\": 59, \"small_tick_hit\": 684}, \"maximum_statistics\": {\"great\": 667, \"large_tick_hit\": 59, \"small_tick_hit\": 684}}',21.2212,211120038,11877752,NULL,'2023-01-17 21:39:08',1673991548,NULL),(1958961702,32178461,2,3833970,1,1,1,'S',1,0.996672,317,958720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 1, \"small_tick_hit\": 282, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 1, \"small_tick_hit\": 284}}',21.38,211119841,1884040,NULL,'2023-01-17 21:17:17',1673990237,NULL),(1958752001,32178461,2,2305810,1,1,1,'S',1,0.997114,341,958890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 1, \"small_tick_hit\": 350, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 1, \"small_tick_hit\": 352}}',22.354,211016341,2871840,NULL,'2023-01-10 00:42:39',1673311359,NULL),(1958633392,32178461,2,3416966,1,1,1,'S',1,0.987135,262,1186259,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 3, \"small_tick_hit\": 582, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 3, \"small_tick_hit\": 593}}',22.6676,210793044,1085463,NULL,'2022-12-24 20:15:10',1671912910,NULL),(1959096629,32178461,2,2899133,1,1,1,'S',1,0.99875,324,1074623,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_tick_hit\": 55, \"small_tick_hit\": 475, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 55, \"small_tick_hit\": 476}}',22.9489,211419589,1265609,NULL,'2023-02-09 22:13:39',1675980819,NULL),(1959098407,32178461,2,1717846,1,1,1,'X',1,1,792,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 788, \"large_tick_hit\": 4, \"small_tick_hit\": 793}, \"maximum_statistics\": {\"great\": 788, \"large_tick_hit\": 4, \"small_tick_hit\": 793}}',23.2965,211521095,15165534,NULL,'2023-02-17 21:51:55',1676670715,NULL),(1959068877,32178461,2,3815479,1,1,1,'X',1,1,857,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 813, \"large_tick_hit\": 44, \"small_tick_hit\": 706}, \"maximum_statistics\": {\"great\": 813, \"large_tick_hit\": 44, \"small_tick_hit\": 706}}',23.4092,211241655,12865848,NULL,'2023-01-27 00:51:50',1674780710,NULL),(1958993292,32178461,2,3872273,1,1,1,'X',1,1,288,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_tick_hit\": 20, \"small_tick_hit\": 310}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 20, \"small_tick_hit\": 310}}',23.5519,211264580,1935132,NULL,'2023-01-28 17:57:35',1674928655,NULL),(1958953899,32178461,2,2863979,1,1,1,'X',1,1,280,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_tick_hit\": 21, \"small_tick_hit\": 373}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 21, \"small_tick_hit\": 373}}',23.5892,211058385,1381690,NULL,'2023-01-13 14:18:45',1673619525,NULL),(1958982362,32178461,2,1813603,1,1,1,'X',1,1,218,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 33, \"small_tick_hit\": 273}}',23.7297,211230089,893364,NULL,'2023-01-26 02:07:30',1674698850,NULL),(1958729989,32178461,2,689845,1,1,1,'SH',1,0.997561,530,1078784,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_tick_hit\": 53, \"small_tick_hit\": 697, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 53, \"small_tick_hit\": 700}}',23.8059,210986358,5301394,NULL,'2023-01-07 19:36:13',1673120173,NULL),(1958685536,32178461,2,129376,1,1,1,'S',1,0.986891,369,1055734,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 103, \"small_tick_hit\": 685, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 103, \"small_tick_hit\": 699}}',23.8906,210793886,1332920,NULL,'2022-12-24 21:28:23',1671917303,NULL),(1958911002,32178461,2,65390,0,1,1,'X',1,1,698,968064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 594, \"large_tick_hit\": 104, \"small_tick_hit\": 675}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 104, \"small_tick_hit\": 675}}',24.4486,211092899,7811342,NULL,'2023-01-15 19:01:02',1673809262,NULL),(1958727099,32178461,2,173812,0,1,1,'S',1,0.994614,275,881736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 359, \"large_tick_hit\": 6, \"small_tick_hit\": 189, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 6, \"small_tick_hit\": 191}}',24.4721,211037633,2059498,NULL,'2023-01-11 19:08:02',1673464082,NULL),(1959851383,32178461,2,3834881,1,1,1,'S',1,0.996689,320,961584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_tick_hit\": 10, \"small_tick_hit\": 282, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 10, \"small_tick_hit\": 284}}',24.5086,212232765,2476264,NULL,'2023-04-13 02:17:13',1681352233,NULL),(1960103493,32178461,2,2324167,1,1,1,'X',1,1,772,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 758, \"large_tick_hit\": 14, \"small_tick_hit\": 635}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 14, \"small_tick_hit\": 635}}',24.5944,212559957,10776322,NULL,'2023-05-08 19:48:33',1683575313,NULL),(1958936403,32178461,2,3416967,1,1,1,'S',1,0.997503,460,963834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 3, \"small_tick_hit\": 339, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 3, \"small_tick_hit\": 341}}',24.773,211082612,5184290,NULL,'2023-01-15 03:07:24',1673752044,NULL),(1958975474,32178461,2,1415674,1,1,1,'X',1,1,364,961200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 34, \"small_tick_hit\": 443}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 34, \"small_tick_hit\": 443}}',24.8747,211264734,2298326,NULL,'2023-01-28 18:07:35',1674929255,NULL),(1958728438,32178461,2,177669,1,1,1,'S',1,0.997963,206,1075348,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 17, \"small_tick_hit\": 284, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 17, \"small_tick_hit\": 285}}',25.0165,211037618,576295,NULL,'2023-01-11 19:05:59',1673463959,NULL),(1959346052,32178461,2,3848087,1,1,1,'X',1,1,249,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_tick_hit\": 38, \"small_tick_hit\": 340}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 38, \"small_tick_hit\": 340}}',25.0271,211641353,1147747,NULL,'2023-02-26 19:07:54',1677438474,NULL),(1958685534,32178461,2,1813433,1,1,1,'S',1,0.992016,254,1071732,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_tick_hit\": 5, \"small_tick_hit\": 243, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 5, \"small_tick_hit\": 247}}',25.2759,210851835,1787187,NULL,'2022-12-29 01:00:33',1672275633,NULL),(1958781248,32178461,2,2112245,0,1,1,'S',1,0.994475,257,960553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 283, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',25.4103,210877478,1252654,NULL,'2022-12-30 19:56:50',1672430210,NULL),(1958948635,32178461,2,1310512,1,1,1,'S',1,0.995972,317,895406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 413, \"large_tick_hit\": 43, \"small_tick_hit\": 533, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 43, \"small_tick_hit\": 536}}',26.1219,211109628,2067842,NULL,'2023-01-17 02:09:26',1673921366,NULL),(1958911023,32178461,2,65390,0,1,1,'S',1,0.996358,504,993675,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 592, \"large_tick_hit\": 104, \"small_tick_hit\": 672, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 104, \"small_tick_hit\": 675}}',27.3292,211122021,4934858,NULL,'2023-01-18 01:17:12',1674004632,NULL),(1959344590,32178461,2,3833970,1,1,1,'X',1,1,317,1075200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_tick_hit\": 1, \"small_tick_hit\": 284}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 1, \"small_tick_hit\": 284}}',28.8174,211641374,2098266,NULL,'2023-02-26 19:09:46',1677438586,NULL),(1958938073,32178461,2,94457,0,1,1,'S',1,0.996581,274,889853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 218, \"large_tick_hit\": 135, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 135, \"small_tick_hit\": 231}}',28.8361,211094147,1046948,NULL,'2023-01-15 20:46:47',1673815607,NULL),(1959069145,32178461,2,3816741,1,1,1,'S',1,0.997857,677,1075446,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 590, \"large_tick_hit\": 87, \"small_tick_hit\": 720, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 590, \"large_tick_hit\": 87, \"small_tick_hit\": 723}}',29.8019,211241515,8281518,NULL,'2023-01-27 00:31:47',1674779507,NULL),(1958776291,32178461,2,2762317,1,1,1,'S',1,0.998086,512,963657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_tick_hit\": 28, \"small_tick_hit\": 531, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 28, \"small_tick_hit\": 533}}',31.2137,211036951,6143378,NULL,'2023-01-11 18:01:54',1673460114,NULL),(1958735357,32178461,2,2952516,1,1,1,'X',1,1,317,961344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_tick_hit\": 4, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 4, \"small_tick_hit\": 273}}',31.3099,210921683,2479098,NULL,'2023-01-03 00:35:55',1672706155,NULL),(1958873879,32178461,2,2952516,1,1,1,'A',1,0.972881,207,827946,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 306, \"large_tick_hit\": 4, \"small_tick_hit\": 264, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 4, \"small_tick_hit\": 273}}',31.8256,211175326,1235412,NULL,'2023-01-21 22:18:48',1674339528,NULL),(1959080516,32178461,2,1612940,0,1,1,'X',1,1,401,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.7591,211230152,3818184,NULL,'2023-01-26 02:17:46',1674699466,NULL),(1959013028,32178461,2,1977326,0,1,1,'S',1,0.998595,292,967330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 419, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 420}}',33.4796,211230061,1651534,NULL,'2023-01-26 02:04:23',1674698663,NULL),(1958840639,32178461,2,3840299,1,1,1,'S',1,0.999291,726,1074882,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 667, \"large_tick_hit\": 59, \"small_tick_hit\": 683, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 667, \"large_tick_hit\": 59, \"small_tick_hit\": 684}}',34.6425,211120072,13277210,NULL,'2023-01-17 21:42:56',1673991776,NULL),(1958391382,32178879,2,2112245,0,1,1,'D',1,0.799263,58,392771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 211, \"large_tick_hit\": 1, \"small_tick_hit\": 222, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',0.589606,210532598,154756,NULL,'2022-12-05 22:40:56',1670280056,NULL),(1958574735,32180482,2,1612940,0,1,1,'D',1,0.849057,26,332536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 318, \"large_tick_hit\": 16, \"small_tick_hit\": 341, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.193934,210590428,165642,NULL,'2022-12-10 08:19:02',1670660342,NULL),(1958428093,32183524,2,3217243,1,1,1,'C',1,0.899396,69,422790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 752, \"large_tick_hit\": 38, \"small_tick_hit\": 551, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 817, \"large_tick_hit\": 38, \"small_tick_hit\": 636}}',0.290596,210540927,874618,NULL,'2022-12-06 16:18:12',1670343492,NULL),(1958487735,32184640,2,35146,1,1,1,'D',1,0.787879,36,376027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 104, \"large_tick_hit\": 20, \"small_tick_hit\": 344, \"small_tick_miss\": 103}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 20, \"small_tick_hit\": 447}}',0.530364,210549997,70144,NULL,'2022-12-07 08:44:54',1670402694,NULL),(1958560738,32191665,2,1977326,0,1,1,'A',1,0.970506,58,559927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 281, \"large_tick_hit\": 1, \"small_tick_hit\": 409, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 420}}',5.79136,210554506,334954,NULL,'2022-12-07 17:16:15',1670433375,NULL),(1958558606,32191665,2,2072161,1,1,1,'S',1,0.983221,110,706442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 337, \"large_tick_hit\": 55, \"small_tick_hit\": 487, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 55, \"small_tick_hit\": 497}}',6.62499,210571576,764106,NULL,'2022-12-08 23:59:15',1670543955,NULL),(1960917987,32196938,2,3930664,1,1,1,'D',1,0.817533,25,345739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 326, \"large_tick_hit\": 22, \"small_tick_hit\": 454, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 22, \"small_tick_hit\": 537}}',0.076435,213674514,171128,NULL,'2023-08-04 07:14:56',1691133296,NULL),(1958525034,32199034,2,1656878,0,1,1,'B',1,0.931413,54,515117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 168, \"large_tick_hit\": 81, \"small_tick_hit\": 430, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 81, \"small_tick_hit\": 464}}',1.40638,210687400,113296,NULL,'2022-12-17 13:20:40',1671283240,NULL),(1958561411,32204355,2,2949096,0,1,1,'D',1,0.726698,29,328693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 166, \"large_tick_hit\": 42, \"small_tick_hit\": 252, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 240, \"large_tick_hit\": 42, \"small_tick_hit\": 351}}',0.066132,210577791,87036,NULL,'2022-12-09 12:36:21',1670589381,NULL),(1958683644,32205900,2,1612940,0,1,1,'D',1,0.832704,28,341861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 312, \"large_tick_hit\": 17, \"small_tick_hit\": 333, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.158784,210793196,158150,NULL,'2022-12-24 20:29:59',1671913799,NULL),(1958469926,32206466,2,3542800,1,1,1,'D',1,0.648402,7,153600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 49, \"large_tick_hit\": 9, \"small_tick_hit\": 84, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 9, \"small_tick_hit\": 135}}',0.130933,210589308,21900,NULL,'2022-12-10 05:44:22',1670651062,NULL),(1958565141,32207700,2,1977326,0,1,1,'D',1,0.807584,29,334800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 244, \"large_tick_hit\": 1, \"small_tick_hit\": 330, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 420}}',0.392243,210582176,171188,NULL,'2022-12-09 18:11:08',1670609468,NULL),(1958480942,32210831,2,1828537,1,1,1,'D',1,0.574468,10,83029,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 312, \"great\": 394, \"large_tick_hit\": 2, \"small_tick_hit\": 144, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 2, \"small_tick_hit\": 232}}',0.000022,210654306,124472,NULL,'2022-12-15 02:49:10',1671072550,NULL),(1958527235,32210831,2,1580332,0,1,1,'A',1,0.968912,182,764983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 198, \"large_tick_hit\": 73, \"small_tick_hit\": 477, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 73, \"small_tick_hit\": 494}}',6.47781,210654246,422622,NULL,'2022-12-15 02:42:57',1671072177,NULL),(1958569033,32217109,2,1977326,0,1,1,'C',1,0.890449,78,486739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 265, \"large_tick_hit\": 1, \"small_tick_hit\": 368, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 420}}',2.80817,210611441,276708,NULL,'2022-12-11 17:01:13',1670778073,NULL),(1958616216,32220395,2,2112245,0,1,1,'D',1,0.843462,35,345593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 241, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.616285,210830603,146066,NULL,'2022-12-27 13:44:58',1672148698,NULL),(1958871830,32220395,2,2022580,0,1,1,'B',1,0.925308,41,439076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 407, \"large_tick_hit\": 10, \"small_tick_hit\": 636, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 10, \"small_tick_hit\": 681}}',0.740139,211107918,295480,NULL,'2023-01-16 22:43:38',1673909018,NULL),(1958921084,32220395,2,1582590,0,1,1,'A',1,0.943918,68,444503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 709, \"large_tick_hit\": 20, \"small_tick_hit\": 466, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 20, \"small_tick_hit\": 487}}',0.76635,211107962,659448,NULL,'2023-01-16 22:47:22',1673909242,NULL),(1958528220,32226219,2,1656912,0,1,1,'S',1,0.988135,258,806766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 477, \"large_tick_hit\": 121, \"small_tick_hit\": 901, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 121, \"small_tick_hit\": 915}}',5.33137,210611738,1195082,NULL,'2022-12-11 17:26:22',1670779582,NULL),(1958943861,32227390,2,2112245,0,1,1,'D',1,0.821363,35,340767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 215, \"large_tick_hit\": 1, \"small_tick_hit\": 230, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',0.516577,211174483,140744,NULL,'2023-01-21 21:17:20',1674335840,NULL),(1960147242,32228110,2,2817959,1,1,1,'B',1,0.930029,131,469267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 758, \"large_tick_hit\": 4, \"small_tick_hit\": 514, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 814, \"large_tick_hit\": 4, \"small_tick_hit\": 554}}',1.03407,212705686,1205464,NULL,'2023-05-20 21:51:14',1684619474,NULL),(1960160944,32228110,2,2515412,1,1,1,'A',1,0.942346,51,517494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 207, \"small_tick_hit\": 267, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 216, \"small_tick_hit\": 287}}',2.98566,212705175,198806,NULL,'2023-05-20 21:04:09',1684616649,NULL),(1960141295,32228110,2,27572,0,1,1,'B',1,0.935013,89,506850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 405, \"large_tick_hit\": 1, \"small_tick_hit\": 299, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 1, \"small_tick_hit\": 327}}',3.9397,212705917,594086,NULL,'2023-05-20 22:13:20',1684620800,NULL),(1960195829,32228110,2,82583,0,1,1,'C',1,0.899293,190,826071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 220, \"small_tick_hit\": 289, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 224, \"small_tick_hit\": 342}}',7.20778,212705461,956986,NULL,'2023-05-20 21:31:55',1684618315,NULL),(1958638697,32228340,2,2133969,1,1,1,'B',1,0.902545,39,365356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 716, \"large_tick_hit\": 3, \"small_tick_hit\": 522, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 804, \"large_tick_hit\": 3, \"small_tick_hit\": 568}}',0.201221,210863342,504752,NULL,'2022-12-29 21:02:00',1672347720,NULL),(1958594246,32228340,2,3553429,1,1,1,'B',1,0.935268,49,577643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 125, \"large_tick_hit\": 7, \"small_tick_hit\": 287, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 7, \"small_tick_hit\": 312}}',2.62543,210862944,115902,NULL,'2022-12-29 20:26:42',1672345602,NULL),(1958811638,32229706,2,1977326,0,1,1,'D',1,0.745786,38,332843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 236, \"small_tick_hit\": 295, \"small_tick_miss\": 125}, \"maximum_statistics\": {\"great\": 292, \"small_tick_hit\": 420}}',0.238922,210878078,164322,NULL,'2022-12-30 20:39:35',1672432775,NULL),(1958811445,32229706,2,515582,0,1,1,'C',1,0.892857,37,515738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 65, \"small_tick_hit\": 110, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 70, \"small_tick_hit\": 126}}',5.35688,210958939,48176,NULL,'2023-01-05 21:12:53',1672953173,NULL),(1958453182,32233214,2,1977326,0,1,1,'C',1,0.891854,39,396562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 258, \"large_tick_hit\": 1, \"small_tick_hit\": 376, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 420}}',1.31452,210623454,212812,NULL,'2022-12-12 16:44:09',1670863449,NULL),(1958465690,32233705,2,1612940,0,1,1,'A',1,0.967296,82,553085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 369, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.8531,210624057,640342,NULL,'2022-12-12 17:48:34',1670867314,NULL),(1958453442,32233705,2,1977326,0,1,1,'A',1,0.97191,90,621855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 283, \"large_tick_hit\": 1, \"small_tick_hit\": 408, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 420}}',8.81745,210624570,386456,NULL,'2022-12-12 18:34:50',1670870090,NULL),(1958524128,32233705,2,1656878,1,1,1,'S',1,0.987654,230,901831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 179, \"large_tick_hit\": 85, \"small_tick_hit\": 456, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 85, \"small_tick_hit\": 464}}',9.77324,210625162,499144,NULL,'2022-12-12 19:25:08',1670873108,NULL),(1958492239,32239990,2,2112245,0,1,1,'D',1,0.825046,34,342969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 220, \"large_tick_hit\": 2, \"small_tick_hit\": 226, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.621042,210653104,129936,NULL,'2022-12-15 00:20:12',1671063612,NULL),(1958498654,32241797,2,2112245,0,1,1,'B',1,0.915285,74,473355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 233, \"large_tick_hit\": 1, \"small_tick_hit\": 263, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',2.95116,210678469,216842,NULL,'2022-12-16 21:24:29',1671225869,NULL),(1958472014,32241929,2,3542800,0,1,1,'D',1,0.315068,4,76652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 27, \"large_tick_hit\": 4, \"small_tick_hit\": 38, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 80, \"large_tick_hit\": 4, \"small_tick_hit\": 135}}',0.000694,210638349,14560,NULL,'2022-12-13 20:04:52',1670961892,NULL),(1959812146,32241987,2,2981275,1,1,1,'B',1,0.933483,94,553243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 552, \"large_tick_hit\": 10, \"small_tick_hit\": 687, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 10, \"small_tick_hit\": 755}}',1.88504,212315636,768850,NULL,'2023-04-19 17:12:04',1681924324,NULL),(1959748688,32241987,2,3460808,1,1,1,'S',1,0.980427,174,653384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 556, \"large_tick_hit\": 13, \"small_tick_hit\": 533, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 13, \"small_tick_hit\": 543}}',4.75363,212352384,1609418,NULL,'2023-04-22 14:06:38',1682172398,NULL),(1959235959,32244889,2,1612940,0,1,1,'A',1,0.977359,160,706599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',11.5356,211604276,1138488,NULL,'2023-02-24 04:38:56',1677213536,NULL),(1958475348,32245511,2,1612940,0,1,1,'S',1,0.986163,151,768652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',12.6775,210650318,1190596,NULL,'2022-12-14 19:38:50',1671046730,NULL),(1958543217,32249660,2,3834480,1,1,1,'S',1,0.989583,232,800057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 372, \"large_tick_hit\": 9, \"small_tick_hit\": 284, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 9, \"small_tick_hit\": 288}}',13.9514,210651523,1272092,NULL,'2022-12-14 21:23:33',1671053013,NULL),(1958530496,32251428,2,2868385,0,1,1,'C',1,0.856507,45,170875,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 171, \"great\": 991, \"large_tick_hit\": 12, \"small_tick_hit\": 728, \"small_tick_miss\": 119}, \"maximum_statistics\": {\"great\": 1162, \"large_tick_hit\": 12, \"small_tick_hit\": 847}}',0.008489,210662414,481388,NULL,'2022-12-15 18:19:40',1671128380,NULL),(1958483646,32251428,2,2001918,0,1,1,'D',1,0.764095,18,136039,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 110, \"great\": 302, \"large_tick_hit\": 11, \"small_tick_hit\": 202, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 11, \"small_tick_hit\": 251}}',0.031384,210662371,138192,NULL,'2022-12-15 18:15:26',1671128126,NULL),(1958462125,32251428,2,1977326,0,1,1,'C',1,0.872191,34,370784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 253, \"large_tick_hit\": 1, \"small_tick_hit\": 367, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 420}}',0.894756,210679871,188390,NULL,'2022-12-16 23:31:52',1671233512,NULL),(1958481299,32251428,2,1612940,0,1,1,'B',1,0.904402,51,414645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 351, \"large_tick_hit\": 13, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',1.17332,210666811,303398,NULL,'2022-12-16 01:42:22',1671154942,NULL),(1958565659,32254763,2,484611,1,1,1,'S',1,0.989095,315,826180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 473, \"large_tick_hit\": 2, \"small_tick_hit\": 1339, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 2, \"small_tick_hit\": 1354}}',NULL,210666967,1498958,NULL,'2022-12-16 02:03:57',1671156237,NULL),(1958528897,32254763,2,1656912,0,1,1,'S',1,0.988794,182,772025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 476, \"large_tick_hit\": 121, \"small_tick_hit\": 903, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 121, \"small_tick_hit\": 915}}',3.92613,210667020,970578,NULL,'2022-12-16 02:10:47',1671156647,NULL),(1958549678,32254763,2,93679,0,1,1,'X',1,1,169,978240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"small_tick_hit\": 426}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 426}}',6.49785,210677091,496132,NULL,'2022-12-16 19:45:05',1671219905,NULL),(1958630637,32254763,2,1593060,1,1,1,'X',1,1,136,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_tick_hit\": 5, \"small_tick_hit\": 235}, \"maximum_statistics\": {\"great\": 131, \"large_tick_hit\": 5, \"small_tick_hit\": 235}}',7.23174,210758594,355998,NULL,'2022-12-22 13:13:11',1671714791,NULL),(1958651110,32254763,2,3182751,1,1,1,'S',1,0.990629,161,771277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 420, \"large_tick_hit\": 6, \"small_tick_hit\": 314, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 6, \"small_tick_hit\": 318}}',7.30722,210777609,1046300,NULL,'2022-12-23 19:24:47',1671823487,NULL),(1958468844,32254763,2,1979942,0,1,1,'S',1,0.994807,346,843607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 492, \"large_tick_hit\": 80, \"small_tick_hit\": 769, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 80, \"small_tick_hit\": 773}}',7.40829,210680479,2216394,NULL,'2022-12-17 00:28:07',1671236887,NULL),(1958527652,32254763,2,306571,0,1,1,'X',1,1,162,967872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_tick_hit\": 21, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 21, \"small_tick_hit\": 252}}',7.82738,210666006,364852,NULL,'2022-12-16 00:14:03',1671149643,NULL),(1958568085,32254763,2,967033,1,1,1,'X',1,1,166,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 8, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 8, \"small_tick_hit\": 271}}',7.97089,210680406,578958,NULL,'2022-12-17 00:19:52',1671236392,NULL),(1958682080,32254763,2,563020,1,1,1,'X',1,1,331,977280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 46, \"small_tick_hit\": 1064}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 46, \"small_tick_hit\": 1064}}',8.02394,210831197,1321860,NULL,'2022-12-27 14:33:22',1672151602,NULL),(1958602491,32254763,2,2112245,0,1,1,'S',1,0.98895,79,642593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 250, \"large_tick_hit\": 2, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',8.236,210787648,345614,NULL,'2022-12-24 13:24:52',1671888292,NULL),(1958587718,32254763,2,1855088,1,1,1,'S',1,0.990741,213,762006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 358, \"large_tick_hit\": 18, \"small_tick_hit\": 373, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 18, \"small_tick_hit\": 375}}',8.31659,210846435,1145058,NULL,'2022-12-28 16:45:09',1672245909,NULL),(1958690435,32254763,2,138510,1,1,1,'S',1,0.991811,226,799513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 267, \"large_tick_hit\": 171, \"small_tick_hit\": 652, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 171, \"small_tick_hit\": 657}}',8.38129,210863598,618972,NULL,'2022-12-29 21:21:55',1672348915,NULL),(1958654709,32254763,2,77541,1,1,1,'S',1,0.993686,197,878568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 325, \"large_tick_hit\": 23, \"small_tick_hit\": 911, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 23, \"small_tick_hit\": 918}}',8.49055,210846409,896866,NULL,'2022-12-28 16:42:16',1672245736,NULL),(1958476661,32254763,2,1442771,0,1,1,'X',1,1,191,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.70715,210687557,432946,NULL,'2022-12-17 13:32:18',1671283938,NULL),(1958554763,32254763,2,428873,0,1,1,'X',1,1,197,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 38, \"small_tick_hit\": 744}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 38, \"small_tick_hit\": 744}}',8.81982,210688144,442700,NULL,'2022-12-17 14:12:10',1671286330,NULL),(1958459497,32254763,2,1015455,1,1,1,'S',1,0.996774,121,961764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_tick_hit\": 16, \"small_tick_hit\": 188, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 105, \"large_tick_hit\": 16, \"small_tick_hit\": 189}}',8.88838,210688170,210500,NULL,'2022-12-17 14:13:44',1671286424,NULL),(1958494504,32254763,2,1860126,1,1,1,'X',1,1,360,966912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"small_tick_hit\": 578}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 578}}',9.05191,210688051,2466776,NULL,'2022-12-17 14:06:01',1671285961,NULL),(1958704075,32254763,2,3711455,1,1,1,'S',1,0.993686,169,833182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 450, \"large_tick_hit\": 2, \"small_tick_hit\": 807, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 2, \"small_tick_hit\": 813}}',9.37325,210863468,1373374,NULL,'2022-12-29 21:11:39',1672348299,NULL),(1958625858,32254763,2,291187,1,1,1,'S',1,0.998259,428,969857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_tick_hit\": 72, \"small_tick_hit\": 1292, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 72, \"small_tick_hit\": 1295}}',10.1826,210749799,1940308,NULL,'2022-12-21 20:47:41',1671655661,NULL),(1958669494,32254763,2,100612,0,1,1,'S',1,0.996219,378,967715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 30, \"small_tick_hit\": 676, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 30, \"small_tick_hit\": 680}}',10.7833,210831252,1712080,NULL,'2022-12-27 14:37:49',1672151869,NULL),(1958457134,32254763,2,1777058,1,1,1,'X',1,1,166,967680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 40, \"small_tick_hit\": 355}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 40, \"small_tick_hit\": 355}}',10.8272,210703381,342286,NULL,'2022-12-18 12:49:52',1671367792,NULL),(1958524681,32254763,2,1656878,0,1,1,'S',1,0.990398,265,955826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 85, \"small_tick_hit\": 457, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 85, \"small_tick_hit\": 464}}',11.458,210666984,632438,NULL,'2022-12-16 02:06:36',1671156396,NULL),(1958481000,32254763,2,1442774,0,1,1,'S',1,0.996743,244,958745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 368, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',11.5036,210667186,1124512,NULL,'2022-12-16 02:30:48',1671157848,NULL),(1958521983,32254763,2,1656602,1,1,1,'S',1,0.997552,306,964507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 91, \"small_tick_hit\": 509, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 91, \"small_tick_hit\": 511}}',11.8206,210666933,895750,NULL,'2022-12-16 01:59:21',1671155961,NULL),(1958660750,32254763,2,3488802,1,1,1,'S',1,0.993939,344,863160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 651, \"large_tick_hit\": 10, \"small_tick_hit\": 487, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 10, \"small_tick_hit\": 492}}',11.9825,210787910,4125554,NULL,'2022-12-24 13:46:02',1671889562,NULL),(1958460665,32254763,2,2288208,1,1,1,'S',1,0.997748,192,960408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_tick_hit\": 33, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 33, \"small_tick_hit\": 252}}',12.0326,210666385,433450,NULL,'2022-12-16 00:53:18',1671151998,NULL),(1958674415,32254763,2,1777059,1,1,1,'X',1,1,242,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_tick_hit\": 17, \"small_tick_hit\": 313}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 17, \"small_tick_hit\": 313}}',12.0509,210724334,1081338,NULL,'2022-12-19 23:22:45',1671492165,NULL),(1958500929,32254763,2,1863413,1,1,1,'S',1,0.998273,225,966760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_tick_hit\": 50, \"small_tick_hit\": 353, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 50, \"small_tick_hit\": 354}}',12.3405,210680517,568690,NULL,'2022-12-17 00:32:19',1671237139,NULL),(1958690429,32254763,2,2913662,1,1,1,'S',1,0.988785,380,902643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 578, \"large_tick_hit\": 15, \"small_tick_hit\": 465, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 15, \"small_tick_hit\": 476}}',12.3818,210735259,3508650,NULL,'2022-12-20 19:24:36',1671564276,NULL),(1958601907,32254763,2,198974,1,1,1,'X',1,1,135,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_tick_hit\": 39, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 39, \"small_tick_hit\": 249}}',12.4293,210846342,224942,NULL,'2022-12-28 16:37:51',1672245471,NULL),(1958676473,32254763,2,1397881,1,1,1,'X',1,1,210,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_tick_hit\": 15, \"small_tick_hit\": 339}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 15, \"small_tick_hit\": 339}}',12.4624,210710626,820730,NULL,'2022-12-18 22:38:40',1671403120,NULL),(1958587811,32254763,2,2284963,0,1,1,'S',1,0.99154,229,798833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 329, \"large_tick_hit\": 2, \"small_tick_hit\": 255, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 2, \"small_tick_hit\": 256}}',12.8519,210787850,1178606,NULL,'2022-12-24 13:42:29',1671889349,NULL),(1958630299,32254763,2,307062,0,1,1,'X',1,1,203,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 4, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 4, \"small_tick_hit\": 212}}',12.8727,210735582,830896,NULL,'2022-12-20 19:48:36',1671565716,NULL),(1958600613,32254763,2,3053380,1,1,1,'S',1,0.992256,320,854167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 528, \"large_tick_hit\": 5, \"small_tick_hit\": 492, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 5, \"small_tick_hit\": 498}}',13.3714,210724469,2502848,NULL,'2022-12-19 23:40:14',1671493214,NULL),(1958459417,32254763,2,2284959,0,1,1,'X',1,1,253,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_tick_hit\": 47, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 206, \"large_tick_hit\": 47, \"small_tick_hit\": 286}}',13.372,210687971,689712,NULL,'2022-12-17 14:00:41',1671285641,NULL),(1958634535,32254763,2,1959808,1,1,1,'S',1,0.997792,186,965426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 30, \"small_tick_hit\": 266, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 30, \"small_tick_hit\": 267}}',13.5595,210795757,431624,NULL,'2022-12-25 00:36:20',1671928580,NULL),(1958630634,32254763,2,1593059,1,1,1,'S',1,0.981233,110,679393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 228, \"small_tick_hit\": 138, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 232, \"small_tick_hit\": 141}}',13.5663,210758712,599948,NULL,'2022-12-22 13:23:01',1671715381,NULL),(1958606692,32254763,2,28894,0,1,1,'X',1,1,130,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_tick_hit\": 7, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 7, \"small_tick_hit\": 126}}',14.0296,210735378,261500,NULL,'2022-12-20 19:33:03',1671564783,NULL),(1958687291,32254763,2,132603,1,1,1,'X',1,1,438,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_tick_hit\": 111, \"small_tick_hit\": 784}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 111, \"small_tick_hit\": 784}}',14.248,210777512,1844584,NULL,'2022-12-23 19:15:51',1671822951,NULL),(1958693624,32254763,2,652862,1,1,1,'X',1,1,406,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_tick_hit\": 95, \"small_tick_hit\": 569}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 95, \"small_tick_hit\": 569}}',14.389,210735509,1658930,NULL,'2022-12-20 19:42:59',1671565379,NULL),(1958667690,32254763,2,2188643,1,1,1,'X',1,1,197,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 30, \"small_tick_hit\": 210}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 30, \"small_tick_hit\": 210}}',14.4677,210764243,707264,NULL,'2022-12-22 20:39:01',1671741541,NULL),(1958614900,32254763,2,2387022,1,1,1,'S',1,0.988111,280,895618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 337, \"small_tick_hit\": 411, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 338, \"small_tick_hit\": 419}}',14.9777,210795888,2079118,NULL,'2022-12-25 00:50:47',1671929447,NULL),(1958644601,32254763,2,1687769,1,1,1,'S',1,0.998457,273,896042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 319, \"large_tick_hit\": 12, \"small_tick_hit\": 316}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 12, \"small_tick_hit\": 316}}',16.5328,210750014,1900588,NULL,'2022-12-21 21:05:15',1671656715,NULL),(1958645312,32254763,2,1691903,1,1,1,'S',1,0.995956,586,971685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 584, \"large_tick_hit\": 2, \"small_tick_hit\": 399, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 2, \"small_tick_hit\": 403}}',16.6378,210846897,8425802,NULL,'2022-12-28 17:20:53',1672248053,NULL),(1958618009,32254763,2,2396892,1,1,1,'X',1,1,253,968256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 3, \"small_tick_hit\": 492}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 3, \"small_tick_hit\": 492}}',16.7639,210735328,1255868,NULL,'2022-12-20 19:29:21',1671564561,NULL),(1958629280,32254763,2,1589033,1,1,1,'X',1,1,174,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 4, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 4, \"small_tick_hit\": 209}}',17.5232,210777576,605254,NULL,'2022-12-23 19:22:01',1671823321,NULL),(1958588862,32254763,2,2288270,1,1,1,'X',1,1,246,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 18, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 18, \"small_tick_hit\": 252}}',18.0406,210749896,1109208,NULL,'2022-12-21 20:54:42',1671656082,NULL),(1958611788,32254763,2,1557553,1,1,1,'X',1,1,256,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 9, \"small_tick_hit\": 314}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 9, \"small_tick_hit\": 314}}',18.8105,210749921,1223024,NULL,'2022-12-21 20:57:14',1671656234,NULL),(1958680900,32254763,2,1016391,1,1,1,'X',1,1,155,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_tick_hit\": 4, \"small_tick_hit\": 132}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 4, \"small_tick_hit\": 132}}',19.1561,210735183,612052,NULL,'2022-12-20 19:18:35',1671563915,NULL),(1958658563,32254763,2,2163999,1,1,1,'S',1,0.993266,271,901579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 312, \"small_tick_hit\": 278, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 281}}',19.2957,210795803,1876940,NULL,'2022-12-25 00:40:47',1671928847,NULL),(1958664544,32254763,2,2176322,1,1,1,'X',1,1,283,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 10, \"small_tick_hit\": 209}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 10, \"small_tick_hit\": 209}}',19.9153,210758690,1984198,NULL,'2022-12-22 13:21:07',1671715267,NULL),(1958795309,32254763,2,3899939,1,1,1,'S',1,0.998976,420,980109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 90, \"small_tick_hit\": 556, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 90, \"small_tick_hit\": 557}}',20.9703,210929188,2724584,NULL,'2023-01-03 15:05:22',1672758322,NULL),(1958622338,32254763,2,1646520,1,1,1,'X',1,1,461,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_tick_hit\": 33, \"small_tick_hit\": 505}, \"maximum_statistics\": {\"great\": 428, \"large_tick_hit\": 33, \"small_tick_hit\": 505}}',21.8339,210750065,3619470,NULL,'2022-12-21 21:09:42',1671656982,NULL),(1958480328,32255681,2,1612940,0,1,1,'C',1,0.865409,34,344617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 323, \"large_tick_hit\": 15, \"small_tick_hit\": 350, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.301534,210662873,219164,NULL,'2022-12-15 18:57:39',1671130659,NULL),(1958547790,32260069,2,1972767,0,1,1,'C',1,0.887649,51,422908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 489, \"large_tick_hit\": 35, \"small_tick_hit\": 590, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 35, \"small_tick_hit\": 680}}',0.530095,210669646,381916,NULL,'2022-12-16 08:33:56',1671179636,NULL),(1958485118,32260389,2,1612940,0,1,1,'C',1,0.861635,39,359851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 331, \"large_tick_hit\": 15, \"small_tick_hit\": 339, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.419172,210676583,209598,NULL,'2022-12-16 19:14:20',1671218060,NULL),(1958499386,32260389,2,2112245,0,1,1,'C',1,0.869245,34,367474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 218, \"large_tick_hit\": 2, \"small_tick_hit\": 252, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.778603,210681576,148264,NULL,'2022-12-17 02:18:17',1671243497,NULL),(1958659481,32260966,2,1612940,0,1,1,'A',1,0.955975,82,538992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 370, \"large_tick_hit\": 15, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',4.41236,210731458,491514,NULL,'2022-12-20 14:02:29',1671544949,NULL),(1958499104,32268188,2,2112245,0,1,1,'D',1,0.830571,45,352635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 213, \"large_tick_hit\": 1, \"small_tick_hit\": 237, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',0.631864,210680302,141630,NULL,'2022-12-17 00:08:35',1671235715,NULL),(1958664319,32270416,2,1612940,0,1,1,'A',1,0.945912,73,528020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 369, \"large_tick_hit\": 16, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.79316,210745662,492626,NULL,'2022-12-21 15:16:03',1671635763,NULL),(1958503067,32276327,2,2112245,0,1,1,'D',1,0.828729,22,298715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 233, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.385811,210693167,113230,NULL,'2022-12-17 20:08:29',1671307709,NULL),(1958504516,32278684,2,2112245,0,1,1,'B',1,0.902394,59,450158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 234, \"large_tick_hit\": 2, \"small_tick_hit\": 254, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',2.42027,210697218,247520,NULL,'2022-12-18 01:54:16',1671328456,NULL),(1958493743,32278684,2,1612940,0,1,1,'A',1,0.96478,79,560459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 371, \"large_tick_hit\": 16, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.78715,210698649,546588,NULL,'2022-12-18 04:18:39',1671337119,NULL),(1958553545,32278684,2,1972767,0,1,1,'S',1,0.980877,100,631326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 517, \"large_tick_hit\": 46, \"small_tick_hit\": 668, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',5.1612,210698693,827840,NULL,'2022-12-18 04:25:12',1671337512,NULL),(1958883762,32280502,2,1972767,0,1,1,'C',1,0.85737,47,383466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 456, \"large_tick_hit\": 36, \"small_tick_hit\": 584, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 36, \"small_tick_hit\": 680}}',0.1548,211140884,290984,NULL,'2023-01-19 14:54:32',1674140072,NULL),(1958506107,32280502,2,2112245,0,1,1,'C',1,0.858195,33,365184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 223, \"large_tick_hit\": 2, \"small_tick_hit\": 241, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.825138,210704296,144286,NULL,'2022-12-18 13:58:36',1671371916,NULL),(1958554953,32282653,2,1972767,0,1,1,'B',1,0.906773,55,435667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 482, \"large_tick_hit\": 42, \"small_tick_hit\": 614, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 533, \"large_tick_hit\": 42, \"small_tick_hit\": 680}}',0.633143,210704119,385184,NULL,'2022-12-18 13:46:09',1671371169,NULL),(1958555673,32283898,2,1972767,0,1,1,'B',1,0.909163,45,203216,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 470, \"large_tick_hit\": 46, \"small_tick_hit\": 625, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',0.39485,210706251,240650,NULL,'2022-12-18 16:31:39',1671381099,NULL),(1958666837,32283898,2,1972767,0,1,1,'A',1,0.951394,93,518401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 496, \"large_tick_hit\": 48, \"small_tick_hit\": 650, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',2.30837,210761195,532656,NULL,'2022-12-22 16:44:31',1671727471,NULL),(1958700700,32287830,2,2112245,0,1,1,'D',1,0.786372,14,292298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 198, \"large_tick_hit\": 1, \"small_tick_hit\": 228, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',0.11639,210713642,91700,NULL,'2022-12-19 04:53:55',1671425635,NULL),(1958700754,32289352,2,2112245,0,1,1,'C',1,0.885819,56,434152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 230, \"large_tick_hit\": 2, \"small_tick_hit\": 249, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',1.85583,210715996,208450,NULL,'2022-12-19 10:52:34',1671447154,NULL),(1958657544,32291957,2,1972767,0,1,1,'C',1,0.860558,56,388884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 449, \"large_tick_hit\": 48, \"small_tick_hit\": 583, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',0.211664,210720497,285738,NULL,'2022-12-19 17:42:26',1671471746,NULL),(1959055965,32291957,2,2112245,0,1,1,'B',1,0.909761,47,426190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 233, \"large_tick_hit\": 1, \"small_tick_hit\": 260, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',1.98529,211272542,186948,NULL,'2023-01-29 07:24:18',1674977058,NULL),(1958582274,32293509,2,2112245,0,1,1,'D',1,0.841621,47,383844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 227, \"large_tick_hit\": 2, \"small_tick_hit\": 228, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',1.11102,210723290,167748,NULL,'2022-12-19 21:18:21',1671484701,NULL),(1958658592,32295637,2,1972767,0,1,1,'A',1,0.946614,70,492350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 491, \"large_tick_hit\": 48, \"small_tick_hit\": 649, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',1.53611,210727540,412146,NULL,'2022-12-20 06:02:35',1671516155,NULL),(1958658320,32295637,2,1612940,0,1,1,'A',1,0.943396,115,557905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 365, \"large_tick_hit\": 17, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.90744,210727500,690352,NULL,'2022-12-20 05:58:25',1671515905,NULL),(1958584002,32295637,2,2112245,0,1,1,'A',1,0.946593,104,626015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 248, \"large_tick_hit\": 2, \"small_tick_hit\": 264, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',7.58968,210727472,364756,NULL,'2022-12-20 05:55:45',1671515745,NULL),(1958664003,32300213,2,1972767,0,1,1,'B',1,0.932271,54,463105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 489, \"large_tick_hit\": 48, \"small_tick_hit\": 633, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',1.07978,210749493,398606,NULL,'2022-12-21 20:21:43',1671654103,NULL),(1958665372,32300213,2,1612940,0,1,1,'B',1,0.92956,116,512711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 352, \"large_tick_hit\": 16, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.97424,210749360,556734,NULL,'2022-12-21 20:10:03',1671653403,NULL),(1958788311,32300501,2,2112245,0,1,1,'D',1,0.782689,24,320631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 199, \"large_tick_hit\": 1, \"small_tick_hit\": 225, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',0.179968,210901949,95126,NULL,'2023-01-01 15:24:30',1672586670,NULL),(1958586821,32301531,2,2112245,0,1,1,'D',1,0.843462,51,385004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 218, \"large_tick_hit\": 2, \"small_tick_hit\": 238, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.912574,210736805,151772,NULL,'2022-12-20 21:39:06',1671572346,NULL),(1958663020,32307730,2,1972767,0,1,1,'B',1,0.913944,60,224583,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 487, \"large_tick_hit\": 43, \"small_tick_hit\": 617, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 43, \"small_tick_hit\": 680}}',0.783622,210746364,284232,NULL,'2022-12-21 16:10:53',1671639053,NULL),(1958668977,32307730,2,1612940,0,1,1,'B',1,0.919497,53,448197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 356, \"large_tick_hit\": 16, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.691,210758923,342582,NULL,'2022-12-22 13:41:32',1671716492,NULL),(1958688253,32308676,2,2090848,0,1,1,'C',1,0.89013,41,385619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 232, \"large_tick_hit\": 4, \"small_tick_hit\": 242, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 4, \"small_tick_hit\": 270}}',0.870142,210748215,147372,NULL,'2022-12-21 18:34:11',1671647651,NULL),(1958807408,32311409,2,1972767,0,1,1,'B',1,0.935458,97,527675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 501, \"large_tick_hit\": 46, \"small_tick_hit\": 627, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',2.38381,210937103,599698,NULL,'2023-01-04 04:32:30',1672806750,NULL),(1958593829,32312365,2,2112245,0,1,1,'B',1,0.902394,41,427958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 238, \"large_tick_hit\": 2, \"small_tick_hit\": 250, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',2.04326,210760588,187756,NULL,'2022-12-22 15:51:34',1671724294,NULL),(1958603653,32315773,2,2112245,0,1,1,'C',1,0.895028,34,389814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 231, \"large_tick_hit\": 2, \"small_tick_hit\": 253, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',1.35863,210790784,164034,NULL,'2022-12-24 17:11:32',1671901892,NULL),(1958597912,32316081,2,2112245,0,1,1,'C',1,0.887661,32,353286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 222, \"large_tick_hit\": 2, \"small_tick_hit\": 258, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.940251,210773870,127952,NULL,'2022-12-23 14:30:47',1671805847,NULL),(1959095745,32316221,2,3704693,1,1,1,'D',1,0.735084,26,319915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 123, \"great\": 363, \"small_tick_hit\": 561, \"small_tick_miss\": 210}, \"maximum_statistics\": {\"great\": 486, \"small_tick_hit\": 771}}',0.011858,211500511,184526,NULL,'2023-02-16 08:16:59',1676535419,NULL),(1958799014,32316335,2,3412638,1,1,1,'D',1,0.162416,3,15121,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 406, \"great\": 74, \"large_tick_hit\": 1, \"small_tick_hit\": 46, \"small_tick_miss\": 218}, \"maximum_statistics\": {\"great\": 480, \"large_tick_hit\": 1, \"small_tick_hit\": 264}}',0,210911743,22795,NULL,'2023-01-02 08:34:24',1672648464,NULL),(1958933635,32316335,2,3412638,1,1,1,'D',1,0.181208,3,19304,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 405, \"great\": 73, \"large_tick_hit\": 3, \"small_tick_hit\": 59, \"small_tick_miss\": 205}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 3, \"small_tick_hit\": 264}}',0,211140050,22930,NULL,'2023-01-19 13:33:45',1674135225,NULL),(1958798998,32316335,2,3412638,1,1,1,'D',1,0.813423,39,48996,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 368, \"large_tick_hit\": 9, \"small_tick_hit\": 229, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 9, \"small_tick_hit\": 264}}',0.161761,210911728,129394,NULL,'2023-01-02 08:32:12',1672648332,NULL),(1958635838,32316335,2,1256532,0,1,1,'D',1,0.83915,33,145158,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 414, \"small_tick_hit\": 139, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 503, \"small_tick_hit\": 156}}',0.18735,210760861,191686,NULL,'2022-12-22 16:14:35',1671725675,NULL),(1958799198,32316335,2,3412709,0,1,1,'D',1,0.814488,20,401381,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 139, \"large_tick_hit\": 23, \"small_tick_hit\": 299, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 181, \"large_tick_hit\": 23, \"small_tick_hit\": 362}}',0.45592,210911691,61796,NULL,'2023-01-02 08:26:36',1672647996,NULL),(1958634910,32316335,2,1256135,0,1,1,'C',1,0.857143,24,383472,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 162, \"large_tick_hit\": 32, \"small_tick_hit\": 244, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 32, \"small_tick_hit\": 290}}',0.482453,210840873,78317,NULL,'2022-12-28 06:39:54',1672209594,NULL),(1958669611,32316335,2,1612940,0,1,1,'B',1,0.900629,34,378353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 344, \"large_tick_hit\": 15, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.711893,210760522,249966,NULL,'2022-12-22 15:47:00',1671724020,NULL),(1958799158,32316335,2,3412709,0,1,1,'C',1,0.890459,24,458554,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 158, \"large_tick_hit\": 22, \"small_tick_hit\": 324, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 22, \"small_tick_hit\": 362}}',1.49058,210911682,77458,NULL,'2023-01-02 08:25:07',1672647907,NULL),(1958635508,32316335,2,1256370,0,1,1,'A',1,0.957169,97,583173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 250, \"large_tick_hit\": 14, \"small_tick_hit\": 250, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 14, \"small_tick_hit\": 262}}',3.78536,210762609,365856,NULL,'2022-12-22 18:31:53',1671733913,NULL),(1958634930,32316335,2,1256135,0,1,1,'A',1,0.958904,146,819094,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 180, \"large_tick_hit\": 31, \"small_tick_hit\": 279, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 31, \"small_tick_hit\": 290}}',4.73389,210840887,316105,NULL,'2022-12-28 06:41:47',1672209707,NULL),(1958800380,32316335,2,3414551,0,1,1,'A',1,0.962887,123,605231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 290, \"large_tick_hit\": 1, \"small_tick_hit\": 176, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 1, \"small_tick_hit\": 184}}',4.9861,210911706,555964,NULL,'2023-01-02 08:28:38',1672648118,NULL),(1958634899,32316335,2,1256135,0,1,1,'A',1,0.966732,91,692069,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 181, \"large_tick_hit\": 33, \"small_tick_hit\": 280, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',4.9943,210840857,216719,NULL,'2022-12-28 06:38:31',1672209511,NULL),(1959300843,32316335,2,3412709,0,1,1,'A',1,0.954064,77,674223,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 173, \"large_tick_hit\": 24, \"small_tick_hit\": 343, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 24, \"small_tick_hit\": 362}}',5.89756,211570778,171620,NULL,'2023-02-21 14:11:03',1676988663,NULL),(1958634647,32316335,2,1256135,0,1,1,'S',1,0.998043,221,959197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',8.45424,210762583,587206,NULL,'2022-12-22 18:29:42',1671733782,NULL),(1958634884,32316335,2,1256135,0,1,1,'X',1,1,221,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',8.54582,210840838,587216,NULL,'2022-12-28 06:36:29',1672209389,NULL),(1959590164,32316335,2,1256135,0,1,1,'X',1,1,221,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',8.54582,211890547,587216,NULL,'2023-03-18 06:38:42',1679121522,NULL),(1958631058,32316335,2,3412709,1,1,1,'S',1,0.992933,204,957166,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 24, \"small_tick_hit\": 358, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 24, \"small_tick_hit\": 362}}',11.1947,210873421,496300,NULL,'2022-12-30 14:56:59',1672412219,NULL),(1959300824,32316335,2,3412709,1,1,1,'S',1,0.998233,204,959292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_tick_hit\": 24, \"small_tick_hit\": 361, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 24, \"small_tick_hit\": 362}}',11.5273,211570726,496330,NULL,'2023-02-21 14:06:30',1676988390,NULL),(1959699060,32327037,2,2158280,0,1,1,'B',1,0.937294,45,508840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 294, \"large_tick_hit\": 3, \"small_tick_hit\": 555, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 597}}',2.89252,212141995,290862,NULL,'2023-04-06 04:33:21',1680755601,NULL),(1959732890,32327037,2,4057968,1,1,1,'C',1,0.891304,36,426247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 83, \"large_tick_hit\": 9, \"small_tick_hit\": 154, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 9, \"small_tick_hit\": 171}}',5.79588,212047273,71116,NULL,'2023-03-29 23:21:47',1680132107,NULL),(1959733268,32327037,2,4057992,1,1,1,'A',1,0.961832,83,920612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 73, \"large_tick_hit\": 12, \"small_tick_hit\": 167, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 12, \"small_tick_hit\": 176}}',14.7698,212049117,151654,NULL,'2023-03-30 03:38:25',1680147505,NULL),(1958736856,32332407,2,1612940,0,1,1,'A',1,0.955975,73,546379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 370, \"large_tick_hit\": 17, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.27301,210980563,518766,NULL,'2023-01-07 11:53:34',1673092414,NULL),(1962242096,32340427,2,2158280,0,1,1,'C',1,0.888889,27,406929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 278, \"large_tick_hit\": 4, \"small_tick_hit\": 526, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',0.909324,215342550,222480,NULL,'2023-12-29 15:07:46',1703862466,NULL),(1962263850,32340427,2,1612940,0,1,1,'B',1,0.916981,70,448502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 349, \"large_tick_hit\": 17, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.73336,215342484,356462,NULL,'2023-12-29 15:02:56',1703862176,NULL),(1958611710,32340913,2,2112245,0,1,1,'B',1,0.909761,60,452287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 235, \"large_tick_hit\": 2, \"small_tick_hit\": 257, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',2.64455,210818074,204434,NULL,'2022-12-26 15:51:12',1672069872,NULL),(1958653726,32340913,2,2035767,0,1,1,'A',1,0.954279,58,516255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 374, \"large_tick_hit\": 29, \"small_tick_hit\": 411, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 29, \"small_tick_hit\": 432}}',2.77412,210818121,477122,NULL,'2022-12-26 15:55:36',1672070136,NULL),(1958693832,32340913,2,1612940,0,1,1,'S',1,0.981132,235,732803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 374, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',14.1869,210818197,1497550,NULL,'2022-12-26 16:03:39',1672070619,NULL),(1958690829,32345494,2,1612940,0,1,1,'C',1,0.880503,71,426127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 340, \"large_tick_hit\": 15, \"small_tick_hit\": 345, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.0031,210810047,331830,NULL,'2022-12-26 00:38:03',1672015083,NULL),(1959531855,32346003,2,1640231,0,1,1,'D',1,0.765789,27,347065,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 220, \"large_tick_hit\": 36, \"small_tick_hit\": 326, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 36, \"small_tick_hit\": 422}}',0.143082,211891241,142543,NULL,'2023-03-18 08:26:31',1679127991,NULL),(1959591713,32346003,2,1805005,0,1,1,'B',1,0.911672,94,410279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 890, \"large_tick_hit\": 11, \"small_tick_hit\": 544, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 975, \"large_tick_hit\": 11, \"small_tick_hit\": 599}}',0.29614,211891225,920288,NULL,'2023-03-18 08:23:20',1679127800,NULL),(1958652633,32346003,2,74206,0,1,1,'A',1,0.967972,38,534549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 123, \"large_tick_hit\": 7, \"small_tick_hit\": 142, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 7, \"small_tick_hit\": 147}}',4.14046,210821855,99668,NULL,'2022-12-26 21:12:02',1672089122,NULL),(1959532106,32346003,2,1640231,0,1,1,'A',1,0.951316,75,558071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 283, \"large_tick_hit\": 42, \"small_tick_hit\": 398, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 42, \"small_tick_hit\": 422}}',4.39152,211950150,384508,NULL,'2023-03-22 18:39:19',1679510359,NULL),(1958603520,32346003,2,26140,0,1,1,'A',1,0.972145,104,800249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 87, \"large_tick_hit\": 42, \"small_tick_hit\": 220, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 92, \"large_tick_hit\": 42, \"small_tick_hit\": 225}}',5.75978,210821823,171620,NULL,'2022-12-26 21:09:04',1672088944,NULL),(1958586069,32346003,2,1612940,0,1,1,'A',1,0.963522,113,581278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 369, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.13895,210836900,740056,NULL,'2022-12-27 22:32:16',1672180336,NULL),(1959014035,32349658,2,1977326,0,1,1,'C',1,0.88764,43,416846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 260, \"large_tick_hit\": 1, \"small_tick_hit\": 371, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 420}}',1.47175,211329124,223138,NULL,'2023-02-03 00:06:18',1675382778,NULL),(1958833425,32352407,2,3816814,0,1,1,'D',1,0.819302,25,336297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 141, \"large_tick_hit\": 4, \"small_tick_hit\": 254, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',0.785301,210879594,118572,NULL,'2022-12-30 22:44:39',1672440279,NULL),(1959739443,32355713,2,2112245,0,1,1,'C',1,0.878453,39,386333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 229, \"large_tick_hit\": 2, \"small_tick_hit\": 246, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',1.28726,212356147,160792,NULL,'2023-04-22 18:36:04',1682188564,NULL),(1958616115,32356753,2,2112245,0,1,1,'B',1,0.906077,35,407272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 236, \"large_tick_hit\": 2, \"small_tick_hit\": 254, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',1.7323,210830249,161516,NULL,'2022-12-27 13:14:56',1672146896,NULL),(1958583052,32356753,2,1612940,0,1,1,'A',1,0.952201,51,503051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 369, \"large_tick_hit\": 15, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.86418,210830612,350842,NULL,'2022-12-27 13:45:43',1672148743,NULL),(1958616231,32357892,2,2112245,0,1,1,'D',1,0.839779,24,324402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 212, \"large_tick_hit\": 1, \"small_tick_hit\": 243, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',0.393849,210830659,116866,NULL,'2022-12-27 13:49:42',1672148982,NULL),(1958945892,32361601,2,3919941,1,1,1,'D',1,0.839161,14,189476,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 57, \"small_tick_hit\": 63, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 75}}',2.22883,211069916,47643,NULL,'2023-01-14 10:02:56',1673690576,NULL),(1958946032,32361601,2,3919941,1,1,1,'X',1,1,68,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"small_tick_hit\": 75}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 75}}',19.3467,211070016,144878,NULL,'2023-01-14 10:11:30',1673691090,NULL),(1958665192,32371925,2,489620,0,1,1,'B',1,0.933744,91,257801,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 292, \"small_tick_hit\": 314, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 336}}',4.05477,210846640,277736,NULL,'2022-12-28 17:01:15',1672246875,NULL),(1958920906,32382328,2,3782032,1,1,1,'A',1,0.961715,77,531257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 340, \"large_tick_hit\": 8, \"small_tick_hit\": 280, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 8, \"small_tick_hit\": 290}}',3.57803,211153652,440988,NULL,'2023-01-20 13:43:32',1674222212,NULL),(1958627163,32383837,2,2112245,0,1,1,'A',1,0.977901,190,830874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 253, \"large_tick_hit\": 2, \"small_tick_hit\": 276, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',17.1184,210864391,794716,NULL,'2022-12-29 22:47:28',1672354048,NULL),(1958696862,32399055,2,1977326,0,1,1,'B',1,0.933989,90,615315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 284, \"large_tick_hit\": 1, \"small_tick_hit\": 380, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 1, \"small_tick_hit\": 420}}',7.30309,210874772,416672,NULL,'2022-12-30 16:38:24',1672418304,NULL),(1958783663,32399055,2,2112245,0,1,1,'A',1,0.966851,112,663450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 249, \"large_tick_hit\": 2, \"small_tick_hit\": 274, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',9.32778,210884596,472492,NULL,'2022-12-31 08:10:03',1672474203,NULL),(1959083408,32399800,2,1612940,0,1,1,'C',1,0.899371,36,392437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 346, \"large_tick_hit\": 16, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.810252,211236603,247890,NULL,'2023-01-26 16:13:42',1674749622,NULL),(1958820216,32404908,2,1612940,0,1,1,'B',1,0.909434,35,424153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 360, \"large_tick_hit\": 13, \"small_tick_hit\": 350, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',1.17739,210909495,273696,NULL,'2023-01-02 03:18:55',1672629535,NULL),(1959479981,32409722,2,2188643,1,1,1,'S',1,0.997543,197,965508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_tick_hit\": 30, \"small_tick_hit\": 209, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 30, \"small_tick_hit\": 210}}',14.2733,211925656,707254,NULL,'2023-03-20 18:07:58',1679335678,NULL),(1958728530,32416144,2,2005438,0,1,1,'D',1,0.831595,30,326311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 264, \"large_tick_hit\": 19, \"small_tick_hit\": 275, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',0.201568,210895260,244238,NULL,'2023-01-01 01:43:39',1672537419,NULL),(1958814158,32416144,2,1612940,0,1,1,'B',1,0.916981,44,421922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 355, \"large_tick_hit\": 16, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.39224,210895195,276272,NULL,'2023-01-01 01:36:16',1672536976,NULL),(1958717072,32416816,2,3836613,0,1,1,'D',1,0.839763,82,399736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 330, \"large_tick_hit\": 2, \"small_tick_hit\": 234, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 2, \"small_tick_hit\": 288}}',1.15745,210903557,343852,NULL,'2023-01-01 17:37:00',1672594620,NULL),(1958727610,32416816,2,3845366,1,1,1,'B',1,0.902394,56,478093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 221, \"large_tick_hit\": 8, \"small_tick_hit\": 261, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 8, \"small_tick_hit\": 300}}',3.22103,210950472,193986,NULL,'2023-01-05 05:52:01',1672897921,NULL),(1958712810,32416816,2,3835945,1,1,1,'A',1,0.951104,114,572176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 293, \"large_tick_hit\": 18, \"small_tick_hit\": 292, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 18, \"small_tick_hit\": 307}}',8.3784,210904548,529288,NULL,'2023-01-01 19:00:37',1672599637,NULL),(1958724045,32423485,2,2605130,0,1,1,'A',1,0.966533,100,647058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 289, \"large_tick_hit\": 8, \"small_tick_hit\": 425, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 8, \"small_tick_hit\": 443}}',7.9662,211011066,384498,NULL,'2023-01-09 15:32:40',1673278360,NULL),(1958790948,32423485,2,2022580,0,1,1,'A',1,0.974517,383,886801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 444, \"large_tick_hit\": 11, \"small_tick_hit\": 654, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 11, \"small_tick_hit\": 681}}',18.7105,210906878,2822876,NULL,'2023-01-01 22:12:59',1672611179,NULL),(1958919513,32425047,2,2005438,0,1,1,'D',1,0.766021,26,146928,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 247, \"large_tick_hit\": 20, \"small_tick_hit\": 247, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',0.063256,211072516,191528,NULL,'2023-01-14 13:35:49',1673703349,NULL),(1958928679,32430441,2,2005438,0,1,1,'C',1,0.853949,47,358978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 279, \"large_tick_hit\": 21, \"small_tick_hit\": 273, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',0.560591,211105936,262442,NULL,'2023-01-16 19:42:42',1673898162,NULL),(1958859028,32430441,2,1612940,0,1,1,'C',1,0.885535,35,363749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 339, \"large_tick_hit\": 16, \"small_tick_hit\": 349, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.587762,211118358,240902,NULL,'2023-01-17 18:50:14',1673981414,NULL),(1958713766,32432771,2,1612940,0,1,1,'B',1,0.904402,34,406743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 353, \"large_tick_hit\": 15, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.958201,210934049,266046,NULL,'2023-01-03 22:54:15',1672786455,NULL),(1958794058,32434824,2,2022580,0,1,1,'D',1,0.695079,18,347166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 143, \"great\": 304, \"large_tick_hit\": 10, \"small_tick_hit\": 477, \"small_tick_miss\": 204}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 10, \"small_tick_hit\": 681}}',0.003447,210922844,147750,NULL,'2023-01-03 02:51:43',1672714303,NULL),(1958795590,32436658,2,1612605,0,1,1,'D',1,0.615169,12,127353,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 119, \"large_tick_hit\": 24, \"small_tick_hit\": 76, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 24, \"small_tick_hit\": 123}}',0.039697,210992873,46216,NULL,'2023-01-08 05:05:44',1673154344,NULL),(1958709828,32436658,2,1612940,0,1,1,'A',1,0.949686,96,540440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 366, \"large_tick_hit\": 16, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.4054,210926294,526634,NULL,'2023-01-03 10:11:16',1672740676,NULL),(1958732195,32436675,2,3714057,1,1,1,'D',1,0.849057,31,326893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 117, \"great\": 614, \"small_tick_hit\": 556, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 731, \"small_tick_hit\": 647}}',0.043775,210997457,348440,NULL,'2023-01-08 14:18:36',1673187516,NULL),(1958950499,32436675,2,486510,0,1,1,'D',1,0.783784,17,292509,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 49, \"large_tick_hit\": 11, \"small_tick_hit\": 85, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 63, \"large_tick_hit\": 11, \"small_tick_hit\": 111}}',0.827266,211046610,22632,NULL,'2023-01-12 14:18:44',1673533124,NULL),(1958725577,32436675,2,3711135,1,1,1,'A',1,0.975018,145,663336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 508, \"large_tick_hit\": 5, \"small_tick_hit\": 853, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 5, \"small_tick_hit\": 877}}',6.61082,210999436,1090462,NULL,'2023-01-08 17:13:20',1673198000,NULL),(1958950509,32436675,2,486510,0,1,1,'SH',1,0.983784,39,755959,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 59, \"large_tick_hit\": 13, \"small_tick_hit\": 110, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 13, \"small_tick_hit\": 111}}',7.78254,211046620,45738,NULL,'2023-01-12 14:19:22',1673533162,NULL),(1958953856,32436675,2,1331685,0,1,1,'S',1,0.989529,68,1054641,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 4, \"small_tick_hit\": 121, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 4, \"small_tick_hit\": 123}}',11.3371,211046632,89101,NULL,'2023-01-12 14:21:12',1673533272,NULL),(1958953865,32436675,2,1331685,0,1,1,'A',1,0.979058,68,1175187,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 4, \"small_tick_hit\": 119, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 4, \"small_tick_hit\": 123}}',13.6679,211046640,90898,NULL,'2023-01-12 14:21:47',1673533307,NULL),(1958777925,32437518,2,3608479,1,1,1,'D',1,0.805085,19,299535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 201, \"large_tick_hit\": 17, \"small_tick_hit\": 257, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 17, \"small_tick_hit\": 317}}',0.198075,211020687,153522,NULL,'2023-01-10 10:44:11',1673347451,NULL),(1958721764,32437518,2,3241735,1,1,1,'A',1,0.9675,56,610082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 189, \"large_tick_hit\": 12, \"small_tick_hit\": 573, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 12, \"small_tick_hit\": 593}}',2.27295,211033358,157302,NULL,'2023-01-11 12:01:29',1673438489,NULL),(1958768599,32438373,2,2005442,0,1,1,'D',1,0.365282,14,17265,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 464, \"great\": 273, \"small_tick_hit\": 70, \"small_tick_miss\": 132}, \"maximum_statistics\": {\"great\": 737, \"small_tick_hit\": 202}}',0,211034118,136492,NULL,'2023-01-11 13:31:17',1673443877,NULL),(1958719380,32438373,2,2026870,0,1,1,'D',1,0.545692,17,182059,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 364, \"great\": 409, \"large_tick_hit\": 18, \"small_tick_hit\": 200, \"small_tick_miss\": 158}, \"maximum_statistics\": {\"great\": 773, \"large_tick_hit\": 18, \"small_tick_hit\": 358}}',0.000002,211034233,155880,NULL,'2023-01-11 13:45:57',1673444757,NULL),(1958826916,32438373,2,2022580,0,1,1,'C',1,0.86116,43,202124,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 398, \"large_tick_hit\": 9, \"small_tick_hit\": 573, \"small_tick_miss\": 108}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 9, \"small_tick_hit\": 681}}',0.343723,211034202,195832,NULL,'2023-01-11 13:42:43',1673444563,NULL),(1958826664,32438373,2,2022580,0,1,1,'D',1,0.842707,72,437611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 407, \"large_tick_hit\": 9, \"small_tick_hit\": 543, \"small_tick_miss\": 138}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 9, \"small_tick_hit\": 681}}',0.673551,211033634,342358,NULL,'2023-01-11 12:33:11',1673440391,NULL),(1958737623,32438373,2,2005438,0,1,1,'D',1,0.849478,52,375290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 287, \"large_tick_hit\": 20, \"small_tick_hit\": 263, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',0.730852,210939293,323102,NULL,'2023-01-04 09:59:13',1672826353,NULL),(1958765568,32438373,2,2005438,0,1,1,'C',1,0.870343,48,191507,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 294, \"large_tick_hit\": 18, \"small_tick_hit\": 272, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 18, \"small_tick_hit\": 318}}',0.821036,211034093,214748,NULL,'2023-01-11 13:28:28',1673443708,NULL),(1959672175,32438414,2,3852341,0,1,1,'C',1,0.865546,14,145246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 64, \"small_tick_hit\": 39, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 77, \"small_tick_hit\": 42}}',1.83289,212052379,237250,NULL,'2023-03-30 11:43:14',1680176594,NULL),(1958823216,32444353,2,2868386,0,1,1,'B',1,0.911892,75,440433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 717, \"large_tick_hit\": 30, \"small_tick_hit\": 733, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 782, \"large_tick_hit\": 30, \"small_tick_hit\": 811}}',0.332544,210940782,628298,NULL,'2023-01-04 13:19:53',1672838393,NULL),(1958761075,32444353,2,1612940,0,1,1,'B',1,0.922013,98,493802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 357, \"large_tick_hit\": 16, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.89373,211032653,499804,NULL,'2023-01-11 10:11:04',1673431864,NULL),(1958921871,32445856,2,2005438,0,1,1,'D',1,0.722802,29,175430,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 107, \"great\": 229, \"large_tick_hit\": 17, \"small_tick_hit\": 239, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 336, \"large_tick_hit\": 17, \"small_tick_hit\": 318}}',0.026456,211078214,169940,NULL,'2023-01-14 20:28:49',1673728129,NULL),(1960243093,32447157,2,892534,0,1,1,'A',1,0.948995,107,607646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 187, \"large_tick_hit\": 56, \"small_tick_hit\": 371, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 56, \"small_tick_hit\": 390}}',3.3155,212836495,204366,NULL,'2023-05-30 19:15:54',1685474154,NULL),(1962152748,32449782,2,2035767,0,1,1,'C',1,0.896835,48,401609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 353, \"large_tick_hit\": 25, \"small_tick_hit\": 387, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 25, \"small_tick_hit\": 432}}',0.791358,215124769,342130,NULL,'2023-12-10 12:52:54',1702212774,NULL),(1958745672,32449782,2,2005438,0,1,1,'B',1,0.90462,63,423624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 304, \"large_tick_hit\": 16, \"small_tick_hit\": 287, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 16, \"small_tick_hit\": 318}}',1.78934,210968198,329858,NULL,'2023-01-06 15:22:49',1673018569,NULL),(1958810274,32449782,2,2022580,0,1,1,'A',1,0.962214,102,624186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 435, \"large_tick_hit\": 11, \"small_tick_hit\": 649, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 11, \"small_tick_hit\": 681}}',4.60264,210979365,676422,NULL,'2023-01-07 09:36:17',1673084177,NULL),(1958737737,32449782,2,1612940,0,1,1,'S',1,0.987421,224,765837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',16.4679,210982237,1498666,NULL,'2023-01-07 14:29:45',1673101785,NULL),(1959047698,32449782,2,2785749,1,1,1,'A',1,0.975787,288,959307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"small_tick_hit\": 518, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 538}}',19.8516,211262877,1618556,NULL,'2023-01-28 15:50:13',1674921013,NULL),(1958873724,32454972,2,2022580,0,1,1,'C',1,0.867311,37,397653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 399, \"large_tick_hit\": 8, \"small_tick_hit\": 580, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 8, \"small_tick_hit\": 681}}',0.352171,211149755,284688,NULL,'2023-01-20 05:56:35',1674194195,NULL),(1958724193,32455523,2,1612940,0,1,1,'B',1,0.914465,55,431835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 352, \"large_tick_hit\": 16, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.49621,210955168,345654,NULL,'2023-01-05 15:41:18',1672933278,NULL),(1958742847,32456392,2,2005438,0,1,1,'D',1,0.801788,32,319806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 262, \"large_tick_hit\": 21, \"small_tick_hit\": 255, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',0.173644,210957810,228210,NULL,'2023-01-05 19:36:16',1672947376,NULL),(1958728535,32461302,2,1612940,0,1,1,'D',1,0.801258,26,300411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 315, \"large_tick_hit\": 10, \"small_tick_hit\": 312, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 10, \"small_tick_hit\": 394}}',0.1072,210964127,166924,NULL,'2023-01-06 07:19:30',1672989570,NULL),(1959011079,32462913,2,1612940,0,1,1,'C',1,0.850314,28,344561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 328, \"large_tick_hit\": 14, \"small_tick_hit\": 334, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.264706,211348804,201396,NULL,'2023-02-04 13:50:06',1675518606,NULL),(1958815189,32462913,2,2022580,0,1,1,'C',1,0.877856,51,428624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 401, \"large_tick_hit\": 11, \"small_tick_hit\": 587, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 11, \"small_tick_hit\": 681}}',0.566572,210995889,294994,NULL,'2023-01-08 11:53:05',1673178785,NULL),(1958770385,32464125,2,2005443,0,1,1,'C',1,0.876344,33,351129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 361, \"large_tick_hit\": 3, \"small_tick_hit\": 288, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 3, \"small_tick_hit\": 328}}',0.68614,210969165,364164,NULL,'2023-01-06 16:36:19',1673022979,NULL),(1958721547,32464125,2,1442772,0,1,1,'B',1,0.93932,194,626928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 374, \"small_tick_hit\": 400, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',6.90067,210968091,1061944,NULL,'2023-01-06 15:14:25',1673018065,NULL),(1958746951,32466721,2,2005438,0,1,1,'D',1,0.80775,30,347484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 253, \"large_tick_hit\": 20, \"small_tick_hit\": 269, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',0.126662,210971953,241250,NULL,'2023-01-06 20:20:09',1673036409,NULL),(1958790509,32469355,2,2797387,1,1,1,'B',1,0.916832,121,567923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 271, \"large_tick_hit\": 40, \"small_tick_hit\": 615, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 40, \"small_tick_hit\": 669}}',1.13322,210975774,420350,NULL,'2023-01-07 02:22:25',1673058145,NULL),(1961306313,32472355,2,2022580,0,1,1,'A',1,0.945518,88,547859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 426, \"large_tick_hit\": 11, \"small_tick_hit\": 639, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 11, \"small_tick_hit\": 681}}',2.8239,214192718,510822,NULL,'2023-09-17 06:00:22',1694930422,NULL),(1961284853,32472355,2,2005438,0,1,1,'S',1,0.983607,153,738159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 327, \"large_tick_hit\": 22, \"small_tick_hit\": 311, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',13.9491,214192753,811098,NULL,'2023-09-17 06:04:37',1694930677,NULL),(1958811258,32472924,2,2022580,0,1,1,'B',1,0.922671,64,492331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 420, \"large_tick_hit\": 9, \"small_tick_hit\": 621, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 9, \"small_tick_hit\": 681}}',1.49953,210982051,415258,NULL,'2023-01-07 14:12:48',1673100768,NULL),(1958739044,32475409,2,1612940,0,1,1,'D',1,0.798742,38,330001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 311, \"large_tick_hit\": 12, \"small_tick_hit\": 312, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.1343,210984382,184788,NULL,'2023-01-07 17:08:11',1673111291,NULL),(1958751585,32477346,2,2005438,0,1,1,'B',1,0.90313,50,399759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 299, \"large_tick_hit\": 20, \"small_tick_hit\": 287, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',1.42965,210987109,310398,NULL,'2023-01-07 20:38:54',1673123934,NULL),(1958772516,32478830,2,1220325,0,1,1,'C',1,0.858238,18,293121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 67, \"large_tick_hit\": 3, \"small_tick_hit\": 154, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',2.45,210989951,35448,NULL,'2023-01-08 00:12:58',1673136778,NULL),(1958864865,32486391,2,3542800,0,1,1,'D',1,0.794521,12,188343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 62, \"large_tick_hit\": 9, \"small_tick_hit\": 103, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 9, \"small_tick_hit\": 135}}',0.915629,211196318,32330,NULL,'2023-01-23 10:47:19',1674470839,NULL),(1958817668,32491472,2,2022580,0,1,1,'D',1,0.849736,71,406711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 385, \"large_tick_hit\": 7, \"small_tick_hit\": 575, \"small_tick_miss\": 106}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 7, \"small_tick_hit\": 681}}',0.335642,211001275,333078,NULL,'2023-01-08 19:48:52',1673207332,NULL),(1959216880,32495532,2,3161952,0,1,1,'B',1,0.911854,35,438495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 197, \"small_tick_hit\": 403, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 214, \"small_tick_hit\": 444}}',2.00715,211446857,123502,NULL,'2023-02-11 20:54:25',1676148865,NULL),(1958829053,32496652,2,1004566,0,1,1,'D',1,0.719298,8,217950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 18, \"small_tick_hit\": 64, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 24, \"small_tick_hit\": 90}}',0.383388,211008329,27756,NULL,'2023-01-09 09:52:39',1673257959,NULL),(1958859817,32498147,2,2184517,0,1,1,'D',1,0.840336,18,251458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 97, \"small_tick_hit\": 103, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 126}}',2.31701,211070324,57514,NULL,'2023-01-14 10:40:59',1673692859,NULL),(1958829354,32500465,2,3808887,1,1,1,'C',1,0.877034,59,421312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 215, \"large_tick_hit\": 24, \"small_tick_hit\": 246, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 24, \"small_tick_hit\": 281}}',0.71432,211013652,179196,NULL,'2023-01-09 19:40:18',1673293218,NULL),(1958846546,32501922,2,144738,1,1,1,'S',1,0.99536,331,958065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 68, \"small_tick_hit\": 527, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 68, \"small_tick_hit\": 531}}',NULL,211082775,1175506,NULL,'2023-01-15 03:23:57',1673753037,NULL),(1958848538,32501922,2,147824,1,1,1,'S',1,0.989909,260,766199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 643, \"large_tick_hit\": 2, \"small_tick_hit\": 336, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 648, \"large_tick_hit\": 2, \"small_tick_hit\": 341}}',NULL,211082801,2911972,NULL,'2023-01-15 03:26:51',1673753211,NULL),(1960016417,32501922,2,201523,1,1,1,'S',1,0.982919,530,616345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 2014}, \"maximum_statistics\": {\"great\": 2049}}',NULL,212645495,11290824,NULL,'2023-05-15 23:26:46',1684193206,NULL),(1960070872,32501922,2,417900,1,1,1,'A',1,0.966157,247,630048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 603, \"large_tick_hit\": 10, \"small_tick_hit\": 272, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 621, \"large_tick_hit\": 10, \"small_tick_hit\": 285}}',NULL,212582688,2497400,NULL,'2023-05-10 19:39:15',1683747555,NULL),(1959903280,32501922,2,3169318,1,1,1,'D',1,0.53169,54,28225,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1505, \"great\": 1559, \"large_tick_hit\": 119, \"small_tick_hit\": 134, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 3064, \"large_tick_hit\": 119, \"small_tick_hit\": 225}}',0,212519787,535547,NULL,'2023-05-05 23:39:05',1683329945,NULL),(1959940534,32501922,2,1723915,1,1,1,'C',1,0.862974,39,336618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 397, \"small_tick_hit\": 195, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 242}}',1.5233,212503379,282282,NULL,'2023-05-04 17:09:32',1683220172,NULL),(1960487512,32501922,2,554519,0,1,1,'A',1,0.961604,129,521843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1153, \"large_tick_hit\": 8, \"small_tick_hit\": 542, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 1193, \"large_tick_hit\": 8, \"small_tick_hit\": 570}}',2.84454,213150280,2356744,NULL,'2023-06-23 21:49:45',1687556985,NULL),(1958773002,32501922,2,1223727,0,1,1,'A',1,0.960526,209,569858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1125, \"large_tick_hit\": 4, \"small_tick_hit\": 915, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 1164, \"large_tick_hit\": 4, \"small_tick_hit\": 960}}',3.13234,211015965,2431694,NULL,'2023-01-09 23:59:58',1673308798,NULL),(1959898840,32501922,2,705327,1,1,1,'X',1,1,371,967104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 130, \"small_tick_hit\": 530}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 130, \"small_tick_hit\": 530}}',9.25458,212503437,1234100,NULL,'2023-05-04 17:13:09',1683220389,NULL),(1959934770,32501922,2,2003881,1,1,1,'X',1,1,321,965952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_tick_hit\": 33, \"small_tick_hit\": 1060}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 33, \"small_tick_hit\": 1060}}',9.37218,212519627,1248048,NULL,'2023-05-05 23:19:28',1683328768,NULL),(1960487030,32501922,2,553728,0,1,1,'S',1,0.99228,274,842422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 682, \"large_tick_hit\": 70, \"small_tick_hit\": 919, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 929}}',10.4149,213150240,3580598,NULL,'2023-06-23 21:45:14',1687556714,NULL),(1958881428,32501922,2,713818,0,1,1,'A',1,0.966667,94,582250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 385, \"large_tick_hit\": 22, \"small_tick_hit\": 318, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 22, \"small_tick_hit\": 331}}',11.1259,211054621,584608,NULL,'2023-01-13 04:40:29',1673584829,NULL),(1959886201,32501922,2,1442773,0,1,1,'A',1,0.945241,96,523554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 415, \"small_tick_hit\": 310, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 333}}',11.7999,212502405,575872,NULL,'2023-05-04 15:36:44',1683214604,NULL),(2359278322,32501922,2,144414,0,1,1,'A',1,0.972885,188,615921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 648, \"large_tick_hit\": 39, \"small_tick_hit\": 210, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 662, \"large_tick_hit\": 39, \"small_tick_hit\": 221}}',12.8093,215913469,2026208,NULL,'2024-02-17 05:16:15',1708146975,NULL),(1960035697,32501922,2,2003882,1,1,1,'S',1,0.987589,192,740740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 776, \"small_tick_hit\": 338, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 782, \"small_tick_hit\": 346}}',13.8937,212582461,2979624,NULL,'2023-05-10 19:16:09',1683746169,NULL),(1959898956,32501922,2,705330,1,1,1,'X',1,1,436,967488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_tick_hit\": 93, \"small_tick_hit\": 474}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 93, \"small_tick_hit\": 474}}',13.9183,212503516,2829060,NULL,'2023-05-04 17:20:33',1683220833,NULL),(1959895994,32501922,2,2787465,1,1,1,'X',1,1,170,484800,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170}, \"maximum_statistics\": {\"great\": 170}}',14.1517,212519489,361528,NULL,'2023-05-05 23:03:35',1683327815,NULL),(1960882845,32501922,2,1604184,1,1,1,'S',1,0.997368,333,960310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_tick_hit\": 15, \"small_tick_hit\": 425, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 318, \"large_tick_hit\": 15, \"small_tick_hit\": 427}}',14.426,213622892,2040142,NULL,'2023-07-31 03:05:52',1690772752,NULL),(1958926701,32501922,2,848234,0,1,1,'S',1,0.980892,187,653350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 661, \"small_tick_hit\": 417, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 673, \"small_tick_hit\": 426}}',15.2489,211054611,2361322,NULL,'2023-01-13 04:38:37',1673584717,NULL),(1959895963,32501922,2,2787465,1,1,1,'X',1,1,170,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170}, \"maximum_statistics\": {\"great\": 170}}',16.2566,212519467,617056,NULL,'2023-05-05 23:01:35',1683327695,NULL),(1958933952,32501922,2,1596704,0,1,1,'S',1,0.998291,254,960484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_tick_hit\": 9, \"small_tick_hit\": 330, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 9, \"small_tick_hit\": 331}}',16.3759,211051322,1209012,NULL,'2023-01-12 22:11:22',1673561482,NULL),(1959898888,32501922,2,705328,0,1,1,'S',1,0.995657,316,854228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 489, \"large_tick_hit\": 57, \"small_tick_hit\": 371, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 491, \"large_tick_hit\": 57, \"small_tick_hit\": 373}}',16.8884,212503591,3217846,NULL,'2023-05-04 17:26:06',1683221166,NULL),(2359223384,32501922,2,1599007,0,1,1,'A',1,0.960123,123,571616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 328, \"large_tick_hit\": 83, \"small_tick_hit\": 215, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 83, \"small_tick_hit\": 226}}',17.0387,215913346,624158,NULL,'2024-02-17 05:00:03',1708146003,NULL),(1958955657,32501922,2,510731,0,1,1,'S',1,0.99881,595,959483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_tick_hit\": 195, \"small_tick_hit\": 1084, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 195, \"small_tick_hit\": 1086}}',17.0881,211051431,4587412,NULL,'2023-01-12 22:22:03',1673562123,NULL),(1959909957,32501922,2,2455544,1,1,1,'X',1,1,714,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 711, \"large_tick_hit\": 3, \"small_tick_hit\": 595}, \"maximum_statistics\": {\"great\": 711, \"large_tick_hit\": 3, \"small_tick_hit\": 595}}',17.72,212519569,12364126,NULL,'2023-05-05 23:12:21',1683328341,NULL),(1958753030,32501922,2,1863230,1,1,1,'S',1,0.997639,409,925726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 423, \"large_tick_hit\": 20, \"small_tick_hit\": 402, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 20, \"small_tick_hit\": 403}}',17.9119,211015540,4052936,NULL,'2023-01-09 23:02:45',1673305365,NULL),(1960820450,32501922,2,2595895,1,1,1,'S',1,0.993271,367,804230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 913, \"large_tick_hit\": 17, \"small_tick_hit\": 546, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 918, \"large_tick_hit\": 17, \"small_tick_hit\": 551}}',18.2031,213623038,6186596,NULL,'2023-07-31 03:24:32',1690773872,NULL),(1959933041,32501922,2,1996862,1,1,1,'S',1,0.993113,450,961754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"small_tick_hit\": 992, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 1002}}',18.539,212475080,3790956,NULL,'2023-05-02 01:44:53',1682991893,NULL),(2359252935,32501922,2,109938,0,1,1,'S',1,0.997625,287,888812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 425, \"large_tick_hit\": 2, \"small_tick_hit\": 413, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 2, \"small_tick_hit\": 414}}',19.5052,215913417,2562702,NULL,'2024-02-17 05:08:45',1708146525,NULL),(1961171987,32501922,2,1070687,0,1,1,'A',1,0.969697,109,727645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 151, \"small_tick_hit\": 105, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 108}}',19.9321,214091621,347478,NULL,'2023-09-08 19:19:46',1694200786,NULL),(2255862169,32501922,2,2037319,1,1,1,'S',1,0.987654,238,755065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 515, \"large_tick_hit\": 16, \"small_tick_hit\": 349, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 520, \"large_tick_hit\": 16, \"small_tick_hit\": 355}}',20.3289,215675018,2181446,NULL,'2024-01-27 05:54:28',1706334868,NULL),(2359199609,32501922,2,1850887,1,1,1,'S',1,0.99431,276,888222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 491, \"small_tick_hit\": 208, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 211}}',20.9034,215913297,3085848,NULL,'2024-02-17 04:53:05',1708145585,NULL),(1959896014,32501922,2,2787465,1,1,1,'X',1,1,170,1086151,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170}, \"maximum_statistics\": {\"great\": 170}}',22.335,212519510,679401,NULL,'2023-05-05 23:05:54',1683327954,NULL),(2359191581,32501922,2,110334,0,1,1,'S',1,0.99284,381,868857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 513, \"small_tick_hit\": 319, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 323}}',22.6568,215913279,3971478,NULL,'2024-02-17 04:50:43',1708145443,NULL),(1959940480,32501922,2,1723677,1,1,1,'S',1,0.998347,273,959358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 7, \"small_tick_hit\": 331, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 7, \"small_tick_hit\": 332}}',23.2318,212503227,1384490,NULL,'2023-05-04 16:57:42',1683219462,NULL),(1959866750,32501922,2,128024,1,1,1,'S',1,0.997024,517,966845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_tick_hit\": 59, \"small_tick_hit\": 488, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 59, \"small_tick_hit\": 491}}',24.1474,212460053,5862028,NULL,'2023-04-30 21:23:57',1682889837,NULL),(1959941914,32501922,2,1594731,0,1,1,'S',1,0.989011,249,736101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 439, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 191}}',25.388,212459650,1961882,NULL,'2023-04-30 20:51:48',1682887908,NULL),(1959895821,32501922,2,2787125,1,1,1,'A',1,0.95941,122,548645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 260}, \"maximum_statistics\": {\"great\": 271}}',31.0966,212502471,584948,NULL,'2023-05-04 15:42:55',1683214975,NULL),(1960029979,32501922,2,2856247,1,1,1,'S',1,0.996891,792,968011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 789, \"large_tick_hit\": 3, \"small_tick_hit\": 811, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 3, \"small_tick_hit\": 816}}',31.1074,212582814,15275830,NULL,'2023-05-10 19:53:38',1683748418,NULL),(1960005869,32501922,2,705329,0,1,1,'S',1,0.990148,397,805289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 549, \"large_tick_hit\": 24, \"small_tick_hit\": 231, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 555, \"large_tick_hit\": 24, \"small_tick_hit\": 233}}',31.47,212582719,3981094,NULL,'2023-05-10 19:41:58',1683747718,NULL),(1961223944,32501922,2,1594729,1,1,1,'S',1,0.998418,383,962847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 249}}',32.2976,214091473,3630188,NULL,'2023-09-08 19:08:36',1694200116,NULL),(1959940492,32501922,2,1723716,1,1,1,'S',1,0.990354,179,858949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 318, \"large_tick_hit\": 2, \"small_tick_hit\": 296, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 2, \"small_tick_hit\": 301}}',32.6107,212503333,1320928,NULL,'2023-05-04 17:05:54',1683219954,NULL),(1959885949,32501922,2,1442772,1,1,1,'S',1,0.993932,365,920738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 399, \"small_tick_hit\": 420, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',33.4331,212503147,3320412,NULL,'2023-05-04 16:52:00',1683219120,NULL),(1959896145,32501922,2,2787707,1,1,1,'S',1,0.995495,196,884448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 221}, \"maximum_statistics\": {\"great\": 222}}',37.3832,212519368,1043568,NULL,'2023-05-05 22:51:50',1683327110,NULL),(2359266276,32501922,2,144326,0,1,1,'S',1,0.997027,611,920311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 446, \"large_tick_hit\": 269, \"small_tick_hit\": 291, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 269, \"small_tick_hit\": 293}}',38.615,215913450,5768282,NULL,'2024-02-17 05:12:40',1708146760,NULL),(1958822991,32503065,2,2022580,0,1,1,'A',1,0.967487,60,564426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 431, \"large_tick_hit\": 11, \"small_tick_hit\": 659, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 11, \"small_tick_hit\": 681}}',2.74655,211019930,450578,NULL,'2023-01-10 08:59:13',1673341153,NULL),(1958791307,32506186,2,3095541,0,1,1,'D',1,0.756632,20,325304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 251, \"large_tick_hit\": 2, \"small_tick_hit\": 403, \"small_tick_miss\": 118}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 2, \"small_tick_hit\": 521}}',0.036606,211022959,120214,NULL,'2023-01-10 15:11:49',1673363509,NULL),(1958823952,32506186,2,2022580,0,1,1,'D',1,0.793497,34,349563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 355, \"large_tick_hit\": 9, \"small_tick_hit\": 539, \"small_tick_miss\": 142}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 9, \"small_tick_hit\": 681}}',0.054463,211023593,205002,NULL,'2023-01-10 16:05:41',1673366741,NULL),(1958906523,32506186,2,1996778,1,1,1,'C',1,0.888889,54,457727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 140, \"large_tick_hit\": 94, \"small_tick_hit\": 318, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 94, \"small_tick_hit\": 364}}',0.917241,211097596,144608,NULL,'2023-01-16 03:06:07',1673838367,NULL),(1958762241,32506808,2,2005438,0,1,1,'D',1,0.836066,34,326096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 266, \"large_tick_hit\": 21, \"small_tick_hit\": 274, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',0.259196,211023550,214428,NULL,'2023-01-10 16:00:57',1673366457,NULL),(1958826022,32512230,2,2022580,0,1,1,'C',1,0.862917,41,401141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 399, \"large_tick_hit\": 8, \"small_tick_hit\": 575, \"small_tick_miss\": 106}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 8, \"small_tick_hit\": 681}}',0.371782,211030841,310698,NULL,'2023-01-11 05:28:27',1673414907,NULL),(1958764730,32512230,2,2005438,0,1,1,'C',1,0.853949,32,327872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 279, \"large_tick_hit\": 20, \"small_tick_hit\": 274, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',0.399815,211030788,246728,NULL,'2023-01-11 05:21:33',1673414493,NULL),(1958911813,32515342,2,2005438,0,1,1,'D',1,0.812221,43,335227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 268, \"large_tick_hit\": 20, \"small_tick_hit\": 257, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',0.275001,211049118,261842,NULL,'2023-01-12 18:33:10',1673548390,NULL),(1958874501,32515342,2,2022580,0,1,1,'B',1,0.934974,75,512465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 423, \"large_tick_hit\": 10, \"small_tick_hit\": 631, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 10, \"small_tick_hit\": 681}}',2.06828,211171471,448734,NULL,'2023-01-21 17:26:13',1674321973,NULL),(1958827896,32518052,2,2022580,0,1,1,'D',1,0.837434,47,379031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 376, \"large_tick_hit\": 8, \"small_tick_hit\": 569, \"small_tick_miss\": 112}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 8, \"small_tick_hit\": 681}}',0.174537,211039681,242426,NULL,'2023-01-11 22:47:26',1673477246,NULL),(1958914304,32518052,2,2757597,0,1,1,'A',1,0.951267,124,622229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 253, \"large_tick_hit\": 2, \"small_tick_hit\": 233, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 2, \"small_tick_hit\": 247}}',4.87708,211063792,396058,NULL,'2023-01-13 22:21:58',1673648518,NULL),(1959124000,32519069,2,3890428,1,1,1,'A',1,0.946429,49,770733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 58, \"small_tick_hit\": 101, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 60, \"small_tick_hit\": 108}}',6.00802,211449680,60026,NULL,'2023-02-12 02:06:19',1676167579,NULL),(1959299238,32523249,2,2396892,1,1,1,'A',1,0.979866,146,845759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 249, \"large_tick_hit\": 3, \"small_tick_hit\": 478, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 3, \"small_tick_hit\": 492}}',9.36588,211685076,677192,NULL,'2023-03-02 15:55:35',1677772535,NULL),(1959342798,32523249,2,3787112,1,1,1,'S',1,0.987342,249,955102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 6, \"small_tick_hit\": 531, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 6, \"small_tick_hit\": 541}}',11.8787,211684673,1171230,NULL,'2023-03-02 15:15:06',1677770106,NULL),(1958837307,32524804,2,1612940,0,1,1,'D',1,0.842767,28,323328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 324, \"large_tick_hit\": 14, \"small_tick_hit\": 332, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.223128,211069279,205120,NULL,'2023-01-14 08:58:39',1673686719,NULL),(1958863776,32528388,2,2022580,0,1,1,'C',1,0.888401,46,425333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 406, \"large_tick_hit\": 6, \"small_tick_hit\": 599, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 6, \"small_tick_hit\": 681}}',0.557091,211053200,322898,NULL,'2023-01-13 01:38:12',1673573892,NULL),(1958948386,32528621,2,111104,0,1,1,'S',1,0.98977,344,857371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 220, \"large_tick_hit\": 231, \"small_tick_hit\": 323, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 231, \"small_tick_hit\": 328}}',13.0981,211053797,861130,NULL,'2023-01-13 02:44:57',1673577897,NULL),(1958865296,32530084,2,2022580,0,1,1,'C',1,0.860281,27,353996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 375, \"large_tick_hit\": 10, \"small_tick_hit\": 594, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 10, \"small_tick_hit\": 681}}',0.133913,211059360,226800,NULL,'2023-01-13 15:55:59',1673625359,NULL),(1958958800,32530084,2,1612940,0,1,1,'B',1,0.908176,34,381470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 343, \"large_tick_hit\": 16, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.745329,211060655,249538,NULL,'2023-01-13 17:33:22',1673631202,NULL),(1958915703,32530867,2,2005438,0,1,1,'D',1,0.837556,45,178580,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 276, \"large_tick_hit\": 21, \"small_tick_hit\": 265, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',0.399756,211059437,223080,NULL,'2023-01-13 16:03:08',1673625788,NULL),(1958870659,32534657,2,2022580,0,1,1,'D',1,0.81283,33,347026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 358, \"large_tick_hit\": 10, \"small_tick_hit\": 557, \"small_tick_miss\": 124}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 10, \"small_tick_hit\": 681}}',0.06857,211086572,195254,NULL,'2023-01-15 10:34:18',1673778858,NULL),(1958841623,32534657,2,1612940,0,1,1,'C',1,0.881761,35,358243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 330, \"large_tick_hit\": 17, \"small_tick_hit\": 354, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.449961,211079193,211184,NULL,'2023-01-14 21:48:02',1673732882,NULL),(1958887141,32534801,2,1863227,0,1,1,'D',1,0.804205,65,212298,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 185, \"large_tick_hit\": 60, \"small_tick_hit\": 367, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 60, \"small_tick_hit\": 465}}',0.169555,211062286,111898,NULL,'2023-01-13 20:01:35',1673640095,NULL),(1958961309,32539539,2,1612940,0,1,1,'C',1,0.871698,28,337254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 322, \"large_tick_hit\": 15, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.260584,211067674,193820,NULL,'2023-01-14 05:13:15',1673673195,NULL),(1958938485,32539539,2,1971059,0,1,1,'B',1,0.901961,35,443946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 230, \"large_tick_hit\": 5, \"small_tick_hit\": 317, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',1.46562,211067505,186882,NULL,'2023-01-14 04:51:37',1673671897,NULL),(1960038419,32541732,2,2005438,0,1,1,'C',1,0.886736,66,409168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 292, \"large_tick_hit\": 19, \"small_tick_hit\": 284, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',1.26505,212636728,352468,NULL,'2023-05-15 04:42:27',1684125747,NULL),(1958944418,32542101,2,103723,1,1,1,'A',1,0.951829,117,541374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 676, \"large_tick_hit\": 1, \"small_tick_hit\": 390, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 1, \"small_tick_hit\": 421}}',4.32948,211071740,1254764,NULL,'2023-01-14 12:39:07',1673699947,NULL),(1958937433,32542101,2,93732,0,1,1,'A',1,0.946701,150,556036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 555, \"large_tick_hit\": 19, \"small_tick_hit\": 545, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 583, \"large_tick_hit\": 19, \"small_tick_hit\": 580}}',4.35478,211071435,1194162,NULL,'2023-01-14 12:16:46',1673698606,NULL),(1958896126,32542101,2,51650,1,1,1,'B',1,0.904393,100,622467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 186, \"large_tick_hit\": 5, \"small_tick_hit\": 159, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 5, \"small_tick_hit\": 189}}',4.80649,211071923,346370,NULL,'2023-01-14 12:51:31',1673700691,NULL),(1958895093,32542101,2,50397,0,1,1,'A',1,0.949111,206,772534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 371, \"large_tick_hit\": 2, \"small_tick_hit\": 802, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 2, \"small_tick_hit\": 861}}',6.54422,211072059,1212096,NULL,'2023-01-14 13:01:27',1673701287,NULL),(1958942852,32547685,2,1971059,0,1,1,'C',1,0.866013,48,417248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 216, \"large_tick_hit\": 6, \"small_tick_hit\": 308, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',1.01542,211078565,179008,NULL,'2023-01-14 20:54:55',1673729695,NULL),(1958848266,32547685,2,1612940,0,1,1,'B',1,0.915723,65,442508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 349, \"large_tick_hit\": 15, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.52547,211092988,340432,NULL,'2023-01-15 19:10:03',1673809803,NULL),(1959002207,32548850,2,1612940,0,1,1,'B',1,0.937107,82,498674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 360, \"large_tick_hit\": 17, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.09906,211330725,554932,NULL,'2023-02-03 03:59:30',1675396770,NULL),(1959717268,32551248,2,3757401,0,1,1,'C',1,0.865421,31,329432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 272, \"small_tick_hit\": 191, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 308, \"small_tick_hit\": 227}}',0.66643,212080902,188342,NULL,'2023-04-01 14:31:17',1680359477,NULL),(1958842999,32551267,2,1612940,0,1,1,'B',1,0.939623,116,546538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 364, \"large_tick_hit\": 16, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.54813,211084097,541910,NULL,'2023-01-15 05:50:35',1673761835,NULL),(1958843570,32551983,2,1612940,0,1,1,'B',1,0.92956,71,465144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 358, \"large_tick_hit\": 15, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.3386,211085198,378960,NULL,'2023-01-15 07:56:53',1673769413,NULL),(1958924585,32554785,2,2005438,0,1,1,'A',1,0.941878,63,488249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 311, \"large_tick_hit\": 23, \"small_tick_hit\": 298, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',3.42211,211089282,377916,NULL,'2023-01-15 14:16:54',1673792214,NULL),(1961285026,32555663,2,2005438,0,1,1,'C',1,0.874814,35,367774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 288, \"large_tick_hit\": 20, \"small_tick_hit\": 279, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',0.645219,214211180,255102,NULL,'2023-09-18 17:37:41',1695058661,NULL),(1960739138,32555663,2,1612940,0,1,1,'B',1,0.90566,35,395395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 345, \"large_tick_hit\": 16, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.798454,213396724,255378,NULL,'2023-07-12 21:53:56',1689198836,NULL),(1960701507,32555663,2,1971059,0,1,1,'B',1,0.910131,61,470284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 220, \"large_tick_hit\": 7, \"small_tick_hit\": 330, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',1.88253,213396671,198452,NULL,'2023-07-12 21:48:31',1689198511,NULL),(1958856861,32563556,2,1612940,0,1,1,'B',1,0.901887,51,416803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 349, \"large_tick_hit\": 14, \"small_tick_hit\": 354, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.12082,211113583,316040,NULL,'2023-01-17 11:23:56',1673954636,NULL),(1958873447,32564826,2,1971062,0,1,1,'D',1,0.81388,15,311996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 238, \"small_tick_hit\": 278, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 293, \"small_tick_hit\": 341}}',0.222282,211103578,142108,NULL,'2023-01-16 16:27:06',1673886426,NULL),(1958855673,32568662,2,1612940,0,1,1,'A',1,0.96478,75,542606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 371, \"large_tick_hit\": 15, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',4.45447,211109906,516498,NULL,'2023-01-17 02:35:28',1673922928,NULL),(1958930962,32571571,2,2005438,0,1,1,'B',1,0.929955,42,419339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 301, \"large_tick_hit\": 21, \"small_tick_hit\": 302, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',1.60049,211114638,322308,NULL,'2023-01-17 13:12:24',1673961144,NULL),(1958954691,32571571,2,1971059,0,1,1,'S',1,0.996732,250,965447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 360, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',19.3282,211114558,1175504,NULL,'2023-01-17 13:06:15',1673960775,NULL),(1960656306,32572020,2,3757401,0,1,1,'C',1,0.863551,39,342063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 259, \"small_tick_hit\": 203, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 308, \"small_tick_hit\": 227}}',0.53258,213487849,167954,NULL,'2023-07-20 04:05:31',1689825931,NULL),(1958859317,32575089,2,1612940,0,1,1,'C',1,0.881761,53,392129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 341, \"large_tick_hit\": 15, \"small_tick_hit\": 345, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.824888,211118927,273474,NULL,'2023-01-17 19:40:22',1673984422,NULL),(1958869834,32575089,2,30513,0,1,1,'B',1,0.913924,66,466066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 163, \"large_tick_hit\": 51, \"small_tick_hit\": 147, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 180, \"large_tick_hit\": 51, \"small_tick_hit\": 164}}',3.09535,211120153,257634,NULL,'2023-01-17 21:50:23',1673992223,NULL),(1958862513,32576017,2,1612940,0,1,1,'A',1,0.943396,59,488041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 363, \"large_tick_hit\": 17, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.70721,211126567,424092,NULL,'2023-01-18 11:22:32',1674040952,NULL),(1958956714,32578262,2,942001,0,1,1,'C',1,0.858156,42,239564,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 45, \"large_tick_hit\": 30, \"small_tick_hit\": 46, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 55, \"large_tick_hit\": 30, \"small_tick_hit\": 56}}',1.87361,211126726,48336,NULL,'2023-01-18 11:38:32',1674041912,NULL),(1958914253,32580485,2,2339027,0,1,1,'C',1,0.857143,16,253619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 47, \"large_tick_hit\": 7, \"small_tick_hit\": 108, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 7, \"small_tick_hit\": 125}}',1.75227,211128888,95168,NULL,'2023-01-18 15:25:25',1674055525,NULL),(1959892438,32586964,2,3873980,1,1,1,'D',1,0.839286,24,167150,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 201, \"large_tick_hit\": 22, \"small_tick_hit\": 247, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 22, \"small_tick_hit\": 289}}',0.286012,212443138,97016,NULL,'2023-04-29 18:03:44',1682791424,NULL),(1959048777,32586964,2,1660973,0,1,1,'C',1,0.888128,57,378820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 474, \"small_tick_hit\": 304, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 530, \"small_tick_hit\": 346}}',0.48359,211249029,414036,NULL,'2023-01-27 16:42:19',1674837739,NULL),(2459971945,32586964,2,1612940,0,1,1,'A',1,0.943396,109,537882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 362, \"large_tick_hit\": 17, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.29095,216114041,548122,NULL,'2024-03-06 13:44:09',1709732649,NULL),(1958875839,32589616,2,1971062,0,1,1,'D',1,0.818612,12,74421,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 229, \"large_tick_hit\": 1, \"small_tick_hit\": 289, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.106549,211139556,108154,NULL,'2023-01-19 12:49:33',1674132573,NULL),(1958844744,32589616,2,1971059,0,1,1,'A',1,0.947712,44,122112,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 230, \"large_tick_hit\": 7, \"small_tick_hit\": 343, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',1.90048,211145593,128230,NULL,'2023-01-19 21:53:05',1674165185,NULL),(1958846560,32596791,2,1971059,0,1,1,'B',1,0.939542,57,535134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 233, \"large_tick_hit\": 7, \"small_tick_hit\": 335, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',3.15584,211150626,276222,NULL,'2023-01-20 08:01:57',1674201717,NULL),(1959004588,32600511,2,1971062,0,1,1,'C',1,0.85489,15,323131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 247, \"large_tick_hit\": 1, \"small_tick_hit\": 294, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.395011,211325308,150828,NULL,'2023-02-02 17:33:26',1675359206,NULL),(1958965241,32600511,2,2005443,0,1,1,'D',1,0.833333,53,364816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 342, \"large_tick_hit\": 4, \"small_tick_hit\": 274, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 328}}',0.439244,211325161,304388,NULL,'2023-02-02 17:22:49',1675358569,NULL),(1958980715,32600511,2,2021237,0,1,1,'D',1,0.844203,33,339198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 212, \"large_tick_hit\": 5, \"small_tick_hit\": 249, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 5, \"small_tick_hit\": 284}}',0.767743,211325096,119642,NULL,'2023-02-02 17:16:54',1675358214,NULL),(1959059736,32600511,2,2005438,0,1,1,'B',1,0.938897,49,465610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 311, \"large_tick_hit\": 22, \"small_tick_hit\": 297, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',2.66796,211302264,351094,NULL,'2023-01-31 17:27:16',1675186036,NULL),(1958974174,32600511,2,1971059,0,1,1,'A',1,0.94281,48,523817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 233, \"large_tick_hit\": 7, \"small_tick_hit\": 337, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',2.80351,211313726,218578,NULL,'2023-02-01 17:36:22',1675272982,NULL),(1958990921,32600511,2,1612940,0,1,1,'A',1,0.94717,65,500266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 363, \"large_tick_hit\": 17, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.99024,211302195,396570,NULL,'2023-01-31 17:19:03',1675185543,NULL),(1958849696,32601909,2,1971059,0,1,1,'D',1,0.722222,16,304298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 173, \"large_tick_hit\": 6, \"small_tick_hit\": 263, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.041922,211157461,97482,NULL,'2023-01-20 18:48:21',1674240501,NULL),(1958877557,32603658,2,1612940,0,1,1,'C',1,0.859119,38,365767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 335, \"large_tick_hit\": 17, \"small_tick_hit\": 331, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.485013,211159628,240486,NULL,'2023-01-20 22:10:35',1674252635,NULL),(1958849887,32606203,2,2162144,0,1,1,'B',1,0.912727,101,588921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 185, \"large_tick_hit\": 28, \"small_tick_hit\": 289, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 28, \"small_tick_hit\": 321}}',2.65376,211162783,289606,NULL,'2023-01-21 03:52:57',1674273177,NULL),(1958947117,32611008,2,2005438,0,1,1,'D',1,0.847988,44,361819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 287, \"large_tick_hit\": 18, \"small_tick_hit\": 264, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 18, \"small_tick_hit\": 318}}',0.595851,211169022,286060,NULL,'2023-01-21 14:25:03',1674311103,NULL),(1961110857,32611810,2,1777338,1,1,1,'B',1,0.919463,44,400565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 416, \"small_tick_hit\": 269, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 453, \"small_tick_hit\": 292}}',3.28634,213895544,357974,NULL,'2023-08-23 04:34:07',1692765247,NULL),(1960580886,32611810,2,2665472,1,1,1,'A',1,0.940104,372,557322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 1058, \"large_tick_hit\": 4, \"small_tick_hit\": 382, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 1114, \"large_tick_hit\": 4, \"small_tick_hit\": 418}}',5.48586,213230057,4253636,NULL,'2023-06-30 02:31:35',1688092295,NULL),(1961099325,32611810,2,3009963,1,1,1,'A',1,0.94351,94,484178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 435, \"large_tick_hit\": 6, \"small_tick_hit\": 344, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 6, \"small_tick_hit\": 361}}',8.4363,213895524,504476,NULL,'2023-08-23 04:30:05',1692765005,NULL),(1960562095,32611810,2,1573638,1,1,1,'A',1,0.947368,106,450376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 512, \"large_tick_hit\": 52, \"small_tick_hit\": 174, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 549, \"large_tick_hit\": 52, \"small_tick_hit\": 178}}',10.8275,213334197,767624,NULL,'2023-07-08 05:17:29',1688793449,NULL),(1959988036,32611810,2,4097138,1,1,1,'A',1,0.966176,91,507923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 448, \"small_tick_hit\": 209, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 467, \"small_tick_hit\": 213}}',11.4474,212509439,667322,NULL,'2023-05-05 05:32:43',1683264763,NULL),(1960554111,32611810,2,4097549,1,1,1,'B',1,0.931357,83,490034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 316, \"small_tick_hit\": 281, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 338, \"small_tick_hit\": 303}}',12.8772,213204714,447774,NULL,'2023-06-28 02:12:07',1687918327,NULL),(1960546252,32611810,2,2195735,1,1,1,'B',1,0.93653,185,559603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 452, \"small_tick_hit\": 212, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 480, \"small_tick_hit\": 229}}',15.7174,213204705,1068456,NULL,'2023-06-28 02:10:37',1687918237,NULL),(1958865635,32615893,2,1442771,0,1,1,'B',1,0.939103,78,662056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 156, \"large_tick_hit\": 31, \"small_tick_hit\": 399, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 31, \"small_tick_hit\": 433}}',2.66522,211175359,163510,NULL,'2023-01-21 22:20:58',1674339658,NULL),(1958951704,32616036,2,2005438,0,1,1,'B',1,0.923994,64,442062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 300, \"large_tick_hit\": 23, \"small_tick_hit\": 297, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',2.23082,211183134,323950,NULL,'2023-01-22 12:36:43',1674391003,NULL),(1959062224,32616909,2,2005438,0,1,1,'A',1,0.979136,160,673600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 322, \"large_tick_hit\": 22, \"small_tick_hit\": 313, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',12.1078,211312211,766850,NULL,'2023-02-01 14:57:03',1675263423,NULL),(1959370362,32618510,2,1971059,0,1,1,'A',1,0.96732,181,412315,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 241, \"large_tick_hit\": 7, \"small_tick_hit\": 344, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',10.7207,211784112,429596,NULL,'2023-03-10 11:39:24',1678448364,NULL),(1958893092,32618761,2,1612940,0,1,1,'D',1,0.828931,40,333263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 315, \"large_tick_hit\": 13, \"small_tick_hit\": 331, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.199826,211194348,212006,NULL,'2023-01-23 05:34:39',1674452079,NULL),(1958950809,32620625,2,2005438,0,1,1,'D',1,0.746647,26,308759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 240, \"large_tick_hit\": 20, \"small_tick_hit\": 241, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',0.049326,211181219,192918,NULL,'2023-01-22 09:14:03',1674378843,NULL),(1958889234,32623343,2,1612940,0,1,1,'B',1,0.908176,52,419065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 348, \"large_tick_hit\": 16, \"small_tick_hit\": 358, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.2193,211185200,292172,NULL,'2023-01-22 15:24:41',1674401081,NULL),(1959058281,32623343,2,1971059,0,1,1,'C',1,0.893791,60,490316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 230, \"large_tick_hit\": 6, \"small_tick_hit\": 311, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',2.21198,211207051,227662,NULL,'2023-01-24 06:27:03',1674541623,NULL),(1958952580,32623343,2,2005438,0,1,1,'C',1,0.897168,110,498012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 302, \"large_tick_hit\": 19, \"small_tick_hit\": 281, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',2.753,211185358,412494,NULL,'2023-01-22 15:37:33',1674401853,NULL),(1958878730,32629643,2,3743456,1,1,1,'A',1,0.975664,134,953329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_tick_hit\": 26, \"small_tick_hit\": 307, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 108, \"large_tick_hit\": 26, \"small_tick_hit\": 318}}',17.0442,211199129,306142,NULL,'2023-01-23 16:17:44',1674490664,NULL),(1958903115,32631171,2,2036865,0,1,1,'A',1,0.94875,125,570083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 357, \"large_tick_hit\": 10, \"small_tick_hit\": 392, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',4.59558,211195297,683656,NULL,'2023-01-23 08:12:57',1674461577,NULL),(1959044292,32633434,2,2005438,0,1,1,'D',1,0.846498,33,337797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 284, \"large_tick_hit\": 21, \"small_tick_hit\": 263, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',0.468798,211246153,265330,NULL,'2023-01-27 11:40:10',1674819610,NULL),(1959064416,32633434,2,1971059,0,1,1,'C',1,0.852941,24,360205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 216, \"large_tick_hit\": 6, \"small_tick_hit\": 300, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.536402,211222396,137136,NULL,'2023-01-25 12:34:22',1674650062,NULL),(1959554044,32633817,2,1612604,0,1,1,'D',1,0.349462,7,20991,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 166, \"great\": 88, \"large_tick_hit\": 8, \"small_tick_hit\": 34, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 8, \"small_tick_hit\": 110}}',0.000215,211878615,33350,NULL,'2023-03-17 11:24:39',1679052279,NULL),(1959521688,32633817,2,1613232,0,1,1,'D',1,0.713467,32,125363,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 167, \"small_tick_hit\": 82, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 236, \"small_tick_hit\": 113}}',0.378333,211878623,68056,NULL,'2023-03-17 11:25:36',1679052336,NULL),(1959078444,32636032,2,1971059,0,1,1,'B',1,0.939542,121,684153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 239, \"large_tick_hit\": 6, \"small_tick_hit\": 330, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',6.71096,211251808,453820,NULL,'2023-01-27 20:39:35',1674851975,NULL),(1959735977,32637998,2,2005438,0,1,1,'D',1,0.755589,27,320764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 239, \"large_tick_hit\": 19, \"small_tick_hit\": 249, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',0.05107,212283963,188490,NULL,'2023-04-16 22:37:18',1681684638,NULL),(1960744806,32643514,2,1612940,0,1,1,'C',1,0.899371,63,428346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 342, \"large_tick_hit\": 17, \"small_tick_hit\": 356, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.15709,213416971,302500,NULL,'2023-07-14 14:43:57',1689345837,NULL),(1959073954,32644601,2,1612940,0,1,1,'C',1,0.879245,42,365584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 332, \"large_tick_hit\": 17, \"small_tick_hit\": 350, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.544693,211212719,228784,NULL,'2023-01-24 17:51:13',1674582673,NULL),(1959079330,32644601,2,2868384,0,1,1,'A',1,0.970333,178,677250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 504, \"large_tick_hit\": 101, \"small_tick_hit\": 736, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 101, \"small_tick_hit\": 766}}',3.52645,211212638,790712,NULL,'2023-01-24 17:43:59',1674582239,NULL),(1959050938,32644601,2,1661046,0,1,1,'S',1,0.989024,92,742383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 191, \"large_tick_hit\": 88, \"small_tick_hit\": 532, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 88, \"small_tick_hit\": 538}}',4.26553,211212595,252312,NULL,'2023-01-24 17:39:44',1674581984,NULL),(1958983227,32644601,2,1442771,0,1,1,'S',1,0.996795,191,961193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 431, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.55476,211212572,437326,NULL,'2023-01-24 17:37:06',1674581826,NULL),(1959072676,32653146,2,1971059,0,1,1,'B',1,0.924837,58,498526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 229, \"large_tick_hit\": 7, \"small_tick_hit\": 330, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',2.59754,211240768,212572,NULL,'2023-01-26 22:54:26',1674773666,NULL),(1958970137,32654284,2,1612940,0,1,1,'D',1,0.745912,20,312665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 296, \"large_tick_hit\": 11, \"small_tick_hit\": 286, \"small_tick_miss\": 108}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.033882,211259438,147576,NULL,'2023-01-28 10:55:57',1674903357,NULL),(1959080209,32655469,2,1612940,0,1,1,'D',1,0.798742,26,336178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 297, \"large_tick_hit\": 14, \"small_tick_hit\": 324, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.068784,211228763,146876,NULL,'2023-01-25 23:27:46',1674689266,NULL),(1959038677,32656212,2,2005438,0,1,1,'D',1,0.845007,71,413068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 280, \"large_tick_hit\": 19, \"small_tick_hit\": 268, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',0.713843,211230060,324096,NULL,'2023-01-26 02:04:20',1674698660,NULL),(1959087069,32657783,2,1612940,0,1,1,'C',1,0.855346,32,180380,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 333, \"large_tick_hit\": 16, \"small_tick_hit\": 331, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.330126,211242983,169466,NULL,'2023-01-27 03:25:10',1674789910,NULL),(1959061529,32672042,2,2437089,0,1,1,'C',1,0.872982,52,477470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 282, \"small_tick_hit\": 529, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 628}}',0.768919,211277485,213874,NULL,'2023-01-29 15:17:48',1675005468,NULL),(1959045947,32673690,2,2005438,0,1,1,'A',1,0.944858,114,553037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 314, \"large_tick_hit\": 20, \"small_tick_hit\": 300, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',5.59619,211253878,529088,NULL,'2023-01-27 23:42:47',1674862967,NULL),(1959067706,32686283,2,1612939,0,1,1,'D',1,0.814159,29,313230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 402, \"small_tick_hit\": 334, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.09958,211279338,203556,NULL,'2023-01-29 17:54:59',1675014899,NULL),(1959002071,32686283,2,1971062,0,1,1,'D',1,0.83123,19,313588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 242, \"large_tick_hit\": 1, \"small_tick_hit\": 284, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.351204,211279372,141528,NULL,'2023-01-29 17:58:07',1675015087,NULL),(1958977458,32686283,2,1612940,0,1,1,'B',1,0.914465,83,463899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 352, \"large_tick_hit\": 16, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.07954,211271519,392694,NULL,'2023-01-29 05:01:19',1674968479,NULL),(1959085967,32686283,2,1971059,0,1,1,'A',1,0.949346,131,717332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 240, \"large_tick_hit\": 6, \"small_tick_hit\": 335, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',7.80544,211271542,460454,NULL,'2023-01-29 05:04:25',1674968665,NULL),(1959234754,32687106,2,1971059,0,1,1,'D',1,0.848039,34,376549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 200, \"large_tick_hit\": 7, \"small_tick_hit\": 312, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',0.434824,211628219,134784,NULL,'2023-02-25 21:09:00',1677359340,NULL),(1959087778,32693145,2,1971059,0,1,1,'D',1,0.771242,13,278703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 181, \"large_tick_hit\": 6, \"small_tick_hit\": 285, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.06501,211281399,101810,NULL,'2023-01-29 20:39:28',1675024768,NULL),(1959057070,32700633,2,2005438,0,1,1,'C',1,0.892697,55,416466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 303, \"large_tick_hit\": 18, \"small_tick_hit\": 278, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 18, \"small_tick_hit\": 318}}',1.53832,211291685,362644,NULL,'2023-01-30 17:57:13',1675101433,NULL),(1959063060,32707678,2,2005438,0,1,1,'B',1,0.929955,78,482585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 306, \"large_tick_hit\": 23, \"small_tick_hit\": 295, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',3.25033,211314942,434758,NULL,'2023-02-01 19:33:21',1675280001,NULL),(1958990685,32708244,2,1612940,0,1,1,'C',1,0.886792,27,362748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 345, \"large_tick_hit\": 13, \"small_tick_hit\": 347, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.527367,211301674,232974,NULL,'2023-01-31 16:21:51',1675182111,NULL),(1959082546,32718515,2,519272,0,1,1,'A',1,0.949848,42,442536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 363, \"small_tick_hit\": 262, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 273}}',2.39296,211366362,323412,NULL,'2023-02-05 16:34:08',1675614848,NULL),(1959427627,32723074,2,1236756,0,1,1,'C',1,0.853242,25,266129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 135, \"large_tick_hit\": 24, \"small_tick_hit\": 91, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 24, \"small_tick_hit\": 106}}',1.24366,211710130,97746,NULL,'2023-03-04 17:35:59',1677951359,NULL),(1958978767,32726103,2,1971059,0,1,1,'C',1,0.874183,63,444876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 216, \"large_tick_hit\": 6, \"small_tick_hit\": 313, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',1.32908,211327306,209106,NULL,'2023-02-02 20:39:52',1675370392,NULL),(1959164561,32726634,2,2356243,0,1,1,'A',1,0.943686,53,518516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 254, \"large_tick_hit\": 25, \"small_tick_hit\": 274, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 25, \"small_tick_hit\": 296}}',4.12106,211375837,242140,NULL,'2023-02-06 11:02:24',1675681344,NULL),(1959070399,32726634,2,2005438,0,1,1,'A',1,0.941878,92,271386,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 316, \"large_tick_hit\": 22, \"small_tick_hit\": 294, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',4.70986,211339188,334358,NULL,'2023-02-03 20:22:14',1675455734,NULL),(1959033896,32726634,2,3080318,1,1,1,'S',1,0.980456,164,763101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 316, \"large_tick_hit\": 11, \"small_tick_hit\": 275, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 11, \"small_tick_hit\": 284}}',8.5212,211351444,839174,NULL,'2023-02-04 16:57:46',1675529866,NULL),(1958987772,32726634,2,2935408,0,1,1,'A',1,0.953535,152,343853,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 268, \"small_tick_hit\": 204, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 275, \"small_tick_hit\": 220}}',10.0583,211345364,415684,NULL,'2023-02-04 07:32:27',1675495947,NULL),(1958987777,32726634,2,2935408,1,1,1,'S',1,0.983838,115,699213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 271, \"small_tick_hit\": 216, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 275, \"small_tick_hit\": 220}}',11.6353,211365479,613532,NULL,'2023-02-05 15:33:08',1675611188,NULL),(1958980825,32730672,2,2021237,0,1,1,'D',1,0.788043,27,314038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 210, \"large_tick_hit\": 3, \"small_tick_hit\": 222, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 3, \"small_tick_hit\": 284}}',0.396416,211333619,120080,NULL,'2023-02-03 11:52:19',1675425139,NULL),(1958980760,32730672,2,1971059,0,1,1,'B',1,0.928105,76,549692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 233, \"large_tick_hit\": 6, \"small_tick_hit\": 329, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',3.60231,211333568,262966,NULL,'2023-02-03 11:45:36',1675424736,NULL),(1958983662,32734224,2,1971059,0,1,1,'C',1,0.882353,67,462780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 224, \"large_tick_hit\": 2, \"small_tick_hit\": 314, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 2, \"small_tick_hit\": 362}}',1.65986,211339035,227588,NULL,'2023-02-03 20:10:07',1675455007,NULL),(1959007237,32736253,2,1612940,0,1,1,'D',1,0.823899,32,163107,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 323, \"large_tick_hit\": 14, \"small_tick_hit\": 318, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.191372,211340311,139400,NULL,'2023-02-03 21:46:06',1675460766,NULL),(1960479065,32738112,2,944502,0,1,1,'D',1,0.834008,206,154855,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 287, \"great\": 1442}, \"maximum_statistics\": {\"great\": 1729}}',NULL,213090047,2250888,NULL,'2023-06-19 04:01:33',1687147293,NULL),(1960046808,32738112,2,1732486,1,1,1,'D',1,0.702461,45,142753,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 529, \"great\": 1228, \"large_tick_hit\": 44, \"small_tick_hit\": 298, \"small_tick_miss\": 136}, \"maximum_statistics\": {\"great\": 1757, \"large_tick_hit\": 44, \"small_tick_hit\": 434}}',0,212646230,536300,NULL,'2023-05-16 01:02:03',1684198923,NULL),(1961095498,32738112,2,3000775,1,1,1,'D',1,0.468578,46,14071,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 934, \"great\": 727, \"large_tick_hit\": 58, \"small_tick_hit\": 65, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1661, \"large_tick_hit\": 58, \"small_tick_hit\": 95}}',0,213839146,287090,NULL,'2023-08-18 02:12:53',1692324773,NULL),(1961025852,32738112,2,3739630,1,1,1,'D',1,0.610497,32,157022,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 255, \"great\": 372, \"large_tick_hit\": 8, \"small_tick_hit\": 62, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 8, \"small_tick_hit\": 89}}',0.000819,213934277,148660,NULL,'2023-08-26 20:23:21',1693081401,NULL),(1960347226,32738112,2,3024973,1,1,1,'B',1,0.916004,63,388996,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 793, \"large_tick_hit\": 11, \"small_tick_hit\": 232, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 861, \"large_tick_hit\": 11, \"small_tick_hit\": 259}}',1.32659,212895817,814401,NULL,'2023-06-04 03:26:15',1685849175,NULL),(1960258531,32738112,2,2785393,1,1,1,'B',1,0.908232,48,399318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 397, \"small_tick_hit\": 276, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 306}}',2.30805,212868486,313412,NULL,'2023-06-02 03:48:55',1685677735,NULL),(1960252557,32738112,2,2394727,1,1,1,'A',1,0.966383,181,509893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 1577, \"large_tick_hit\": 154, \"small_tick_hit\": 655, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1642, \"large_tick_hit\": 154, \"small_tick_hit\": 673}}',2.47807,212881668,3892490,NULL,'2023-06-03 03:23:33',1685762613,NULL),(1960264161,32738112,2,3714726,1,1,1,'B',1,0.931644,125,461609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 732, \"large_tick_hit\": 31, \"small_tick_hit\": 450, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 789, \"large_tick_hit\": 31, \"small_tick_hit\": 482}}',2.85266,212868470,965248,NULL,'2023-06-02 03:47:01',1685677621,NULL),(1960667754,32738112,2,2545299,1,1,1,'A',1,0.95676,179,479004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 1291, \"large_tick_hit\": 60, \"small_tick_hit\": 397, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1353, \"large_tick_hit\": 60, \"small_tick_hit\": 414}}',3.14847,213462705,2312794,NULL,'2023-07-18 05:38:45',1689658725,NULL),(1960449439,32738112,2,3286191,1,1,1,'B',1,0.905128,80,369614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 557, \"large_tick_hit\": 13, \"small_tick_hit\": 136, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 617, \"large_tick_hit\": 13, \"small_tick_hit\": 150}}',3.21145,213090057,576620,NULL,'2023-06-19 04:03:53',1687147433,NULL),(1960352416,32738112,2,3039698,1,1,1,'A',1,0.954289,131,507550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 1103, \"large_tick_hit\": 6, \"small_tick_hit\": 749, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 1153, \"large_tick_hit\": 6, \"small_tick_hit\": 788}}',3.22971,212867535,1835346,NULL,'2023-06-02 01:38:44',1685669924,NULL),(1960141006,32738112,2,3150670,1,1,1,'B',1,0.90413,56,391293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 369, \"large_tick_hit\": 31, \"small_tick_hit\": 213, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 31, \"small_tick_hit\": 236}}',3.58308,212825792,305686,NULL,'2023-05-29 22:34:08',1685399648,NULL),(1959651560,32738112,2,2096085,0,1,1,'B',1,0.917329,52,447043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 237, \"large_tick_hit\": 24, \"small_tick_hit\": 316, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 24, \"small_tick_hit\": 342}}',3.89372,212140433,217108,NULL,'2023-04-06 01:16:12',1680743772,NULL),(1960636228,32738112,2,2107794,1,1,1,'B',1,0.910053,53,400850,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 411, \"large_tick_hit\": 58, \"small_tick_hit\": 219, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 58, \"small_tick_hit\": 238}}',3.96219,213487683,350840,NULL,'2023-07-20 03:46:38',1689824798,NULL),(1960095572,32738112,2,3048472,1,1,1,'A',1,0.947893,101,489657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 737, \"large_tick_hit\": 72, \"small_tick_hit\": 428, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 775, \"large_tick_hit\": 72, \"small_tick_hit\": 458}}',4.10586,212657018,1115684,NULL,'2023-05-17 02:05:40',1684289140,NULL),(1959997386,32738112,2,3685112,1,1,1,'B',1,0.920578,78,420724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 475, \"large_tick_hit\": 12, \"small_tick_hit\": 278, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 12, \"small_tick_hit\": 302}}',4.20019,212668107,537700,NULL,'2023-05-18 01:02:33',1684371753,NULL),(1961042237,32738112,2,2835521,1,1,1,'B',1,0.930155,75,376679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 655, \"large_tick_hit\": 89, \"small_tick_hit\": 95, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 707, \"large_tick_hit\": 89, \"small_tick_hit\": 106}}',4.25056,213883102,812206,NULL,'2023-08-21 23:36:41',1692661001,NULL),(1961584571,32738112,2,3347407,1,1,1,'A',1,0.941953,78,415573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 808, \"large_tick_hit\": 78, \"small_tick_hit\": 185, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 861, \"large_tick_hit\": 78, \"small_tick_hit\": 198}}',4.32281,214486564,1017986,NULL,'2023-10-14 05:01:20',1697259680,NULL),(1960071390,32738112,2,3802002,1,1,1,'S',1,0.986849,164,642990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1328, \"large_tick_hit\": 1, \"small_tick_hit\": 622, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1348, \"large_tick_hit\": 1, \"small_tick_hit\": 628}}',4.53456,212646071,3833476,NULL,'2023-05-16 00:42:21',1684197741,NULL),(1960127175,32738112,2,2768783,1,1,1,'A',1,0.944126,54,434012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 478, \"large_tick_hit\": 8, \"small_tick_hit\": 173, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 8, \"small_tick_hit\": 186}}',4.71664,212838616,454894,NULL,'2023-05-30 22:22:16',1685485336,NULL),(1960046815,32738112,2,3545084,1,1,1,'A',1,0.943934,121,481002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 647, \"large_tick_hit\": 70, \"small_tick_hit\": 310, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 333}}',4.732,212656951,1085048,NULL,'2023-05-17 01:56:24',1684288584,NULL),(1960168181,32738112,2,3531190,1,1,1,'A',1,0.942111,81,437107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 544, \"large_tick_hit\": 1, \"small_tick_hit\": 285, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 1, \"small_tick_hit\": 295}}',4.75487,212838823,678362,NULL,'2023-05-30 22:40:42',1685486442,NULL),(1960355838,32738112,2,3049275,1,1,1,'A',1,0.973601,207,581391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1539, \"large_tick_hit\": 215, \"small_tick_hit\": 717, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1580, \"large_tick_hit\": 215, \"small_tick_hit\": 743}}',4.94078,212867577,3799646,NULL,'2023-06-02 01:45:22',1685670322,NULL),(1960012753,32738112,2,3155150,1,1,1,'A',1,0.941144,372,564331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 1086, \"large_tick_hit\": 19, \"small_tick_hit\": 606, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 1143, \"large_tick_hit\": 19, \"small_tick_hit\": 656}}',4.97192,212656746,4247364,NULL,'2023-05-17 01:17:45',1684286265,NULL),(1960253887,32738112,2,3108810,1,1,1,'A',1,0.95155,85,455819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 653, \"large_tick_hit\": 71, \"small_tick_hit\": 258, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 692, \"large_tick_hit\": 71, \"small_tick_hit\": 269}}',5.07754,212867680,905120,NULL,'2023-06-02 01:56:05',1685670965,NULL),(1960328350,32738112,2,3311441,1,1,1,'A',1,0.957077,174,526266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1098, \"small_tick_hit\": 552, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 1141, \"small_tick_hit\": 583}}',5.17748,212867430,2320608,NULL,'2023-06-02 01:26:28',1685669188,NULL),(1960667215,32738112,2,3207951,1,1,1,'B',1,0.936262,81,463611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 721, \"large_tick_hit\": 12, \"small_tick_hit\": 354, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 12, \"small_tick_hit\": 391}}',5.56134,213372171,860020,NULL,'2023-07-11 01:31:29',1689039089,NULL),(1960091900,32738112,2,3378384,1,1,1,'A',1,0.947427,117,446254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 725, \"large_tick_hit\": 13, \"small_tick_hit\": 109, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 762, \"large_tick_hit\": 13, \"small_tick_hit\": 119}}',5.8309,212681259,1107242,NULL,'2023-05-19 04:23:14',1684470194,NULL),(1960461406,32738112,2,3816811,0,1,1,'B',1,0.904472,37,363053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 316, \"small_tick_hit\": 129, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 149}}',5.90529,213127040,296314,NULL,'2023-06-22 02:11:46',1687399906,NULL),(1960126334,32738112,2,3114337,1,1,1,'A',1,0.957516,222,545051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1007, \"large_tick_hit\": 179, \"small_tick_hit\": 572, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 1051, \"large_tick_hit\": 179, \"small_tick_hit\": 606}}',6.0078,212825848,2246060,NULL,'2023-05-29 22:40:54',1685400054,NULL),(1959654204,32738112,2,3667743,1,1,1,'B',1,0.932153,35,384523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 151, \"large_tick_hit\": 1, \"small_tick_hit\": 164, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 1, \"small_tick_hit\": 172}}',6.04312,212127892,111180,NULL,'2023-04-04 23:45:34',1680651934,NULL),(1960657238,32738112,2,2513535,1,1,1,'B',1,0.920615,49,405626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 479, \"large_tick_hit\": 36, \"small_tick_hit\": 204, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 36, \"small_tick_hit\": 232}}',6.13347,213360693,456972,NULL,'2023-07-10 02:56:45',1688957805,NULL),(1959639138,32738112,2,3380703,1,1,1,'A',1,0.973869,137,580782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 593, \"large_tick_hit\": 15, \"small_tick_hit\": 361, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 611, \"large_tick_hit\": 15, \"small_tick_hit\": 369}}',6.17968,212127854,1216146,NULL,'2023-04-04 23:40:57',1680651657,NULL),(1960342497,32738112,2,3351002,1,1,1,'A',1,0.968121,118,537401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 735, \"small_tick_hit\": 419, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 761, \"small_tick_hit\": 431}}',6.29226,212881578,1407118,NULL,'2023-06-03 03:15:01',1685762101,NULL),(1960025562,32738112,2,3511670,1,1,1,'A',1,0.945946,120,512016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 713, \"large_tick_hit\": 5, \"small_tick_hit\": 507, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 5, \"small_tick_hit\": 542}}',6.32303,212656703,1145178,NULL,'2023-05-17 01:09:01',1684285741,NULL),(1960272002,32738112,2,3150670,1,1,1,'B',1,0.90118,74,440640,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 377, \"large_tick_hit\": 31, \"small_tick_hit\": 203, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 31, \"small_tick_hit\": 236}}',6.43969,212895871,439629,NULL,'2023-06-04 03:33:16',1685849596,NULL),(1960496500,32738112,2,3683153,1,1,1,'B',1,0.928455,50,389633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 396, \"small_tick_hit\": 175, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 429, \"small_tick_hit\": 186}}',6.67115,213090244,373558,NULL,'2023-06-19 04:36:40',1687149400,NULL),(1960679839,32738112,2,2192439,1,1,1,'A',1,0.971554,121,578129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 996, \"large_tick_hit\": 39, \"small_tick_hit\": 741, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1023, \"large_tick_hit\": 39, \"small_tick_hit\": 766}}',6.67266,213462153,1817234,NULL,'2023-07-18 04:12:36',1689653556,NULL),(1959836861,32738112,2,2359735,0,1,1,'B',1,0.93617,54,426632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 246, \"large_tick_hit\": 2, \"small_tick_hit\": 148, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 2, \"small_tick_hit\": 157}}',6.89286,212266923,214536,NULL,'2023-04-15 19:00:39',1681585239,NULL),(1961230420,32738112,2,2104233,1,1,1,'A',1,0.952781,154,484595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 1128, \"large_tick_hit\": 76, \"small_tick_hit\": 269, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1176, \"large_tick_hit\": 76, \"small_tick_hit\": 294}}',6.94491,214096752,2659222,NULL,'2023-09-09 02:58:33',1694228313,NULL),(1959718473,32738112,2,3757865,1,1,1,'A',1,0.968254,125,553033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 625, \"large_tick_hit\": 5, \"small_tick_hit\": 407, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 647, \"large_tick_hit\": 5, \"small_tick_hit\": 419}}',7.01433,212178826,1143622,NULL,'2023-04-08 17:54:20',1680976460,NULL),(1959680844,32738112,2,3482928,1,1,1,'A',1,0.965278,80,579791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 250, \"large_tick_hit\": 2, \"small_tick_hit\": 165, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 2, \"small_tick_hit\": 173}}',7.08896,212117942,394082,NULL,'2023-04-04 04:21:13',1680582073,NULL),(1960041135,32738112,2,3236141,1,1,1,'A',1,0.975965,153,604151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 793, \"large_tick_hit\": 44, \"small_tick_hit\": 706, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 815, \"large_tick_hit\": 44, \"small_tick_hit\": 722}}',7.2125,212645984,2062636,NULL,'2023-05-16 00:30:43',1684197043,NULL),(1959661031,32738112,2,3129761,1,1,1,'A',1,0.96213,146,553598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 474, \"large_tick_hit\": 61, \"small_tick_hit\": 278, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 496, \"large_tick_hit\": 61, \"small_tick_hit\": 288}}',7.58603,212140553,1165216,NULL,'2023-04-06 01:31:44',1680744704,NULL),(1960048221,32738112,2,3254014,1,1,1,'A',1,0.951667,79,455803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 411, \"large_tick_hit\": 13, \"small_tick_hit\": 147, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 13, \"small_tick_hit\": 152}}',7.7467,212646303,517294,NULL,'2023-05-16 01:13:43',1684199623,NULL),(1959660060,32738112,2,1640553,0,1,1,'A',1,0.940351,73,574767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 170, \"large_tick_hit\": 1, \"small_tick_hit\": 97, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 175, \"large_tick_hit\": 1, \"small_tick_hit\": 109}}',7.91149,212117889,238406,NULL,'2023-04-04 04:15:52',1680581752,NULL),(1959710172,32738112,2,3251603,1,1,1,'A',1,0.977369,140,616109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 738, \"large_tick_hit\": 46, \"small_tick_hit\": 598, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 755, \"large_tick_hit\": 46, \"small_tick_hit\": 613}}',8.14725,212184845,1656012,NULL,'2023-04-09 04:46:40',1681015600,NULL),(1959717045,32738112,2,3757385,1,1,1,'A',1,0.946541,98,509261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 358, \"large_tick_hit\": 2, \"small_tick_hit\": 242, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 2, \"small_tick_hit\": 255}}',8.21544,212178956,564628,NULL,'2023-04-08 18:03:25',1680977005,NULL),(1960042374,32738112,2,2522725,1,1,1,'A',1,0.942904,79,498141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 342, \"large_tick_hit\": 3, \"small_tick_hit\": 233, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 3, \"small_tick_hit\": 249}}',8.34413,212636163,473394,NULL,'2023-05-15 03:15:41',1684120541,NULL),(1960635837,32738112,2,2804262,1,1,1,'A',1,0.97057,152,576474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1064, \"large_tick_hit\": 6, \"small_tick_hit\": 480, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 1090, \"large_tick_hit\": 6, \"small_tick_hit\": 501}}',8.4114,213385921,2610312,NULL,'2023-07-12 02:49:05',1689130145,NULL),(1960643364,32738112,2,3153197,1,1,1,'A',1,0.951503,132,484745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 698, \"large_tick_hit\": 7, \"small_tick_hit\": 276, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 7, \"small_tick_hit\": 289}}',8.45317,213399125,1223692,NULL,'2023-07-13 02:30:38',1689215438,NULL),(1960647460,32738112,2,2128343,1,1,1,'A',1,0.966786,195,567773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1230, \"large_tick_hit\": 28, \"small_tick_hit\": 896, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 1270, \"large_tick_hit\": 28, \"small_tick_hit\": 930}}',8.57569,213487768,3687300,NULL,'2023-07-20 03:56:01',1689825361,NULL),(1961681235,32738112,2,2609228,1,1,1,'B',1,0.937436,103,441733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 719, \"large_tick_hit\": 40, \"small_tick_hit\": 155, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 40, \"small_tick_hit\": 177}}',8.57817,214759860,1005666,NULL,'2023-11-07 01:40:47',1699321247,NULL),(1960359694,32738112,2,2331693,1,1,1,'A',1,0.971299,167,552265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 929, \"large_tick_hit\": 40, \"small_tick_hit\": 317, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 957, \"large_tick_hit\": 40, \"small_tick_hit\": 327}}',8.64592,212867809,2344958,NULL,'2023-06-02 02:13:41',1685672021,NULL),(1959691155,32738112,2,3202806,1,1,1,'A',1,0.949833,49,553748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 222, \"large_tick_hit\": 20, \"small_tick_hit\": 326, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 20, \"small_tick_hit\": 348}}',8.64711,212193237,285180,NULL,'2023-04-09 18:32:10',1681065130,NULL),(1960102092,32738112,2,3411175,1,1,1,'A',1,0.954545,79,498235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 449, \"large_tick_hit\": 5, \"small_tick_hit\": 281, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 5, \"small_tick_hit\": 294}}',8.68186,212656780,559178,NULL,'2023-05-17 01:25:15',1684286715,NULL),(1960686075,32738112,2,2220531,1,1,1,'A',1,0.957529,141,575957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 882, \"large_tick_hit\": 19, \"small_tick_hit\": 835, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 910, \"large_tick_hit\": 19, \"small_tick_hit\": 884}}',8.70685,213462406,1713118,NULL,'2023-07-18 04:53:16',1689655996,NULL),(1960969228,32738112,2,4032758,1,1,1,'B',1,0.919725,47,365417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 284, \"small_tick_hit\": 117, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 311, \"small_tick_hit\": 125}}',8.86519,213776468,264554,NULL,'2023-08-12 19:24:03',1691868243,NULL),(1960619927,32738112,2,2953971,1,1,1,'A',1,0.941793,103,497223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 526, \"large_tick_hit\": 1, \"small_tick_hit\": 282, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 1, \"small_tick_hit\": 306}}',9.01477,213279400,818552,NULL,'2023-07-03 21:07:39',1688418459,NULL),(1961320983,32738112,2,2652280,1,1,1,'A',1,0.962821,133,526715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1216, \"large_tick_hit\": 74, \"small_tick_hit\": 471, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 1257, \"large_tick_hit\": 74, \"small_tick_hit\": 498}}',9.13142,214272176,2724402,NULL,'2023-09-24 04:48:38',1695530918,NULL),(1960430055,32738112,2,3775679,1,1,1,'A',1,0.94513,71,462821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 433, \"large_tick_hit\": 74, \"small_tick_hit\": 182, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 74, \"small_tick_hit\": 197}}',9.25557,213126934,558108,NULL,'2023-06-22 02:01:37',1687399297,NULL),(1959651175,32738112,2,3102297,1,1,1,'S',1,0.998178,196,960426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 19, \"small_tick_hit\": 352, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 19, \"small_tick_hit\": 353}}',9.26356,212127828,472088,NULL,'2023-04-04 23:36:22',1680651382,NULL),(1961731432,32738112,2,3343490,1,1,1,'A',1,0.969982,203,557531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1507, \"small_tick_hit\": 658, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 1550, \"small_tick_hit\": 682}}',9.28359,214760026,3603448,NULL,'2023-11-07 02:01:42',1699322502,NULL),(1959776898,32738112,2,3207521,1,1,1,'A',1,0.956268,86,582863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 344, \"large_tick_hit\": 4, \"small_tick_hit\": 308, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 4, \"small_tick_hit\": 328}}',9.30127,212273535,631224,NULL,'2023-04-16 06:14:02',1681625642,NULL),(1959645189,32738112,2,1971062,0,1,1,'A',1,0.973186,85,598521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 283, \"large_tick_hit\": 1, \"small_tick_hit\": 333, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',9.66186,212140657,526222,NULL,'2023-04-06 01:42:08',1680745328,NULL),(1959721600,32738112,2,2947811,1,1,1,'A',1,0.977273,87,668609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 188, \"large_tick_hit\": 26, \"small_tick_hit\": 259, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 192, \"large_tick_hit\": 26, \"small_tick_hit\": 266}}',9.70366,212117991,267546,NULL,'2023-04-04 04:27:02',1680582422,NULL),(1960364465,32738112,2,3083869,1,1,1,'B',1,0.934579,79,445455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 348, \"large_tick_hit\": 9, \"small_tick_hit\": 243, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 9, \"small_tick_hit\": 253}}',9.99272,212882279,370890,NULL,'2023-06-03 04:34:35',1685766875,NULL),(1962315004,32738112,2,4128681,1,1,1,'A',1,0.956545,144,564488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 830, \"large_tick_hit\": 79, \"small_tick_hit\": 896, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 862, \"large_tick_hit\": 79, \"small_tick_hit\": 946}}',10.0365,215518433,1503192,NULL,'2024-01-13 09:59:13',1705139953,NULL),(1961117928,32738112,2,3670322,1,1,1,'A',1,0.971202,203,565641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 956, \"large_tick_hit\": 16, \"small_tick_hit\": 377, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 985, \"large_tick_hit\": 16, \"small_tick_hit\": 388}}',10.191,213827680,2532082,NULL,'2023-08-17 00:36:33',1692232593,NULL),(1960095599,32738112,2,3048534,1,1,1,'S',1,0.984552,106,639250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 426, \"large_tick_hit\": 30, \"small_tick_hit\": 500, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 30, \"small_tick_hit\": 505}}',10.2264,212667966,889044,NULL,'2023-05-18 00:40:16',1684370416,NULL),(1959850502,32738112,2,3822151,1,1,1,'A',1,0.951507,93,579038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 341, \"large_tick_hit\": 6, \"small_tick_hit\": 379, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 6, \"small_tick_hit\": 404}}',10.2323,212320542,563042,NULL,'2023-04-20 02:27:12',1681957632,NULL),(1960633333,32738112,2,3134381,1,1,1,'B',1,0.923292,99,460813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 455, \"large_tick_hit\": 32, \"small_tick_hit\": 175, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 32, \"small_tick_hit\": 201}}',10.4653,213399253,657390,NULL,'2023-07-13 02:48:37',1689216517,NULL),(1960398885,32738112,2,2802661,0,1,1,'A',1,0.946746,77,457948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 413, \"large_tick_hit\": 37, \"small_tick_hit\": 190, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 438, \"large_tick_hit\": 37, \"small_tick_hit\": 201}}',10.5716,213100591,532604,NULL,'2023-06-19 23:05:19',1687215919,NULL),(1960077250,32738112,2,3342834,1,1,1,'A',1,0.973837,77,572704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 355, \"large_tick_hit\": 9, \"small_tick_hit\": 306, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 9, \"small_tick_hit\": 313}}',10.6096,212636752,632324,NULL,'2023-05-15 04:46:22',1684125982,NULL),(1960648851,32738112,2,2130121,1,1,1,'A',1,0.95561,68,493608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 420, \"large_tick_hit\": 16, \"small_tick_hit\": 339, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 16, \"small_tick_hit\": 353}}',10.6265,213461939,566686,NULL,'2023-07-18 03:32:54',1689651174,NULL),(1960209583,32738112,2,3613486,1,1,1,'A',1,0.970379,98,546692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 593, \"small_tick_hit\": 226, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 610, \"small_tick_hit\": 234}}',10.6424,212827077,1003580,NULL,'2023-05-30 01:42:54',1685410974,NULL),(1960661756,32738112,2,2156940,1,1,1,'S',1,0.983993,213,627086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1361, \"large_tick_hit\": 225, \"small_tick_hit\": 627, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1388, \"large_tick_hit\": 225, \"small_tick_hit\": 636}}',10.643,213461999,4486542,NULL,'2023-07-18 03:45:15',1689651915,NULL),(1959606523,32738112,2,3783781,1,1,1,'A',1,0.955966,160,576084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 424, \"large_tick_hit\": 3, \"small_tick_hit\": 246, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 3, \"small_tick_hit\": 257}}',10.6597,212128148,917544,NULL,'2023-04-05 00:17:02',1680653822,NULL),(1960320830,32738112,2,3286190,1,1,1,'A',1,0.97043,94,530082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 522, \"large_tick_hit\": 3, \"small_tick_hit\": 197, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 3, \"small_tick_hit\": 202}}',10.8045,212868071,970162,NULL,'2023-06-02 02:52:12',1685674332,NULL),(1960805806,32738112,2,3241336,1,1,1,'A',1,0.954416,86,447124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 571, \"large_tick_hit\": 18, \"small_tick_hit\": 81, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 598, \"large_tick_hit\": 18, \"small_tick_hit\": 86}}',10.8201,213534531,922270,NULL,'2023-07-23 18:33:18',1690137198,NULL),(1961004683,32738112,2,2697682,1,1,1,'A',1,0.94382,119,476848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 759, \"large_tick_hit\": 71, \"small_tick_hit\": 178, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 794, \"large_tick_hit\": 71, \"small_tick_hit\": 203}}',10.8256,213816954,1748840,NULL,'2023-08-16 03:26:42',1692156402,NULL),(1959991036,32738112,2,2757001,1,1,1,'A',1,0.97551,182,592762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 910, \"large_tick_hit\": 115, \"small_tick_hit\": 409, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 934, \"large_tick_hit\": 115, \"small_tick_hit\": 421}}',10.828,212681333,2171430,NULL,'2023-05-19 04:31:25',1684470685,NULL),(1959635937,32738112,2,3831471,1,1,1,'S',1,0.99495,293,958041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_tick_hit\": 6, \"small_tick_hit\": 298, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 6, \"small_tick_hit\": 301}}',10.8767,212127818,1580584,NULL,'2023-04-04 23:34:38',1680651278,NULL),(1960664465,32738112,2,2159476,1,1,1,'S',1,0.986689,118,603005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 915, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 931, \"small_tick_hit\": 271}}',10.8904,213462298,1921290,NULL,'2023-07-18 04:37:46',1689655066,NULL),(1961082986,32738112,2,2242388,1,1,1,'A',1,0.976499,140,595138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 748, \"large_tick_hit\": 115, \"small_tick_hit\": 342, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 767, \"large_tick_hit\": 115, \"small_tick_hit\": 352}}',11.072,213883178,1875744,NULL,'2023-08-21 23:48:16',1692661696,NULL),(1961083639,32738112,2,2018932,1,1,1,'A',1,0.963483,65,500438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 411, \"large_tick_hit\": 3, \"small_tick_hit\": 272, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 3, \"small_tick_hit\": 280}}',11.1652,213904621,552272,NULL,'2023-08-24 01:52:47',1692841967,NULL),(1959826094,32738112,2,3798934,1,1,1,'A',1,0.956522,68,515310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 292, \"small_tick_hit\": 236, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 306, \"small_tick_hit\": 246}}',11.1773,212320679,382608,NULL,'2023-04-20 02:44:34',1681958674,NULL),(1959779659,32738112,2,2558474,1,1,1,'A',1,0.943128,141,565250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 349, \"large_tick_hit\": 8, \"small_tick_hit\": 240, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 8, \"small_tick_hit\": 255}}',11.2033,212320575,722824,NULL,'2023-04-20 02:31:14',1681957874,NULL),(1960342847,32738112,2,1971060,1,1,1,'A',1,0.941003,77,507135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 335, \"small_tick_hit\": 303, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 353, \"small_tick_hit\": 325}}',11.3098,212944081,514130,NULL,'2023-06-07 22:03:04',1686175384,NULL),(1960273620,32738112,2,3475854,1,1,1,'A',1,0.95698,128,551615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 718, \"large_tick_hit\": 1, \"small_tick_hit\": 371, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 1, \"small_tick_hit\": 398}}',11.4609,212867621,1430710,NULL,'2023-06-02 01:49:25',1685670565,NULL),(1960308728,32738112,2,3558241,1,1,1,'S',1,0.981852,162,624631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 959, \"large_tick_hit\": 2, \"small_tick_hit\": 608, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 978, \"large_tick_hit\": 2, \"small_tick_hit\": 618}}',11.5466,212919382,2400532,NULL,'2023-06-05 21:38:22',1686001102,NULL),(1961016352,32738112,2,1399297,1,1,1,'A',1,0.969452,154,654848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1328, \"large_tick_hit\": 69, \"small_tick_hit\": 1364, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 1350, \"large_tick_hit\": 69, \"small_tick_hit\": 1429}}',11.5536,213925487,4362880,NULL,'2023-08-26 02:36:19',1693017379,NULL),(1960050980,32738112,2,2552786,1,1,1,'A',1,0.974513,83,592932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 366, \"small_tick_hit\": 284, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 375, \"small_tick_hit\": 292}}',12.0056,212636335,587216,NULL,'2023-05-15 03:43:57',1684122237,NULL),(1960577986,32738112,2,2659889,1,1,1,'A',1,0.969182,213,573940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 977, \"large_tick_hit\": 6, \"small_tick_hit\": 558, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1008, \"large_tick_hit\": 6, \"small_tick_hit\": 576}}',12.0262,213275072,2831344,NULL,'2023-07-03 14:36:05',1688394965,NULL),(1961033563,32738112,2,2126865,1,1,1,'B',1,0.934426,172,491872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 782, \"large_tick_hit\": 32, \"small_tick_hit\": 269, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 823, \"large_tick_hit\": 32, \"small_tick_hit\": 304}}',12.1622,213934071,1713418,NULL,'2023-08-26 20:00:44',1693080044,NULL),(1959990911,32738112,2,3423587,1,1,1,'A',1,0.94844,138,541748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 404, \"large_tick_hit\": 69, \"small_tick_hit\": 226, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 426, \"large_tick_hit\": 69, \"small_tick_hit\": 242}}',12.2041,212656659,869708,NULL,'2023-05-17 01:02:26',1684285346,NULL),(1959622016,32738112,2,1059761,1,1,1,'A',1,0.963636,70,745808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 117, \"large_tick_hit\": 1, \"small_tick_hit\": 94, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 1, \"small_tick_hit\": 101}}',12.3541,212117902,205748,NULL,'2023-04-04 04:17:27',1680581847,NULL),(1962446666,32738112,2,2777194,1,1,1,'A',1,0.955317,107,516271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 636, \"large_tick_hit\": 134, \"small_tick_hit\": 299, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 134, \"small_tick_hit\": 321}}',12.4022,215553965,1126930,NULL,'2024-01-16 11:50:24',1705405824,NULL),(1960025164,32738112,2,2842835,1,1,1,'A',1,0.97779,145,657171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 716, \"large_tick_hit\": 63, \"small_tick_hit\": 1070, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 731, \"large_tick_hit\": 63, \"small_tick_hit\": 1097}}',12.4035,212646393,1954648,NULL,'2023-05-16 01:27:34',1684200454,NULL),(1960675071,32738112,2,2177276,1,1,1,'A',1,0.976605,203,610518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 932, \"large_tick_hit\": 94, \"small_tick_hit\": 602, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 956, \"large_tick_hit\": 94, \"small_tick_hit\": 617}}',12.4737,213462618,2399776,NULL,'2023-07-18 05:25:14',1689657914,NULL),(1959696126,32738112,2,3209824,1,1,1,'S',1,0.99556,187,771244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 362, \"large_tick_hit\": 14, \"small_tick_hit\": 521}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 14, \"small_tick_hit\": 521}}',12.6519,212118093,1017886,NULL,'2023-04-04 04:38:58',1680583138,NULL),(1960170952,32738112,2,3541388,1,1,1,'A',1,0.961207,101,544980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 416, \"large_tick_hit\": 6, \"small_tick_hit\": 247, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 6, \"small_tick_hit\": 258}}',12.7768,212827126,672762,NULL,'2023-05-30 01:48:03',1685411283,NULL),(1960351012,32738112,2,3363355,1,1,1,'A',1,0.959276,106,541399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 356, \"large_tick_hit\": 21, \"small_tick_hit\": 259, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 21, \"small_tick_hit\": 269}}',12.8955,212867638,599446,NULL,'2023-06-02 01:51:05',1685670665,NULL),(1960028061,32738112,2,3731300,1,1,1,'A',1,0.975338,194,636656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 744, \"large_tick_hit\": 1, \"small_tick_hit\": 481, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 759, \"large_tick_hit\": 1, \"small_tick_hit\": 497}}',12.9095,212646037,2157066,NULL,'2023-05-16 00:38:08',1684197488,NULL),(1960276542,32738112,2,2475396,1,1,1,'S',1,0.982143,125,689448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 400, \"large_tick_hit\": 9, \"small_tick_hit\": 251, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 9, \"small_tick_hit\": 258}}',12.9132,212868446,1142690,NULL,'2023-06-02 03:42:31',1685677351,NULL),(1960128003,32738112,2,3681648,1,1,1,'A',1,0.958449,79,556746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 406, \"large_tick_hit\": 4, \"small_tick_hit\": 282, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 4, \"small_tick_hit\": 300}}',12.9365,212838590,643612,NULL,'2023-05-30 22:20:18',1685485218,NULL),(1959724980,32738112,2,3779563,1,1,1,'S',1,0.991756,296,785226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 797, \"large_tick_hit\": 9, \"small_tick_hit\": 397, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 802, \"large_tick_hit\": 9, \"small_tick_hit\": 402}}',12.9866,212127880,4140034,NULL,'2023-04-04 23:44:10',1680651850,NULL),(1960249546,32738112,2,2757877,1,1,1,'A',1,0.970385,161,567086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 711, \"small_tick_hit\": 272, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 732, \"small_tick_hit\": 281}}',13.0381,212867889,1376468,NULL,'2023-06-02 02:25:44',1685672744,NULL),(1959970550,32738112,2,3808698,1,1,1,'A',1,0.977023,153,654681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 501, \"small_tick_hit\": 477, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 511, \"small_tick_hit\": 490}}',13.0964,212497587,1229586,NULL,'2023-05-04 04:04:06',1683173046,NULL),(1960082425,32738112,2,2654413,1,1,1,'A',1,0.979716,137,627461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 568, \"large_tick_hit\": 4, \"small_tick_hit\": 394, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 580, \"large_tick_hit\": 4, \"small_tick_hit\": 402}}',13.2064,212645933,1334028,NULL,'2023-05-16 00:24:50',1684196690,NULL),(1959606831,32738112,2,3579708,1,1,1,'S',1,0.984448,165,799838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 299, \"large_tick_hit\": 27, \"small_tick_hit\": 307, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 301, \"large_tick_hit\": 27, \"small_tick_hit\": 315}}',13.4399,212117925,823150,NULL,'2023-04-04 04:19:32',1680581972,NULL),(1960104422,32738112,2,2337198,1,1,1,'S',1,0.986858,119,668787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 433, \"large_tick_hit\": 4, \"small_tick_hit\": 389, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 4, \"small_tick_hit\": 393}}',13.5243,212607844,1049694,NULL,'2023-05-13 01:03:37',1683939817,NULL),(1960720307,32738112,2,3356878,1,1,1,'S',1,0.98104,225,611943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1523, \"large_tick_hit\": 51, \"small_tick_hit\": 444, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1551, \"large_tick_hit\": 51, \"small_tick_hit\": 455}}',13.5269,213487318,4910468,NULL,'2023-07-20 03:06:19',1689822379,NULL),(1960010545,32738112,2,3151539,1,1,1,'A',1,0.977745,82,600716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 332, \"large_tick_hit\": 60, \"small_tick_hit\": 267, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 60, \"small_tick_hit\": 273}}',13.6018,212646327,548606,NULL,'2023-05-16 01:17:29',1684199849,NULL),(1960279294,32738112,2,3925608,1,1,1,'A',1,0.961165,94,566592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 486, \"large_tick_hit\": 24, \"small_tick_hit\": 381, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 24, \"small_tick_hit\": 402}}',13.7311,212867392,867826,NULL,'2023-06-02 01:22:39',1685668959,NULL),(1960695802,32738112,2,2629115,1,1,1,'A',1,0.972263,170,581830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 917, \"large_tick_hit\": 3, \"small_tick_hit\": 412, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 940, \"large_tick_hit\": 3, \"small_tick_hit\": 427}}',13.7562,213474475,2472836,NULL,'2023-07-19 02:25:14',1689733514,NULL),(1960643664,32738112,2,3153991,1,1,1,'A',1,0.97713,223,625639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1026, \"large_tick_hit\": 75, \"small_tick_hit\": 608, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1048, \"large_tick_hit\": 75, \"small_tick_hit\": 626}}',13.8643,213399214,3479240,NULL,'2023-07-13 02:43:58',1689216238,NULL),(1961131170,32738112,2,2741770,1,1,1,'A',1,0.974656,186,610021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1342, \"large_tick_hit\": 13, \"small_tick_hit\": 914, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 1371, \"large_tick_hit\": 13, \"small_tick_hit\": 944}}',13.8719,213933902,4475780,NULL,'2023-08-26 19:44:26',1693079066,NULL),(1959707685,32738112,2,2018772,0,1,1,'S',1,0.995349,66,963780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"small_tick_hit\": 148, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 66, \"small_tick_hit\": 149}}',14.0792,212118160,128060,NULL,'2023-04-04 04:49:01',1680583741,NULL),(1960279144,32738112,2,2836370,1,1,1,'A',1,0.969131,188,576075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 787, \"large_tick_hit\": 4, \"small_tick_hit\": 402, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 812, \"large_tick_hit\": 4, \"small_tick_hit\": 415}}',14.4619,212882568,2096424,NULL,'2023-06-03 05:15:02',1685769302,NULL),(1960026251,32738112,2,3730757,1,1,1,'A',1,0.94964,179,574273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 402, \"large_tick_hit\": 107, \"small_tick_hit\": 283, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 107, \"small_tick_hit\": 300}}',14.5508,212646254,895218,NULL,'2023-05-16 01:05:13',1684199113,NULL),(1959830541,32738112,2,457274,0,1,1,'A',1,0.975,146,613896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 435, \"large_tick_hit\": 14, \"small_tick_hit\": 253, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 14, \"small_tick_hit\": 259}}',14.6672,212320717,1018974,NULL,'2023-04-20 02:51:35',1681959095,NULL),(1959716732,32738112,2,2915200,1,1,1,'A',1,0.974359,132,682157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 347, \"large_tick_hit\": 8, \"small_tick_hit\": 329, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 8, \"small_tick_hit\": 341}}',14.7575,212140570,797630,NULL,'2023-04-06 01:33:29',1680744809,NULL),(1960094372,32738112,2,3043467,1,1,1,'A',1,0.975737,105,642135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 344, \"small_tick_hit\": 219, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 350, \"small_tick_hit\": 227}}',14.7814,212636376,760530,NULL,'2023-05-15 03:49:40',1684122580,NULL),(1960088918,32738112,2,3027460,1,1,1,'S',1,0.987172,236,708020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 834, \"large_tick_hit\": 14, \"small_tick_hit\": 845, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 845, \"large_tick_hit\": 14, \"small_tick_hit\": 856}}',14.8658,212681128,3159130,NULL,'2023-05-19 04:07:36',1684469256,NULL),(1960059962,32738112,2,3287750,1,1,1,'S',1,0.992526,100,705882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 334, \"large_tick_hit\": 7, \"small_tick_hit\": 323, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 7, \"small_tick_hit\": 324}}',14.9971,212656512,793070,NULL,'2023-05-17 00:41:45',1684284105,NULL),(1960166117,32738112,2,4063727,1,1,1,'A',1,0.961905,146,550911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 631, \"large_tick_hit\": 2, \"small_tick_hit\": 276, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 653, \"large_tick_hit\": 2, \"small_tick_hit\": 290}}',15.3545,212826245,1469976,NULL,'2023-05-29 23:33:57',1685403237,NULL),(1959637884,32738112,2,3060857,1,1,1,'S',1,0.993842,228,880228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 255, \"large_tick_hit\": 73, \"small_tick_hit\": 479, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 73, \"small_tick_hit\": 483}}',15.3742,212127804,955902,NULL,'2023-04-04 23:32:57',1680651177,NULL),(1960059708,32738112,2,3287566,1,1,1,'S',1,0.981959,103,716335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 341, \"large_tick_hit\": 40, \"small_tick_hit\": 381, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 40, \"small_tick_hit\": 391}}',15.5337,212607626,844666,NULL,'2023-05-13 00:34:28',1683938068,NULL),(1960012642,32738112,2,2812161,1,1,1,'A',1,0.97479,115,615374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 328, \"small_tick_hit\": 252, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 258}}',15.5485,212636350,729268,NULL,'2023-05-15 03:45:40',1684122340,NULL),(1960582483,32738112,2,3624201,1,1,1,'A',1,0.973913,115,578908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 473, \"large_tick_hit\": 22, \"small_tick_hit\": 177, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 22, \"small_tick_hit\": 183}}',15.55,213279492,985022,NULL,'2023-07-03 21:14:55',1688418895,NULL),(1961668837,32738112,2,1632661,0,1,1,'A',1,0.968912,270,550680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1069, \"large_tick_hit\": 107, \"small_tick_hit\": 133, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1103, \"large_tick_hit\": 107, \"small_tick_hit\": 141}}',15.605,214759922,4259990,NULL,'2023-11-07 01:47:13',1699321633,NULL),(1959650014,32738112,2,3100920,1,1,1,'A',1,0.974803,303,752475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 446, \"large_tick_hit\": 1, \"small_tick_hit\": 172, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 1, \"small_tick_hit\": 178}}',15.6978,212128976,2696084,NULL,'2023-04-05 02:05:40',1680660340,NULL),(1959642682,32738112,2,3393146,1,1,1,'S',1,0.991354,176,764369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 309, \"large_tick_hit\": 15, \"small_tick_hit\": 364, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 15, \"small_tick_hit\": 366}}',15.7112,212117954,1048556,NULL,'2023-04-04 04:22:51',1680582171,NULL),(1960092689,32738112,2,3380133,1,1,1,'A',1,0.94868,78,570681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 292, \"large_tick_hit\": 13, \"small_tick_hit\": 342, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 13, \"small_tick_hit\": 367}}',15.8224,212646343,418912,NULL,'2023-05-16 01:20:17',1684200017,NULL),(1960025570,32738112,2,771882,0,1,1,'S',1,0.983471,141,657702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 371, \"large_tick_hit\": 73, \"small_tick_hit\": 151, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 73, \"small_tick_hit\": 154}}',15.8232,212646171,1095326,NULL,'2023-05-16 00:54:25',1684198465,NULL),(1960099675,32738112,2,3404574,1,1,1,'S',1,0.985415,182,676124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 599, \"large_tick_hit\": 6, \"small_tick_hit\": 476, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 6, \"small_tick_hit\": 482}}',15.9186,212636473,1798720,NULL,'2023-05-15 04:04:01',1684123441,NULL),(1959999797,32738112,2,3447409,1,1,1,'A',1,0.97137,61,600303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 222, \"large_tick_hit\": 43, \"small_tick_hit\": 210, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 43, \"small_tick_hit\": 218}}',15.9208,212681065,335392,NULL,'2023-05-19 03:58:25',1684468705,NULL),(1960551536,32738112,2,3557868,1,1,1,'A',1,0.961066,165,578818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 552, \"large_tick_hit\": 1, \"small_tick_hit\": 385, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 573, \"large_tick_hit\": 1, \"small_tick_hit\": 402}}',15.9951,213279438,1454006,NULL,'2023-07-03 21:10:50',1688418650,NULL),(1960361615,32738112,2,3670768,1,1,1,'A',1,0.950758,59,484918,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 179, \"large_tick_hit\": 12, \"small_tick_hit\": 60, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 12, \"small_tick_hit\": 62}}',16.0226,212895857,188012,NULL,'2023-06-04 03:31:03',1685849463,NULL),(1960819144,32738112,2,3280146,1,1,1,'A',1,0.958432,80,498584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 498, \"large_tick_hit\": 52, \"small_tick_hit\": 257, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 521, \"large_tick_hit\": 52, \"small_tick_hit\": 269}}',16.0359,213534565,877470,NULL,'2023-07-23 18:36:14',1690137374,NULL),(1960005638,32738112,2,3700617,1,1,1,'S',1,0.991304,58,754429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 102, \"large_tick_hit\": 1, \"small_tick_hit\": 239, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 103, \"large_tick_hit\": 1, \"small_tick_hit\": 241}}',16.0941,212645805,172130,NULL,'2023-05-16 00:11:04',1684195864,NULL),(1960106879,32738112,2,3669099,1,1,1,'A',1,0.963277,68,551699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 186, \"small_tick_hit\": 155, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 193, \"small_tick_hit\": 161}}',16.2204,212657112,285378,NULL,'2023-05-17 02:19:31',1684289971,NULL),(1962272268,32738112,2,2225573,1,1,1,'A',1,0.973702,233,564335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1126, \"large_tick_hit\": 83, \"small_tick_hit\": 235, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1157, \"large_tick_hit\": 83, \"small_tick_hit\": 243}}',16.2543,215335371,3270006,NULL,'2023-12-29 01:46:27',1703814387,NULL),(1962346997,32738112,2,2863095,1,1,1,'A',1,0.949477,184,519445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 816, \"large_tick_hit\": 70, \"small_tick_hit\": 204, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 70, \"small_tick_hit\": 230}}',16.3822,215451041,2215740,NULL,'2024-01-07 05:37:51',1704605871,NULL),(1960669588,32738112,2,2163462,1,1,1,'A',1,0.979578,198,623903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 953, \"large_tick_hit\": 4, \"small_tick_hit\": 530, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 972, \"large_tick_hit\": 4, \"small_tick_hit\": 542}}',16.4967,213462332,2874064,NULL,'2023-07-18 04:41:29',1689655289,NULL),(1960565624,32738112,2,2239730,1,1,1,'A',1,0.967376,124,561270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 406, \"large_tick_hit\": 5, \"small_tick_hit\": 271, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 5, \"small_tick_hit\": 277}}',16.5756,213279346,791202,NULL,'2023-07-03 21:03:10',1688418190,NULL),(1960679047,32738112,2,3573060,1,1,1,'S',1,0.981545,214,607343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 897, \"small_tick_hit\": 539, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 920, \"small_tick_hit\": 543}}',16.6029,213448705,2279766,NULL,'2023-07-16 23:55:50',1689551750,NULL),(2352595085,32738112,2,2665974,1,1,1,'A',1,0.966708,263,563915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1114, \"large_tick_hit\": 77, \"small_tick_hit\": 377, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 1150, \"large_tick_hit\": 77, \"small_tick_hit\": 395}}',16.6103,215900330,3105970,NULL,'2024-02-16 01:13:25',1708046005,NULL),(1960013658,32738112,2,3159752,1,1,1,'S',1,0.990632,362,717845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 993, \"large_tick_hit\": 25, \"small_tick_hit\": 674, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1006, \"large_tick_hit\": 25, \"small_tick_hit\": 677}}',16.6601,212656725,5013688,NULL,'2023-05-17 01:13:25',1684286005,NULL),(1960694068,32738112,2,1567499,0,1,1,'S',1,0.983539,102,645231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 558, \"large_tick_hit\": 18, \"small_tick_hit\": 380, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 18, \"small_tick_hit\": 387}}',16.7884,213424552,1176304,NULL,'2023-07-15 03:43:25',1689392605,NULL),(1960671862,32738112,2,1108741,0,1,1,'S',1,0.98018,139,599574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 740, \"large_tick_hit\": 1, \"small_tick_hit\": 347, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 756, \"large_tick_hit\": 1, \"small_tick_hit\": 353}}',16.8597,213438838,1658994,NULL,'2023-07-16 06:47:46',1689490066,NULL),(1959648268,32738112,2,3095541,1,1,1,'S',1,0.994233,214,813261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 341, \"large_tick_hit\": 2, \"small_tick_hit\": 519, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 2, \"small_tick_hit\": 521}}',16.9795,212117975,1118034,NULL,'2023-04-04 04:25:23',1680582323,NULL),(2302012954,32738112,2,2428779,1,1,1,'A',1,0.946429,218,531565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 830, \"large_tick_hit\": 7, \"small_tick_hit\": 223, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 863, \"large_tick_hit\": 7, \"small_tick_hit\": 250}}',17.0433,215801771,2329090,NULL,'2024-02-07 00:33:40',1707266020,NULL),(1960307973,32738112,2,1150421,1,1,1,'A',1,0.947559,151,539710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 413, \"large_tick_hit\": 2, \"small_tick_hit\": 109, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 432, \"large_tick_hit\": 2, \"small_tick_hit\": 119}}',17.1122,212867725,892422,NULL,'2023-06-02 02:02:10',1685671330,NULL),(1960018928,32738112,2,3175482,1,1,1,'S',1,0.985997,213,732911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 498, \"small_tick_hit\": 699, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 709}}',17.2415,212607718,2207714,NULL,'2023-05-13 00:47:57',1683938877,NULL),(1961589287,32738112,2,394261,0,1,1,'A',1,0.957396,116,544609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 519, \"small_tick_hit\": 290, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 538, \"small_tick_hit\": 307}}',17.2504,214519834,1113220,NULL,'2023-10-16 23:52:57',1697500377,NULL),(1961290081,32738112,2,2569113,1,1,1,'A',1,0.973588,146,572055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 814, \"large_tick_hit\": 133, \"small_tick_hit\": 380, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 839, \"large_tick_hit\": 133, \"small_tick_hit\": 391}}',17.2989,214146517,2073204,NULL,'2023-09-13 03:54:29',1694577269,NULL),(1960233731,32738112,2,3651036,1,1,1,'S',1,0.983051,131,620505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 610, \"large_tick_hit\": 10, \"small_tick_hit\": 424, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 623, \"large_tick_hit\": 10, \"small_tick_hit\": 429}}',17.401,212838980,1388316,NULL,'2023-05-30 23:00:17',1685487617,NULL),(1960105046,32738112,2,3845369,1,1,1,'A',1,0.969178,85,582099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 323, \"small_tick_hit\": 243, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 332, \"small_tick_hit\": 252}}',17.5074,212656870,552950,NULL,'2023-05-17 01:42:22',1684287742,NULL),(1960042908,32738112,2,2877769,1,1,1,'S',1,0.98255,169,682609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 403, \"large_tick_hit\": 7, \"small_tick_hit\": 322, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 7, \"small_tick_hit\": 327}}',17.6617,212607279,1149092,NULL,'2023-05-12 23:51:34',1683935494,NULL),(1960005865,32738112,2,2388578,1,1,1,'S',1,0.982143,116,647030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 298, \"large_tick_hit\": 28, \"small_tick_hit\": 334, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 28, \"small_tick_hit\": 338}}',17.7009,212608320,678368,NULL,'2023-05-13 02:01:30',1683943290,NULL),(1960661478,32738112,2,2522723,1,1,1,'A',1,0.964481,98,553449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 429, \"large_tick_hit\": 1, \"small_tick_hit\": 276, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 1, \"small_tick_hit\": 287}}',17.7363,213360709,738928,NULL,'2023-07-10 02:58:31',1688957911,NULL),(1960110287,32738112,2,4057684,1,1,1,'A',1,0.951557,40,470680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 101, \"large_tick_hit\": 8, \"small_tick_hit\": 166, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 8, \"small_tick_hit\": 172}}',17.7418,212681227,101296,NULL,'2023-05-19 04:19:10',1684469950,NULL),(1960652112,32738112,2,3170736,1,1,1,'X',1,1,105,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 76}}',17.7906,213356283,289348,NULL,'2023-07-09 18:52:02',1688928722,NULL),(1960729732,32738112,2,3667743,1,1,1,'A',1,0.973451,45,582745,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 160, \"large_tick_hit\": 1, \"small_tick_hit\": 169, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 1, \"small_tick_hit\": 172}}',17.8821,213474204,208261,NULL,'2023-07-19 01:55:09',1689731709,NULL),(1960667701,32738112,2,1640552,0,1,1,'A',1,0.947177,85,466638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 401, \"large_tick_hit\": 20, \"small_tick_hit\": 99, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 20, \"small_tick_hit\": 107}}',17.998,213498687,778010,NULL,'2023-07-20 23:52:30',1689897150,NULL),(1960681389,32738112,2,1662268,0,1,1,'S',1,0.981584,166,626903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 778, \"large_tick_hit\": 33, \"small_tick_hit\": 255, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 33, \"small_tick_hit\": 261}}',18.1077,213360605,2035874,NULL,'2023-07-10 02:46:44',1688957204,NULL),(1960096735,32738112,2,2699507,1,1,1,'S',1,0.987698,192,755494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 492, \"large_tick_hit\": 46, \"small_tick_hit\": 586, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 46, \"small_tick_hit\": 595}}',18.2796,212636396,1883900,NULL,'2023-05-15 03:52:44',1684122764,NULL),(1959787165,32738112,2,3547512,1,1,1,'A',1,0.977663,108,740641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 195, \"large_tick_hit\": 3, \"small_tick_hit\": 371, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 3, \"small_tick_hit\": 381}}',18.5325,212266907,355306,NULL,'2023-04-15 18:59:30',1681585170,NULL),(1960670964,32738112,2,3217454,1,1,1,'A',1,0.979773,180,623792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 758, \"large_tick_hit\": 12, \"small_tick_hit\": 441, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 774, \"large_tick_hit\": 12, \"small_tick_hit\": 450}}',18.7416,213399301,2077474,NULL,'2023-07-13 02:54:43',1689216883,NULL),(1960688837,32738112,2,257229,0,1,1,'A',1,0.97094,109,564029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 314, \"large_tick_hit\": 79, \"small_tick_hit\": 175, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 79, \"small_tick_hit\": 179}}',18.7683,213422638,681978,NULL,'2023-07-14 23:46:42',1689378402,NULL),(1960089996,32738112,2,3372605,1,1,1,'A',1,0.968575,259,656170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 633, \"large_tick_hit\": 72, \"small_tick_hit\": 682, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 652, \"large_tick_hit\": 72, \"small_tick_hit\": 708}}',18.772,212656623,2226996,NULL,'2023-05-17 00:58:19',1684285099,NULL),(1959606110,32738112,2,1971059,0,1,1,'S',1,0.99183,250,963730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 357, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',18.8111,212118138,1176574,NULL,'2023-04-04 04:45:20',1680583520,NULL),(1960708920,32738112,2,3999091,1,1,1,'C',1,0.878049,59,489359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 206, \"small_tick_hit\": 154, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 215, \"small_tick_hit\": 195}}',19.1353,213360722,323680,NULL,'2023-07-10 02:59:54',1688957994,NULL),(1960047160,32738112,2,2537116,1,1,1,'S',1,0.991637,152,744826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 412, \"large_tick_hit\": 10, \"small_tick_hit\": 408, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 10, \"small_tick_hit\": 411}}',19.2334,212668011,1355444,NULL,'2023-05-18 00:46:32',1684370792,NULL),(1960190591,32738112,2,2608200,0,1,1,'A',1,0.970874,76,556667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 233, \"large_tick_hit\": 34, \"small_tick_hit\": 133, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 34, \"small_tick_hit\": 137}}',19.2676,212827061,348566,NULL,'2023-05-30 01:40:32',1685410832,NULL),(1960314279,32738112,2,2594189,1,1,1,'A',1,0.972885,185,593829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 624, \"large_tick_hit\": 53, \"small_tick_hit\": 220, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 641, \"large_tick_hit\": 53, \"small_tick_hit\": 228}}',19.2794,212868360,1647084,NULL,'2023-06-02 03:32:46',1685676766,NULL),(1960791180,32738112,2,3206742,1,1,1,'A',1,0.960705,77,526737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 443, \"large_tick_hit\": 56, \"small_tick_hit\": 210, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 56, \"small_tick_hit\": 223}}',19.2904,213534520,586328,NULL,'2023-07-23 18:31:37',1690137097,NULL),(1959848401,32738112,2,3102066,1,1,1,'S',1,0.99,240,775894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 426, \"large_tick_hit\": 4, \"small_tick_hit\": 263, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 430, \"large_tick_hit\": 4, \"small_tick_hit\": 266}}',19.3092,212267820,1749246,NULL,'2023-04-15 20:04:56',1681589096,NULL),(1960021700,32738112,2,2838326,1,1,1,'A',1,0.974937,236,686289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 492, \"large_tick_hit\": 8, \"small_tick_hit\": 278, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 503, \"large_tick_hit\": 8, \"small_tick_hit\": 287}}',19.3386,212607748,1786972,NULL,'2023-05-13 00:51:50',1683939110,NULL),(1959613164,32738112,2,3799784,1,1,1,'S',1,0.998117,194,897079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 209, \"large_tick_hit\": 14, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 14, \"small_tick_hit\": 307}}',19.3762,212118118,751382,NULL,'2023-04-04 04:43:05',1680583385,NULL),(1960514075,32738112,2,3151338,1,1,1,'S',1,0.980392,177,610315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 545, \"small_tick_hit\": 155, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 558, \"small_tick_hit\": 156}}',19.4593,213279517,1519446,NULL,'2023-07-03 21:17:15',1688419035,NULL),(1961086940,32738112,2,2608016,1,1,1,'A',1,0.961696,324,591743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1235, \"large_tick_hit\": 126, \"small_tick_hit\": 522, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 1271, \"large_tick_hit\": 126, \"small_tick_hit\": 561}}',19.4893,213933696,4552296,NULL,'2023-08-26 19:24:25',1693077865,NULL),(1960059278,32738112,2,2579043,1,1,1,'S',1,0.982574,171,769626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 394, \"large_tick_hit\": 7, \"small_tick_hit\": 332, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 7, \"small_tick_hit\": 342}}',19.5054,212645751,1300208,NULL,'2023-05-16 00:03:50',1684195430,NULL),(1960852131,32738112,2,3386530,1,1,1,'A',1,0.94186,149,524158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 418, \"large_tick_hit\": 42, \"small_tick_hit\": 188, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 42, \"small_tick_hit\": 200}}',19.5063,213534584,829300,NULL,'2023-07-23 18:38:08',1690137488,NULL),(1960557062,32738112,2,2602446,1,1,1,'S',1,0.988875,143,644297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 622, \"large_tick_hit\": 24, \"small_tick_hit\": 154}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 24, \"small_tick_hit\": 154}}',19.5767,213279375,1730820,NULL,'2023-07-03 21:05:52',1688418352,NULL),(1960061461,32738112,2,3296342,1,1,1,'S',1,0.985332,283,711687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 853, \"small_tick_hit\": 692, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 864, \"small_tick_hit\": 704}}',19.6291,212668172,3742360,NULL,'2023-05-18 01:13:13',1684372393,NULL),(1959837906,32738112,2,2747783,1,1,1,'A',1,0.970149,125,635482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 220, \"large_tick_hit\": 1, \"small_tick_hit\": 104}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 1, \"small_tick_hit\": 104}}',19.8527,212267725,492248,NULL,'2023-04-15 19:58:40',1681588720,NULL),(1960643377,32738112,2,3489351,1,1,1,'S',1,0.987932,403,687071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1559, \"large_tick_hit\": 173, \"small_tick_hit\": 724, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1581, \"large_tick_hit\": 173, \"small_tick_hit\": 732}}',19.8834,213449732,7767960,NULL,'2023-07-17 02:28:52',1689560932,NULL),(1960000753,32738112,2,3690831,1,1,1,'S',1,0.98151,154,712762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 364, \"small_tick_hit\": 273, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 369, \"small_tick_hit\": 280}}',19.9116,212607929,1198314,NULL,'2023-05-13 01:13:34',1683940414,NULL),(1960028173,32738112,2,3732124,1,1,1,'A',1,0.978788,150,729329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 351, \"small_tick_hit\": 295, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 355, \"small_tick_hit\": 305}}',19.9351,212621766,948070,NULL,'2023-05-14 01:33:58',1684028038,NULL),(1960046445,32738112,2,3249968,1,1,1,'S',1,0.981742,170,667332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 382, \"small_tick_hit\": 317, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 392, \"small_tick_hit\": 320}}',19.9379,212636359,984218,NULL,'2023-05-15 03:47:39',1684122459,NULL),(1960647428,32738112,2,2128303,1,1,1,'S',1,0.989469,215,739820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1115, \"large_tick_hit\": 41, \"small_tick_hit\": 911, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 1125, \"large_tick_hit\": 41, \"small_tick_hit\": 923}}',19.9437,213462103,4337586,NULL,'2023-07-18 04:02:44',1689652964,NULL),(1960676188,32738112,2,3226417,1,1,1,'S',1,0.980704,121,632716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 462, \"large_tick_hit\": 13, \"small_tick_hit\": 389, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 13, \"small_tick_hit\": 396}}',19.9893,213360342,986766,NULL,'2023-07-10 02:15:28',1688955328,NULL),(1960784491,32738112,2,3764230,1,1,1,'S',1,0.987296,242,722480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1003, \"large_tick_hit\": 83, \"small_tick_hit\": 1634, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1016, \"large_tick_hit\": 83, \"small_tick_hit\": 1656}}',19.9935,213537824,3918852,NULL,'2023-07-24 00:59:26',1690160366,NULL),(1960101924,32738112,2,3838306,1,1,1,'S',1,0.98243,149,685688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 334, \"small_tick_hit\": 337, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 342}}',20.0442,212636773,811218,NULL,'2023-05-15 04:51:59',1684126319,NULL),(1960659748,32738112,2,3184367,1,1,1,'A',1,0.957589,64,499581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 252, \"large_tick_hit\": 23, \"small_tick_hit\": 154, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 23, \"small_tick_hit\": 161}}',20.1108,213399023,340028,NULL,'2023-07-13 02:15:53',1689214553,NULL),(1960791808,32738112,2,1467476,0,1,1,'S',1,0.99661,46,958685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_tick_hit\": 3, \"small_tick_hit\": 248, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 43, \"large_tick_hit\": 3, \"small_tick_hit\": 249}}',20.1559,213533452,47000,NULL,'2023-07-23 16:51:00',1690131060,NULL),(1959640067,32738112,2,3834712,1,1,1,'S',1,0.996466,254,968809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_tick_hit\": 3, \"small_tick_hit\": 592, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 3, \"small_tick_hit\": 595}}',20.1905,212127794,1272488,NULL,'2023-04-04 23:31:01',1680651061,NULL),(1961066227,32738112,2,2556450,1,1,1,'A',1,0.957364,100,648556,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 364, \"large_tick_hit\": 17, \"small_tick_hit\": 360, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 377}}',20.1953,213934021,654162,NULL,'2023-08-26 19:55:23',1693079723,NULL),(1960685242,32738112,2,246789,0,1,1,'S',1,0.98262,126,637800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 470, \"large_tick_hit\": 43, \"small_tick_hit\": 222, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 479, \"large_tick_hit\": 43, \"small_tick_hit\": 226}}',20.2874,213422493,1257676,NULL,'2023-07-14 23:24:14',1689377054,NULL),(1960686282,32738112,2,3594075,1,1,1,'S',1,0.987716,321,685481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1271, \"small_tick_hit\": 498, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1287, \"small_tick_hit\": 504}}',20.302,213499552,5580284,NULL,'2023-07-21 01:33:50',1689903230,NULL),(1960107791,32738112,2,3853392,1,1,1,'S',1,0.98599,125,778606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 275, \"large_tick_hit\": 12, \"small_tick_hit\": 276, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 12, \"small_tick_hit\": 282}}',20.3291,212621781,819324,NULL,'2023-05-14 01:35:51',1684028151,NULL),(1960262611,32738112,2,3907735,1,1,1,'S',1,0.98895,84,660568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 143, \"large_tick_hit\": 44, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 44, \"small_tick_hit\": 171}}',20.4047,212895982,241730,NULL,'2023-06-04 03:43:53',1685850233,NULL),(1962446684,32738112,2,2857326,1,1,1,'A',1,0.943299,132,548096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 557, \"large_tick_hit\": 18, \"small_tick_hit\": 157, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 574, \"large_tick_hit\": 18, \"small_tick_hit\": 184}}',20.5498,215553985,1345030,NULL,'2024-01-16 11:53:29',1705406009,NULL),(1961102955,32738112,2,3024976,1,1,1,'A',1,0.965569,286,545088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1033, \"large_tick_hit\": 127, \"small_tick_hit\": 130, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1070, \"large_tick_hit\": 127, \"small_tick_hit\": 139}}',20.5937,213933830,3521496,NULL,'2023-08-26 19:36:38',1693078598,NULL),(1960003465,32738112,2,3136072,1,1,1,'A',1,0.973254,160,623020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 375, \"large_tick_hit\": 48, \"small_tick_hit\": 232, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 48, \"small_tick_hit\": 238}}',20.6092,212607655,919252,NULL,'2023-05-13 00:37:22',1683938242,NULL),(1960578777,32738112,2,2662946,1,1,1,'S',1,0.990272,91,653945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 262, \"large_tick_hit\": 6, \"small_tick_hit\": 241}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 6, \"small_tick_hit\": 241}}',20.6852,213275001,535798,NULL,'2023-07-03 14:28:20',1688394500,NULL),(1960029629,32738112,2,2854672,1,1,1,'S',1,0.991135,257,792487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 675, \"large_tick_hit\": 63, \"small_tick_hit\": 939, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 680, \"large_tick_hit\": 63, \"small_tick_hit\": 949}}',20.721,212608299,3608954,NULL,'2023-05-13 01:58:59',1683943139,NULL),(1960315131,32738112,2,3274196,1,1,1,'A',1,0.973813,97,590202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 276, \"large_tick_hit\": 43, \"small_tick_hit\": 276, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 43, \"small_tick_hit\": 281}}',20.7504,212882264,485908,NULL,'2023-06-03 04:32:57',1685766777,NULL),(1960110330,32738112,2,4057968,1,1,1,'S',1,0.981884,58,743905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 95, \"large_tick_hit\": 9, \"small_tick_hit\": 167, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 9, \"small_tick_hit\": 171}}',20.8327,212681223,167234,NULL,'2023-05-19 04:18:16',1684469896,NULL),(1960674718,32738112,2,2005442,1,1,1,'A',1,0.971246,192,569684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 716, \"small_tick_hit\": 196, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 737, \"small_tick_hit\": 202}}',20.8549,213449837,1930988,NULL,'2023-07-17 02:39:46',1689561586,NULL),(1959622392,32738112,2,1059765,1,1,1,'A',1,0.959514,104,704377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 148, \"small_tick_hit\": 89, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 94}}',20.9064,212140622,313498,NULL,'2023-04-06 01:37:55',1680745075,NULL),(1959998357,32738112,2,2777979,1,1,1,'S',1,0.993967,158,803580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 329, \"large_tick_hit\": 13, \"small_tick_hit\": 317, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 13, \"small_tick_hit\": 319}}',20.9073,212636444,1080026,NULL,'2023-05-15 03:59:30',1684123170,NULL),(1960068873,32738112,2,2608832,1,1,1,'A',1,0.97913,138,691867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 349, \"small_tick_hit\": 214, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 354, \"small_tick_hit\": 221}}',20.9119,212636510,853624,NULL,'2023-05-15 04:11:53',1684123913,NULL),(1960304711,32738112,2,3245393,1,1,1,'S',1,0.980685,298,662298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 982, \"large_tick_hit\": 26, \"small_tick_hit\": 566, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1000, \"large_tick_hit\": 26, \"small_tick_hit\": 579}}',20.9321,212882201,4401512,NULL,'2023-06-03 04:23:30',1685766210,NULL),(1960294042,32738112,2,3765805,1,1,1,'A',1,0.960177,120,651407,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 361, \"small_tick_hit\": 290, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 307}}',21.0384,212895826,713702,NULL,'2023-06-04 03:28:08',1685849288,NULL),(1960864414,32738112,2,2055786,1,1,1,'S',1,0.989199,177,693694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 732, \"large_tick_hit\": 102, \"small_tick_hit\": 265, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 741, \"large_tick_hit\": 102, \"small_tick_hit\": 268}}',21.0929,213524000,2420302,NULL,'2023-07-22 22:37:02',1690065422,NULL),(1961016898,32738112,2,3121803,1,1,1,'A',1,0.941928,165,528975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 608, \"large_tick_hit\": 4, \"small_tick_hit\": 199, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 4, \"small_tick_hit\": 223}}',21.1363,213934319,1955710,NULL,'2023-08-26 20:27:18',1693081638,NULL),(1959607441,32738112,2,3580898,1,1,1,'S',1,0.993865,121,960461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_tick_hit\": 8, \"small_tick_hit\": 203, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 113, \"large_tick_hit\": 8, \"small_tick_hit\": 205}}',21.185,212127750,293062,NULL,'2023-04-04 23:25:21',1680650721,NULL),(1960657169,32738112,2,3757866,1,1,1,'S',1,0.985437,220,673505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 690, \"large_tick_hit\": 57, \"small_tick_hit\": 471, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 702, \"large_tick_hit\": 57, \"small_tick_hit\": 477}}',21.2217,213499874,2495694,NULL,'2023-07-21 02:12:03',1689905523,NULL),(1960049046,32738112,2,3256666,1,1,1,'S',1,0.991497,175,766789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 381, \"large_tick_hit\": 1, \"small_tick_hit\": 201, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 1, \"small_tick_hit\": 203}}',21.234,212645841,1297974,NULL,'2023-05-16 00:14:50',1684196090,NULL),(1960072445,32738112,2,2969159,1,1,1,'S',1,0.981538,150,685596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 321, \"large_tick_hit\": 7, \"small_tick_hit\": 310, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 7, \"small_tick_hit\": 315}}',21.2856,212608152,795960,NULL,'2023-05-13 01:41:36',1683942096,NULL),(1960654988,32738112,2,3175485,1,1,1,'S',1,0.986101,163,723906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 632, \"small_tick_hit\": 716, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 639, \"small_tick_hit\": 728}}',21.3274,213347919,1961384,NULL,'2023-07-09 06:03:34',1688882614,NULL),(1960200300,32738112,2,3322203,1,1,1,'S',1,0.982192,121,648704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 387, \"large_tick_hit\": 88, \"small_tick_hit\": 242, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 88, \"small_tick_hit\": 247}}',21.3513,212838710,823244,NULL,'2023-05-30 22:30:49',1685485849,NULL),(1960675724,32738112,2,3791747,1,1,1,'A',1,0.979522,162,674141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 546, \"large_tick_hit\": 27, \"small_tick_hit\": 575, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 27, \"small_tick_hit\": 589}}',21.4941,213398799,1596114,NULL,'2023-07-13 01:46:46',1689212806,NULL),(1960018689,32738112,2,3497987,1,1,1,'S',1,0.984556,158,738519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 291, \"large_tick_hit\": 7, \"small_tick_hit\": 212, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 7, \"small_tick_hit\": 216}}',21.5068,212608012,1085312,NULL,'2023-05-13 01:23:32',1683941012,NULL),(1960327682,32738112,2,3824394,1,1,1,'A',1,0.979631,380,665422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 915, \"large_tick_hit\": 152, \"small_tick_hit\": 472, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 936, \"large_tick_hit\": 152, \"small_tick_hit\": 483}}',21.5232,212867994,4510212,NULL,'2023-06-02 02:40:20',1685673620,NULL),(1960354989,32738112,2,3657624,1,1,1,'S',1,0.983902,331,685686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 866, \"large_tick_hit\": 97, \"small_tick_hit\": 565, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 882, \"large_tick_hit\": 97, \"small_tick_hit\": 574}}',21.5292,212867960,4232478,NULL,'2023-06-02 02:34:56',1685673296,NULL),(1962342345,32738112,2,1242851,0,1,1,'A',1,0.969003,111,553697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 550, \"small_tick_hit\": 169, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 565, \"small_tick_hit\": 177}}',21.5369,215450998,1096010,NULL,'2024-01-07 05:33:05',1704605585,NULL),(1959998340,32738112,2,3689070,1,1,1,'S',1,0.983453,330,713296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 769, \"large_tick_hit\": 15, \"small_tick_hit\": 583, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 781, \"large_tick_hit\": 15, \"small_tick_hit\": 594}}',21.6535,212636499,3414474,NULL,'2023-05-15 04:10:12',1684123812,NULL),(1960001286,32738112,2,3448801,1,1,1,'S',1,0.984526,121,735874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 254, \"large_tick_hit\": 8, \"small_tick_hit\": 247, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 8, \"small_tick_hit\": 252}}',21.7247,212656754,704894,NULL,'2023-05-17 01:19:33',1684286373,NULL),(1960695605,32738112,2,1183877,1,1,1,'A',1,0.974212,119,605455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 438, \"large_tick_hit\": 60, \"small_tick_hit\": 182, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 60, \"small_tick_hit\": 190}}',21.7673,213438703,998796,NULL,'2023-07-16 06:32:08',1689489128,NULL),(1960670590,32738112,2,3549826,1,1,1,'S',1,0.983752,112,660383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 313, \"large_tick_hit\": 107, \"small_tick_hit\": 246, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 107, \"small_tick_hit\": 250}}',21.8502,213499496,735884,NULL,'2023-07-21 01:26:24',1689902784,NULL),(1959700563,32738112,2,2556500,1,1,1,'S',1,0.997257,238,881732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 308, \"large_tick_hit\": 19, \"small_tick_hit\": 400, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 19, \"small_tick_hit\": 401}}',22.0062,212118006,1244744,NULL,'2023-04-04 04:29:22',1680582562,NULL),(1960866300,32738112,2,3904155,1,1,1,'S',1,0.982383,184,677529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 504, \"large_tick_hit\": 15, \"small_tick_hit\": 652, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 15, \"small_tick_hit\": 662}}',22.0193,213537864,1451972,NULL,'2023-07-24 01:08:38',1690160918,NULL),(1960750670,32738112,2,3455423,1,1,1,'S',1,0.990759,237,697718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1010, \"large_tick_hit\": 234, \"small_tick_hit\": 257, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1022, \"large_tick_hit\": 234, \"small_tick_hit\": 259}}',22.1669,213449480,3872350,NULL,'2023-07-17 01:57:30',1689559050,NULL),(1960338660,32738112,2,3338637,1,1,1,'S',1,0.981678,286,662339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 752, \"large_tick_hit\": 18, \"small_tick_hit\": 248, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 766, \"large_tick_hit\": 18, \"small_tick_hit\": 253}}',22.2595,212919413,3105392,NULL,'2023-06-05 21:41:32',1686001292,NULL),(1960711500,32738112,2,3002939,1,1,1,'A',1,0.961783,115,560301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 486, \"large_tick_hit\": 61, \"small_tick_hit\": 208, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 61, \"small_tick_hit\": 222}}',22.4212,213474244,1043212,NULL,'2023-07-19 01:59:58',1689731998,NULL),(1960741798,32738112,2,2384700,1,1,1,'S',1,0.997245,191,961817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_tick_hit\": 1, \"small_tick_hit\": 171, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 1, \"small_tick_hit\": 172}}',22.4302,213345078,716470,NULL,'2023-07-08 23:53:44',1688860424,NULL),(1960714130,32738112,2,3011487,1,1,1,'S',1,0.98294,131,633058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 433, \"large_tick_hit\": 58, \"small_tick_hit\": 258, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 58, \"small_tick_hit\": 261}}',22.5374,213498894,1048516,NULL,'2023-07-21 00:15:38',1689898538,NULL),(1960138086,32738112,2,3143253,1,1,1,'S',1,0.983099,147,647401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 380, \"large_tick_hit\": 86, \"small_tick_hit\": 232, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 86, \"small_tick_hit\": 235}}',22.6529,212838787,1063360,NULL,'2023-05-30 22:36:56',1685486216,NULL),(1960668479,32738112,2,2874509,1,1,1,'S',1,0.985945,333,702591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 1306, \"large_tick_hit\": 1, \"small_tick_hit\": 1078, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1323, \"large_tick_hit\": 1, \"small_tick_hit\": 1095}}',22.6992,213498859,5539344,NULL,'2023-07-21 00:12:18',1689898338,NULL),(1960071273,32738112,2,2616639,1,1,1,'S',1,0.989035,125,734808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 243, \"large_tick_hit\": 3, \"small_tick_hit\": 205, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 3, \"small_tick_hit\": 207}}',22.7029,212636322,665866,NULL,'2023-05-15 03:42:11',1684122131,NULL),(1961016692,32738112,2,3121802,1,1,1,'A',1,0.965706,136,617050,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 463, \"large_tick_hit\": 4, \"small_tick_hit\": 237, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 4, \"small_tick_hit\": 248}}',22.7114,213925222,1083530,NULL,'2023-08-26 01:57:39',1693015059,NULL),(1960031172,32738112,2,3209825,1,1,1,'S',1,0.986274,233,762224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 501, \"large_tick_hit\": 48, \"small_tick_hit\": 457, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 48, \"small_tick_hit\": 466}}',22.7317,212607394,2001562,NULL,'2023-05-13 00:06:39',1683936399,NULL),(1960633802,32738112,2,3134982,1,1,1,'S',1,0.983816,136,667522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 711, \"large_tick_hit\": 16, \"small_tick_hit\": 428, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 721, \"large_tick_hit\": 16, \"small_tick_hit\": 437}}',22.74,213474737,1782172,NULL,'2023-07-19 02:57:33',1689735453,NULL),(1959718221,32738112,2,2608197,0,1,1,'S',1,0.997024,162,958836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_tick_hit\": 6, \"small_tick_hit\": 173, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 156, \"large_tick_hit\": 6, \"small_tick_hit\": 174}}',22.7611,212127761,505214,NULL,'2023-04-04 23:26:25',1680650785,NULL),(1959776534,32738112,2,2872505,1,1,1,'S',1,0.991974,154,762656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 336, \"large_tick_hit\": 19, \"small_tick_hit\": 263, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 19, \"small_tick_hit\": 265}}',22.7978,212267779,1008142,NULL,'2023-04-15 20:02:20',1681588940,NULL),(1960064377,32738112,2,3576003,1,1,1,'A',1,0.959752,86,666292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 149, \"small_tick_hit\": 161, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 170}}',22.8668,212657128,266030,NULL,'2023-05-17 02:22:42',1684290162,NULL),(1960402778,32738112,2,3495161,1,1,1,'A',1,0.950794,128,554807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 383, \"large_tick_hit\": 26, \"small_tick_hit\": 190, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 26, \"small_tick_hit\": 205}}',22.8831,213089917,891600,NULL,'2023-06-19 03:39:46',1687145986,NULL),(1961311554,32738112,2,2943448,1,1,1,'A',1,0.952258,141,491431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 584, \"large_tick_hit\": 26, \"small_tick_hit\": 128, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 612, \"large_tick_hit\": 26, \"small_tick_hit\": 137}}',22.9335,214177699,1697400,NULL,'2023-09-16 03:02:12',1694833332,NULL),(1960080878,32738112,2,3351618,1,1,1,'S',1,0.985816,222,760583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 370, \"large_tick_hit\": 11, \"small_tick_hit\": 314, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 11, \"small_tick_hit\": 319}}',23.0177,212607951,1452160,NULL,'2023-05-13 01:16:33',1683940593,NULL),(1961305956,32738112,2,3760475,1,1,1,'A',1,0.967626,128,550926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 539, \"large_tick_hit\": 48, \"small_tick_hit\": 220, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 48, \"small_tick_hit\": 228}}',23.1776,214146433,1214548,NULL,'2023-09-13 03:43:10',1694576590,NULL),(1960740766,32738112,2,3095543,1,1,1,'A',1,0.976884,212,619880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 596, \"large_tick_hit\": 97, \"small_tick_hit\": 279, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 97, \"small_tick_hit\": 285}}',23.324,213498658,1847150,NULL,'2023-07-20 23:49:21',1689896961,NULL),(1960655821,32738112,2,2143204,1,1,1,'S',1,0.983966,161,664069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 617, \"large_tick_hit\": 42, \"small_tick_hit\": 507, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 42, \"small_tick_hit\": 515}}',23.4932,213462175,1723298,NULL,'2023-07-18 04:16:34',1689653794,NULL),(1960272250,32738112,2,3730360,1,1,1,'A',1,0.975657,171,649784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 546, \"large_tick_hit\": 33, \"small_tick_hit\": 423, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 33, \"small_tick_hit\": 436}}',23.4974,212867973,1617362,NULL,'2023-06-02 02:37:05',1685673425,NULL),(1960090084,32738112,2,3372606,1,1,1,'S',1,0.989759,258,821742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 528, \"large_tick_hit\": 25, \"small_tick_hit\": 800, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 25, \"small_tick_hit\": 811}}',23.7465,212656605,3247740,NULL,'2023-05-17 00:54:54',1684284894,NULL),(1960714131,32738112,2,341590,0,1,1,'A',1,0.978131,153,584415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 437, \"large_tick_hit\": 11, \"small_tick_hit\": 44}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 11, \"small_tick_hit\": 44}}',23.7715,213422439,1284304,NULL,'2023-07-14 23:17:15',1689376635,NULL),(1961275653,32738112,2,3511672,1,1,1,'A',1,0.978006,212,627236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 852, \"large_tick_hit\": 126, \"small_tick_hit\": 356, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 870, \"large_tick_hit\": 126, \"small_tick_hit\": 368}}',23.8715,214176992,3130660,NULL,'2023-09-16 01:31:22',1694827882,NULL),(1960663877,32738112,2,2158849,1,1,1,'A',1,0.979499,189,626498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 562, \"small_tick_hit\": 298, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 576, \"small_tick_hit\": 302}}',23.9825,213462345,1526320,NULL,'2023-07-18 04:43:43',1689655423,NULL),(1960755467,32738112,2,4077439,1,1,1,'A',1,0.97093,90,601242,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 250, \"small_tick_hit\": 84, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 258, \"small_tick_hit\": 86}}',24.0308,213424877,434112,NULL,'2023-07-15 04:18:52',1689394732,NULL),(1960902379,32738112,2,2762318,1,1,1,'S',1,0.985332,168,691871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 677, \"large_tick_hit\": 124, \"small_tick_hit\": 341, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 686, \"large_tick_hit\": 124, \"small_tick_hit\": 349}}',24.031,213816794,2192682,NULL,'2023-08-16 03:03:01',1692154981,NULL),(1960728105,32738112,2,3665185,1,1,1,'S',1,0.985265,207,660134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 795, \"small_tick_hit\": 208, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 806, \"small_tick_hit\": 212}}',24.0548,213448124,2663168,NULL,'2023-07-16 22:40:48',1689547248,NULL),(1961059584,32738112,2,2877061,1,1,1,'A',1,0.971716,335,603578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1241, \"large_tick_hit\": 26, \"small_tick_hit\": 279, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1270, \"large_tick_hit\": 26, \"small_tick_hit\": 295}}',24.1588,213933628,5832742,NULL,'2023-08-26 19:17:27',1693077447,NULL),(1960708377,32738112,2,3635975,1,1,1,'S',1,0.991379,160,758222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 463, \"large_tick_hit\": 4, \"small_tick_hit\": 568, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 4, \"small_tick_hit\": 573}}',24.3608,213398922,1478896,NULL,'2023-07-13 02:00:52',1689213652,NULL),(1960654862,32738112,2,3175483,1,1,1,'S',1,0.998145,435,962740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"small_tick_hit\": 641, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 435, \"small_tick_hit\": 643}}',24.4155,213345187,3539306,NULL,'2023-07-09 00:08:04',1688861284,NULL),(1959990323,32738112,2,3420124,1,1,1,'S',1,0.989362,121,768420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 221, \"large_tick_hit\": 11, \"small_tick_hit\": 233, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 11, \"small_tick_hit\": 236}}',24.5277,212636848,559334,NULL,'2023-05-15 05:12:19',1684127539,NULL),(1960935606,32738112,2,2841268,1,1,1,'S',1,0.983315,166,661462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 656, \"large_tick_hit\": 1, \"small_tick_hit\": 227, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 1, \"small_tick_hit\": 233}}',24.5719,213777326,2032426,NULL,'2023-08-12 20:57:34',1691873854,NULL),(1960807138,32738112,2,2570644,1,1,1,'S',1,0.983471,181,637064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 650, \"large_tick_hit\": 107, \"small_tick_hit\": 314, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 107, \"small_tick_hit\": 318}}',24.6022,213523840,2155332,NULL,'2023-07-22 22:16:02',1690064162,NULL),(1960016931,32738112,2,3492597,1,1,1,'S',1,0.997271,163,807824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 310, \"large_tick_hit\": 2, \"small_tick_hit\": 419}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 2, \"small_tick_hit\": 419}}',24.6132,212645997,1084750,NULL,'2023-05-16 00:32:26',1684197146,NULL),(1960562005,32738112,2,3580899,1,1,1,'A',1,0.958101,85,605969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 181, \"large_tick_hit\": 5, \"small_tick_hit\": 157, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 5, \"small_tick_hit\": 166}}',24.6274,213274785,313266,NULL,'2023-07-03 14:07:43',1688393263,NULL),(1960009959,32738112,2,2809198,1,1,1,'S',1,0.994964,308,814171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 788, \"large_tick_hit\": 5, \"small_tick_hit\": 590, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 792, \"large_tick_hit\": 5, \"small_tick_hit\": 593}}',24.6505,212681006,5325736,NULL,'2023-05-19 03:50:10',1684468210,NULL),(1960271985,32738112,2,3729223,1,1,1,'S',1,0.985294,139,673574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 427, \"small_tick_hit\": 310, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 314}}',24.7283,212868328,1062124,NULL,'2023-06-02 03:28:44',1685676524,NULL),(1961359570,32738112,2,1349552,1,1,1,'B',1,0.939683,74,504553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 187, \"large_tick_hit\": 1, \"small_tick_hit\": 108, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 1, \"small_tick_hit\": 115}}',24.763,214283788,229792,NULL,'2023-09-25 00:56:49',1695603409,NULL),(1960660981,32738112,2,1899990,0,1,1,'S',1,0.98269,176,643246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 430, \"large_tick_hit\": 71, \"small_tick_hit\": 237, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 441, \"large_tick_hit\": 71, \"small_tick_hit\": 239}}',24.8071,213422471,1239062,NULL,'2023-07-14 23:21:26',1689376886,NULL),(1960059418,32738112,2,2935355,1,1,1,'S',1,0.988701,160,790403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 311, \"small_tick_hit\": 214, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 218}}',24.8316,212636831,1211732,NULL,'2023-05-15 05:06:55',1684127215,NULL),(1960032445,32738112,2,3736403,1,1,1,'S',1,0.989637,66,962823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_tick_hit\": 5, \"small_tick_hit\": 125, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 61, \"large_tick_hit\": 5, \"small_tick_hit\": 127}}',24.8911,212645776,131290,NULL,'2023-05-16 00:07:22',1684195642,NULL),(1960666207,32738112,2,3542801,1,1,1,'A',1,0.945205,47,439640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 114, \"small_tick_hit\": 24, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 120, \"small_tick_hit\": 26}}',24.9187,213346095,129464,NULL,'2023-07-09 01:37:36',1688866656,NULL),(1960055863,32738112,2,3280014,1,1,1,'A',1,0.96875,185,648710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 349, \"large_tick_hit\": 44, \"small_tick_hit\": 196, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 44, \"small_tick_hit\": 203}}',24.9838,212657096,1069256,NULL,'2023-05-17 02:17:10',1684289830,NULL),(1960128932,32738112,2,2776183,1,1,1,'S',1,0.986466,143,648799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 379, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 388, \"small_tick_hit\": 277}}',25.1877,212827036,864978,NULL,'2023-05-30 01:37:45',1685410665,NULL),(1960706679,32738112,2,3633673,1,1,1,'S',1,0.983687,266,656182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1001, \"large_tick_hit\": 6, \"small_tick_hit\": 199, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1015, \"large_tick_hit\": 6, \"small_tick_hit\": 205}}',25.2404,213448168,4234598,NULL,'2023-07-16 22:44:44',1689547484,NULL),(1960206284,32738112,2,2981500,1,1,1,'A',1,0.976526,146,640275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 380, \"large_tick_hit\": 29, \"small_tick_hit\": 215, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 29, \"small_tick_hit\": 221}}',25.2768,212825740,893602,NULL,'2023-05-29 22:27:19',1685399239,NULL),(1960139478,32738112,2,3473193,1,1,1,'A',1,0.969136,126,640525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 359, \"large_tick_hit\": 8, \"small_tick_hit\": 261, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 8, \"small_tick_hit\": 273}}',25.3076,212827107,918522,NULL,'2023-05-30 01:46:04',1685411164,NULL),(1960084561,32738112,2,3618073,1,1,1,'S',1,0.9809,242,751189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 366, \"large_tick_hit\": 1, \"small_tick_hit\": 352, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 1, \"small_tick_hit\": 356}}',25.3368,212608205,1622540,NULL,'2023-05-13 01:47:52',1683942472,NULL),(1960658003,32738112,2,3952435,1,1,1,'S',1,0.986674,349,737848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1033, \"large_tick_hit\": 231, \"small_tick_hit\": 513, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1044, \"large_tick_hit\": 231, \"small_tick_hit\": 526}}',25.4278,213398724,5371778,NULL,'2023-07-13 01:38:41',1689212321,NULL),(1961395565,32738112,2,2131969,1,1,1,'A',1,0.974464,143,585774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 684, \"large_tick_hit\": 49, \"small_tick_hit\": 221, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 700, \"large_tick_hit\": 49, \"small_tick_hit\": 230}}',25.4995,214146365,1970170,NULL,'2023-09-13 03:34:08',1694576048,NULL),(1960684999,32738112,2,2923589,1,1,1,'S',1,0.987769,370,682356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1341, \"large_tick_hit\": 34, \"small_tick_hit\": 644, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1360, \"large_tick_hit\": 34, \"small_tick_hit\": 650}}',25.5064,213487125,7110184,NULL,'2023-07-20 02:44:24',1689821064,NULL),(1959746833,32738112,2,2018774,0,1,1,'S',1,0.987013,75,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"small_tick_hit\": 153, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 75, \"small_tick_hit\": 156}}',25.5367,212267696,155366,NULL,'2023-04-15 19:56:40',1681588600,NULL),(1960003686,32738112,2,2788501,1,1,1,'S',1,0.993113,258,780487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 419, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 424, \"small_tick_hit\": 302}}',25.5575,212608360,2048672,NULL,'2023-05-13 02:05:37',1683943537,NULL),(1960317876,32738112,2,3580551,1,1,1,'B',1,0.918182,99,608301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 160, \"small_tick_hit\": 42, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 168, \"small_tick_hit\": 52}}',25.6105,212882249,305700,NULL,'2023-06-03 04:30:38',1685766638,NULL),(1960673003,32738112,2,3556046,1,1,1,'A',1,0.951482,116,582688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 427, \"small_tick_hit\": 279, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 439, \"small_tick_hit\": 303}}',25.6205,213398953,911774,NULL,'2023-07-13 02:05:01',1689213901,NULL),(1961366019,32738112,2,3417071,1,1,1,'A',1,0.963807,127,567939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 501, \"large_tick_hit\": 32, \"small_tick_hit\": 186, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 32, \"small_tick_hit\": 198}}',25.7523,214176966,1183968,NULL,'2023-09-16 01:28:02',1694827682,NULL),(1960740717,32738112,2,2381482,1,1,1,'S',1,0.989384,111,663516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 264, \"large_tick_hit\": 36, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 36, \"small_tick_hit\": 166}}',25.7597,213474437,615816,NULL,'2023-07-19 02:22:25',1689733345,NULL),(1960644077,32738112,2,1435995,0,1,1,'S',1,0.982249,134,682561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 367, \"large_tick_hit\": 92, \"small_tick_hit\": 205, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 373, \"large_tick_hit\": 92, \"small_tick_hit\": 211}}',25.7859,213424646,903782,NULL,'2023-07-15 03:54:47',1689393287,NULL),(2352575614,32738112,2,1761864,1,1,1,'A',1,0.970238,153,561052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 633, \"large_tick_hit\": 5, \"small_tick_hit\": 177, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 651, \"large_tick_hit\": 5, \"small_tick_hit\": 184}}',25.836,215900270,1730550,NULL,'2024-02-16 01:07:05',1708045625,NULL),(1960679719,32738112,2,4116770,1,1,1,'S',1,0.983689,245,688525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 606, \"small_tick_hit\": 178, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 615, \"small_tick_hit\": 182}}',25.9694,213398601,2482800,NULL,'2023-07-13 01:25:18',1689211518,NULL),(1960734126,32738112,2,1322381,0,1,1,'S',1,0.980251,121,701403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 292, \"small_tick_hit\": 254, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 296, \"small_tick_hit\": 261}}',26.056,213385693,720508,NULL,'2023-07-12 02:17:13',1689128233,NULL),(1960744404,32738112,2,4042235,1,1,1,'S',1,0.984173,313,757721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 811, \"large_tick_hit\": 1, \"small_tick_hit\": 556, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 818, \"large_tick_hit\": 1, \"small_tick_hit\": 571}}',26.0572,213398665,4260084,NULL,'2023-07-13 01:32:53',1689211973,NULL),(1960041993,32738112,2,2873033,0,1,1,'A',1,0.950893,80,668204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 104, \"large_tick_hit\": 17, \"small_tick_hit\": 92, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 17, \"small_tick_hit\": 98}}',26.1256,212646444,186900,NULL,'2023-05-16 01:32:52',1684200772,NULL),(1960051353,32738112,2,3550810,1,1,1,'S',1,0.986735,321,801934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 568, \"large_tick_hit\": 3, \"small_tick_hit\": 396, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 3, \"small_tick_hit\": 405}}',26.1501,212656935,2999172,NULL,'2023-05-17 01:53:31',1684288411,NULL),(1960818161,32738112,2,771880,0,1,1,'A',1,0.979947,179,615730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 587, \"large_tick_hit\": 19, \"small_tick_hit\": 127, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 19, \"small_tick_hit\": 130}}',26.2128,213524225,1502054,NULL,'2023-07-22 23:09:40',1690067380,NULL),(1960096741,32738112,2,3054720,1,1,1,'S',1,0.989865,293,770362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 569, \"large_tick_hit\": 11, \"small_tick_hit\": 592, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 11, \"small_tick_hit\": 598}}',26.256,212636416,3002364,NULL,'2023-05-15 03:55:43',1684122943,NULL),(1962324744,32738112,2,2390253,1,1,1,'A',1,0.972037,94,601305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 444, \"large_tick_hit\": 1, \"small_tick_hit\": 285, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',26.3682,215518466,889290,NULL,'2024-01-13 10:03:18',1705140198,NULL),(1960102923,32738112,2,3412861,1,1,1,'S',1,0.993994,257,806803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 344, \"large_tick_hit\": 108, \"small_tick_hit\": 210, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 108, \"small_tick_hit\": 211}}',26.3706,212646018,1725704,NULL,'2023-05-16 00:35:01',1684197301,NULL),(1960097715,32738112,2,3057096,1,1,1,'S',1,0.981034,195,723625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 278, \"large_tick_hit\": 89, \"small_tick_hit\": 202, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 89, \"small_tick_hit\": 207}}',26.3813,212646479,1013932,NULL,'2023-05-16 01:38:03',1684201083,NULL),(1960050649,32738112,2,3767232,1,1,1,'S',1,0.987635,213,801315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 339, \"small_tick_hit\": 300, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 342, \"small_tick_hit\": 305}}',26.44,212621732,1494636,NULL,'2023-05-14 01:30:44',1684027844,NULL),(1960729906,32738112,2,3060859,1,1,1,'S',1,0.993031,218,803183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 374, \"large_tick_hit\": 16, \"small_tick_hit\": 465, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 16, \"small_tick_hit\": 468}}',26.5336,213474086,1603762,NULL,'2023-07-19 01:41:41',1689730901,NULL),(1960653556,32738112,2,2844401,1,1,1,'S',1,0.993631,243,782677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 603, \"large_tick_hit\": 4, \"small_tick_hit\": 329, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 607, \"large_tick_hit\": 4, \"small_tick_hit\": 331}}',26.593,213474690,2596486,NULL,'2023-07-19 02:52:09',1689735129,NULL),(1960647202,32738112,2,3502055,1,1,1,'S',1,0.991111,136,709472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 330, \"large_tick_hit\": 107, \"small_tick_hit\": 232, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 107, \"small_tick_hit\": 233}}',26.6016,213499562,942240,NULL,'2023-07-21 01:35:30',1689903330,NULL),(1961281672,32738112,2,3522319,1,1,1,'A',1,0.968276,134,552610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 593, \"large_tick_hit\": 22, \"small_tick_hit\": 87, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 609, \"large_tick_hit\": 22, \"small_tick_hit\": 94}}',26.696,214272204,1431974,NULL,'2023-09-24 04:51:39',1695531099,NULL),(1960366014,32738112,2,4054098,1,1,1,'A',1,0.972368,180,637457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 421, \"large_tick_hit\": 2, \"small_tick_hit\": 316, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 2, \"small_tick_hit\": 323}}',26.703,212868024,1197668,NULL,'2023-06-02 02:45:42',1685673942,NULL),(1960198359,32738112,2,1612939,0,1,1,'S',1,0.980088,255,717671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 495, \"small_tick_hit\": 391, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',26.716,212826193,2004230,NULL,'2023-05-29 23:27:11',1685402831,NULL),(1960284426,32738112,2,2508038,1,1,1,'S',1,0.980966,135,662917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 329, \"small_tick_hit\": 341, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 346}}',26.8315,212881614,781822,NULL,'2023-06-03 03:18:06',1685762286,NULL),(1960107082,32738112,2,3670768,1,1,1,'S',1,0.981061,84,649722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 187, \"large_tick_hit\": 12, \"small_tick_hit\": 60, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 12, \"small_tick_hit\": 62}}',26.8573,212646313,310428,NULL,'2023-05-16 01:15:03',1684199703,NULL),(1960057698,32738112,2,2928220,1,1,1,'S',1,0.981508,187,752093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 376, \"large_tick_hit\": 1, \"small_tick_hit\": 313, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 1, \"small_tick_hit\": 322}}',26.8793,212636885,1476326,NULL,'2023-05-15 05:19:29',1684127969,NULL),(1960700434,32738112,2,3834554,1,1,1,'A',1,0.965194,156,596339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 496, \"small_tick_hit\": 225, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 510, \"small_tick_hit\": 237}}',26.8959,213473865,1154046,NULL,'2023-07-19 01:14:23',1689729263,NULL),(1960667399,32738112,2,2543919,1,1,1,'S',1,0.986051,157,727114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 452, \"large_tick_hit\": 106, \"small_tick_hit\": 573, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 106, \"small_tick_hit\": 583}}',26.9959,213473900,1604370,NULL,'2023-07-19 01:18:42',1689729522,NULL),(1961643963,32738112,2,2543920,1,1,1,'A',1,0.963222,182,627269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 473, \"large_tick_hit\": 92, \"small_tick_hit\": 535, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 92, \"small_tick_hit\": 560}}',27.0719,214519809,1658530,NULL,'2023-10-16 23:50:20',1697500220,NULL),(1960638374,32738112,2,2112182,1,1,1,'S',1,0.991909,138,726211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 304, \"large_tick_hit\": 4, \"small_tick_hit\": 305, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 306}}',27.2037,213461967,788522,NULL,'2023-07-18 03:38:51',1689651531,NULL),(1960025610,32738112,2,3511671,1,1,1,'S',1,0.996035,334,865772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 603, \"large_tick_hit\": 29, \"small_tick_hit\": 624, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 605, \"large_tick_hit\": 29, \"small_tick_hit\": 627}}',27.2746,212656679,4567460,NULL,'2023-05-17 01:05:46',1684285546,NULL),(1959991663,32738112,2,3674301,1,1,1,'S',1,0.995733,205,822243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 341, \"large_tick_hit\": 17, \"small_tick_hit\": 342, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 17, \"small_tick_hit\": 343}}',27.3786,212668095,1509476,NULL,'2023-05-18 01:00:43',1684371643,NULL),(1959697266,32738112,2,2545266,1,1,1,'S',1,0.994624,370,965538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_tick_hit\": 35, \"small_tick_hit\": 740, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 35, \"small_tick_hit\": 746}}',27.5108,212118039,2453640,NULL,'2023-04-04 04:32:32',1680582752,NULL),(1960073247,32738112,2,3600696,1,1,1,'S',1,0.981383,90,728420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 208, \"small_tick_hit\": 161, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 210, \"small_tick_hit\": 166}}',27.5416,212646263,413018,NULL,'2023-05-16 01:07:18',1684199238,NULL),(1960183406,32738112,2,3560942,1,1,1,'S',1,0.991561,61,741895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 112, \"small_tick_hit\": 123, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 113, \"small_tick_hit\": 124}}',27.6363,212826985,192890,NULL,'2023-05-30 01:29:52',1685410192,NULL),(1960722806,32738112,2,3041468,1,1,1,'S',1,0.984485,139,659202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 372, \"large_tick_hit\": 41, \"small_tick_hit\": 285, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 41, \"small_tick_hit\": 288}}',27.8532,213499194,921830,NULL,'2023-07-21 00:50:02',1689900602,NULL),(1959697798,32738112,2,2005438,0,1,1,'S',1,0.989568,311,907551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 329, \"large_tick_hit\": 23, \"small_tick_hit\": 312, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',27.8689,212118153,1844912,NULL,'2023-04-04 04:47:56',1680583676,NULL),(1960077528,32738112,2,3816812,0,1,1,'S',1,0.987315,104,709789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 270, \"large_tick_hit\": 1, \"small_tick_hit\": 196, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 199}}',27.9706,212656837,611648,NULL,'2023-05-17 01:38:02',1684287482,NULL),(1960036869,32738112,2,3743457,1,1,1,'S',1,0.997268,123,837982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 166, \"large_tick_hit\": 4, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 4, \"small_tick_hit\": 195}}',28.0476,212656553,458706,NULL,'2023-05-17 00:48:23',1684284503,NULL),(1960036665,32738112,2,3528253,1,1,1,'X',1,1,172,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"small_tick_hit\": 50}, \"maximum_statistics\": {\"great\": 172, \"small_tick_hit\": 50}}',28.1059,212636481,766280,NULL,'2023-05-15 04:06:51',1684123611,NULL),(1960638208,32738112,2,1415665,1,1,1,'A',1,0.971857,92,652358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 327, \"small_tick_hit\": 191, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 332, \"small_tick_hit\": 201}}',28.2312,213410312,685034,NULL,'2023-07-13 23:53:55',1689292435,NULL),(1961119217,32738112,2,951823,0,1,1,'A',1,0.974627,160,690918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 375, \"large_tick_hit\": 34, \"small_tick_hit\": 244, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 34, \"small_tick_hit\": 255}}',28.295,213904584,1095184,NULL,'2023-08-24 01:48:11',1692841691,NULL),(1960663569,32738112,2,1074131,0,1,1,'S',1,0.981455,134,648233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 419, \"large_tick_hit\": 14, \"small_tick_hit\": 255, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 427, \"large_tick_hit\": 14, \"small_tick_hit\": 260}}',28.3198,213360652,988562,NULL,'2023-07-10 02:51:58',1688957518,NULL),(1959711386,32738112,2,3755888,1,1,1,'S',1,0.992806,143,967354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_tick_hit\": 8, \"small_tick_hit\": 271, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 135, \"large_tick_hit\": 8, \"small_tick_hit\": 274}}',28.4748,212178761,533014,NULL,'2023-04-08 17:51:03',1680976263,NULL),(1960035287,32738112,2,3925609,1,1,1,'S',1,0.989362,201,794684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 302, \"large_tick_hit\": 27, \"small_tick_hit\": 322, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 27, \"small_tick_hit\": 326}}',28.6465,212668124,1027552,NULL,'2023-05-18 01:05:35',1684371935,NULL),(2352460028,32738112,2,711319,0,1,1,'A',1,0.958015,116,546378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 324, \"large_tick_hit\": 53, \"small_tick_hit\": 125, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 53, \"small_tick_hit\": 133}}',28.6481,215900039,714030,NULL,'2024-02-16 00:29:34',1708043374,NULL),(1962335938,32738112,2,2439053,1,1,1,'A',1,0.959211,165,602928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 438, \"large_tick_hit\": 60, \"small_tick_hit\": 231, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 60, \"small_tick_hit\": 248}}',28.7051,215518453,1193538,NULL,'2024-01-13 10:01:23',1705140083,NULL),(1960657302,32738112,2,3179648,1,1,1,'X',1,1,134,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 134, \"small_tick_hit\": 108}}',28.7467,213356348,462624,NULL,'2023-07-09 18:58:46',1688929126,NULL),(1960975337,32738112,2,3279034,1,1,1,'S',1,0.991975,273,735590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 853, \"large_tick_hit\": 19, \"small_tick_hit\": 735, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 862, \"large_tick_hit\": 19, \"small_tick_hit\": 739}}',28.7756,213685775,3802722,NULL,'2023-08-05 05:25:56',1691213156,NULL),(1960046235,32738112,2,3757472,1,1,1,'S',1,0.991564,362,843737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 731, \"large_tick_hit\": 4, \"small_tick_hit\": 793, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 734, \"large_tick_hit\": 4, \"small_tick_hit\": 803}}',28.8047,212608395,5653242,NULL,'2023-05-13 02:12:01',1683943921,NULL),(1960049367,32738112,2,3549851,1,1,1,'S',1,0.99226,186,824273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 271, \"large_tick_hit\": 8, \"small_tick_hit\": 362, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 8, \"small_tick_hit\": 365}}',29.0049,212636476,755584,NULL,'2023-05-15 04:05:39',1684123539,NULL),(1960682050,32738112,2,3245247,1,1,1,'S',1,0.991585,129,758237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 270, \"large_tick_hit\": 6, \"small_tick_hit\": 431, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 6, \"small_tick_hit\": 434}}',29.0315,213399000,746078,NULL,'2023-07-13 02:11:27',1689214287,NULL),(1960750460,32738112,2,3700843,1,1,1,'S',1,0.987371,193,735140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 826, \"large_tick_hit\": 2, \"small_tick_hit\": 892, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 834, \"large_tick_hit\": 2, \"small_tick_hit\": 906}}',29.0456,213499787,3093068,NULL,'2023-07-21 02:02:47',1689904967,NULL),(1960667597,32738112,2,2870940,1,1,1,'A',1,0.97622,191,639136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 531, \"small_tick_hit\": 249, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 543, \"small_tick_hit\": 256}}',29.061,213487626,1466822,NULL,'2023-07-20 03:40:37',1689824437,NULL),(1960169230,32738112,2,2545167,1,1,1,'S',1,0.986643,265,729145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 578, \"large_tick_hit\": 91, \"small_tick_hit\": 439, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 586, \"large_tick_hit\": 91, \"small_tick_hit\": 446}}',29.1038,212826285,2438942,NULL,'2023-05-29 23:39:56',1685403596,NULL),(1960641828,32738112,2,1429061,1,1,1,'S',1,0.982595,280,683212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 813, \"large_tick_hit\": 14, \"small_tick_hit\": 415, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 826, \"large_tick_hit\": 14, \"small_tick_hit\": 424}}',29.12,213424695,4172602,NULL,'2023-07-15 04:00:54',1689393654,NULL),(1960050120,32738112,2,2905380,0,1,1,'A',1,0.96633,77,769038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 128, \"small_tick_hit\": 159, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 129, \"small_tick_hit\": 168}}',29.1898,212636777,235590,NULL,'2023-05-15 04:53:13',1684126393,NULL),(1960063778,32738112,2,3575129,1,1,1,'X',1,1,158,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_tick_hit\": 3, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 155, \"large_tick_hit\": 3, \"small_tick_hit\": 286}}',29.2102,212645893,489400,NULL,'2023-05-16 00:20:14',1684196414,NULL),(1960721047,32738112,2,4014003,1,1,1,'A',1,0.954545,111,547283,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 323, \"large_tick_hit\": 6, \"small_tick_hit\": 70, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 6, \"small_tick_hit\": 74}}',29.4616,213487658,558128,NULL,'2023-07-20 03:43:55',1689824635,NULL),(1960711155,32738112,2,3002085,1,1,1,'S',1,0.987712,304,720832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 1137, \"large_tick_hit\": 2, \"small_tick_hit\": 549, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1148, \"large_tick_hit\": 2, \"small_tick_hit\": 559}}',29.4718,213499065,4852862,NULL,'2023-07-21 00:35:42',1689899742,NULL),(1961090751,32738112,2,3325189,1,1,1,'A',1,0.975318,214,619776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 671, \"large_tick_hit\": 185, \"small_tick_hit\": 369, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 185, \"small_tick_hit\": 381}}',29.4752,213925559,2152490,NULL,'2023-08-26 02:50:00',1693018200,NULL),(1961341119,32738112,2,3342930,1,1,1,'S',1,0.980322,154,622950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 772, \"large_tick_hit\": 77, \"small_tick_hit\": 247, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 786, \"large_tick_hit\": 77, \"small_tick_hit\": 255}}',29.4898,214272232,1964886,NULL,'2023-09-24 04:56:03',1695531363,NULL),(1960719847,32738112,2,3654787,1,1,1,'S',1,0.986547,272,686758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 752, \"large_tick_hit\": 89, \"small_tick_hit\": 259, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 89, \"small_tick_hit\": 263}}',29.4953,213448078,3209342,NULL,'2023-07-16 22:36:17',1689546977,NULL),(1959993953,32738112,2,3110152,1,1,1,'S',1,0.981878,207,765020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 350, \"small_tick_hit\": 246, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 354, \"small_tick_hit\": 253}}',29.5657,212636868,1455888,NULL,'2023-05-15 05:15:13',1684127713,NULL),(1960027200,32738112,2,3514204,1,1,1,'S',1,0.990244,128,956121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_tick_hit\": 14, \"small_tick_hit\": 278, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 114, \"large_tick_hit\": 14, \"small_tick_hit\": 282}}',29.5928,212681040,294592,NULL,'2023-05-19 03:54:56',1684468496,NULL),(1960852590,32738112,2,1767318,1,1,1,'S',1,0.985014,184,675249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 362, \"large_tick_hit\": 106, \"small_tick_hit\": 255, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 106, \"small_tick_hit\": 257}}',29.6227,213536548,1040074,NULL,'2023-07-23 21:44:31',1690148671,NULL),(1960639928,32738112,2,3147683,1,1,1,'A',1,0.966527,57,505036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 163, \"small_tick_hit\": 68, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 70}}',29.6569,213399178,195004,NULL,'2023-07-13 02:38:05',1689215885,NULL),(1960734241,32738112,2,3673692,1,1,1,'S',1,0.980032,268,748340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 564, \"large_tick_hit\": 17, \"small_tick_hit\": 646, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 571, \"large_tick_hit\": 17, \"small_tick_hit\": 664}}',29.7018,213398886,2463536,NULL,'2023-07-13 01:56:00',1689213360,NULL),(1960010700,32738112,2,3152207,1,1,1,'S',1,0.992224,264,886684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 260, \"large_tick_hit\": 82, \"small_tick_hit\": 296, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 82, \"small_tick_hit\": 300}}',29.7045,212645883,1463184,NULL,'2023-05-16 00:19:08',1684196348,NULL),(1960275105,32738112,2,3482549,1,1,1,'A',1,0.979073,135,752702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 294, \"large_tick_hit\": 9, \"small_tick_hit\": 352, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 9, \"small_tick_hit\": 363}}',29.7926,212882379,800356,NULL,'2023-06-03 04:48:08',1685767688,NULL),(1960712211,32738112,2,1606948,0,1,1,'A',1,0.978041,130,649315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 349, \"large_tick_hit\": 4, \"small_tick_hit\": 226, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 4, \"small_tick_hit\": 232}}',29.8484,213424630,709984,NULL,'2023-07-15 03:53:10',1689393190,NULL),(1960166479,32738112,2,3220226,1,1,1,'A',1,0.965732,92,634853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 171, \"large_tick_hit\": 18, \"small_tick_hit\": 121, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 18, \"small_tick_hit\": 127}}',29.8972,212826214,366106,NULL,'2023-05-29 23:29:47',1685402987,NULL),(1960631147,32738112,2,2101824,1,1,1,'S',1,0.983549,195,664126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 501, \"large_tick_hit\": 71, \"small_tick_hit\": 265, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 71, \"small_tick_hit\": 269}}',29.9141,213422867,1602550,NULL,'2023-07-15 00:13:16',1689379996,NULL),(1960736444,32738112,2,3081679,1,1,1,'S',1,0.982669,208,673314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 709, \"large_tick_hit\": 10, \"small_tick_hit\": 415, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 720, \"large_tick_hit\": 10, \"small_tick_hit\": 424}}',29.993,213486575,2290226,NULL,'2023-07-20 01:35:12',1689816912,NULL),(1959682710,32738112,2,3864253,1,1,1,'X',1,1,389,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 1, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 1, \"small_tick_hit\": 301}}',30.045,212128135,3704726,NULL,'2023-04-05 00:15:15',1680653715,NULL),(1960678892,32738112,2,1133505,0,1,1,'S',1,0.981308,128,702672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 272, \"small_tick_hit\": 463, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 278, \"small_tick_hit\": 471}}',30.1646,213438780,590662,NULL,'2023-07-16 06:42:00',1689489720,NULL),(1960564460,32738112,2,2616791,1,1,1,'S',1,0.981168,152,691277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 288, \"large_tick_hit\": 5, \"small_tick_hit\": 228, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 5, \"small_tick_hit\": 231}}',30.2538,213275021,803880,NULL,'2023-07-03 14:30:18',1688394618,NULL),(1960702319,32738112,2,2246016,0,1,1,'S',1,0.991379,75,758651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 139, \"small_tick_hit\": 91, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 92}}',30.2825,213487842,266002,NULL,'2023-07-20 04:04:16',1689825856,NULL),(1961186731,32738112,2,2966324,1,1,1,'A',1,0.972384,185,602039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 534, \"large_tick_hit\": 5, \"small_tick_hit\": 130, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 548, \"large_tick_hit\": 5, \"small_tick_hit\": 135}}',30.3502,214096688,1496112,NULL,'2023-09-09 02:51:39',1694227899,NULL),(1960845883,32738112,2,3360473,1,1,1,'S',1,0.984351,124,669856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 343, \"large_tick_hit\": 13, \"small_tick_hit\": 273, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 13, \"small_tick_hit\": 277}}',30.4169,213585528,904094,NULL,'2023-07-28 01:21:26',1690507286,NULL),(1960642643,32738112,2,2815261,1,1,1,'S',1,0.983257,171,715689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 290, \"large_tick_hit\": 59, \"small_tick_hit\": 297, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 59, \"small_tick_hit\": 302}}',30.4694,213474784,949086,NULL,'2023-07-19 03:03:54',1689735834,NULL),(1960658560,32738112,2,3182091,1,1,1,'S',1,0.982885,232,717989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 814, \"large_tick_hit\": 24, \"small_tick_hit\": 368, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 822, \"large_tick_hit\": 24, \"small_tick_hit\": 381}}',30.5094,213399044,3955784,NULL,'2023-07-13 02:19:10',1689214750,NULL),(1960634197,32738112,2,2424032,0,1,1,'S',1,0.982428,117,651536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 354, \"large_tick_hit\": 1, \"small_tick_hit\": 260, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 1, \"small_tick_hit\": 264}}',30.553,213398480,766572,NULL,'2023-07-13 01:08:28',1689210508,NULL),(1961039409,32738112,2,229875,1,1,1,'X',1,1,394,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_tick_hit\": 56, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 56, \"small_tick_hit\": 312}}',30.6454,213883078,3247880,NULL,'2023-08-21 23:33:54',1692660834,NULL),(1960684438,32738112,2,1154583,1,1,1,'A',1,0.974747,155,651359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 503, \"large_tick_hit\": 13, \"small_tick_hit\": 256, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 512, \"large_tick_hit\": 13, \"small_tick_hit\": 267}}',30.6701,213438726,1295904,NULL,'2023-07-16 06:34:54',1689489294,NULL),(1961538804,32738112,2,2575419,1,1,1,'A',1,0.973115,322,630804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1139, \"large_tick_hit\": 49, \"small_tick_hit\": 296, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 1161, \"large_tick_hit\": 49, \"small_tick_hit\": 315}}',30.7608,214519854,5287140,NULL,'2023-10-16 23:56:24',1697500584,NULL),(1959771598,32738112,2,3876476,1,1,1,'S',1,0.987913,463,830890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 828, \"large_tick_hit\": 4, \"small_tick_hit\": 1620, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 833, \"large_tick_hit\": 4, \"small_tick_hit\": 1645}}',30.7655,212267664,4681816,NULL,'2023-04-15 19:53:59',1681588439,NULL),(1960736004,32738112,2,1329035,0,1,1,'S',1,0.992492,138,756700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 387, \"large_tick_hit\": 7, \"small_tick_hit\": 267, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 7, \"small_tick_hit\": 269}}',30.9544,213438664,1106718,NULL,'2023-07-16 06:27:57',1689488877,NULL),(1960076905,32738112,2,3606977,1,1,1,'S',1,0.99686,217,858956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 277, \"small_tick_hit\": 358}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 358}}',30.9709,212668025,1253608,NULL,'2023-05-18 00:48:22',1684370902,NULL),(1960071977,32738112,2,3597221,1,1,1,'S',1,0.996923,124,958818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 124, \"small_tick_hit\": 201}}',31.144,212656879,399344,NULL,'2023-05-17 01:43:54',1684287834,NULL),(1960735606,32738112,2,4154831,1,1,1,'A',1,0.968379,69,683799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 121, \"large_tick_hit\": 5, \"small_tick_hit\": 119, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 123, \"large_tick_hit\": 5, \"small_tick_hit\": 125}}',31.1583,213385707,180786,NULL,'2023-07-12 02:19:15',1689128355,NULL),(2313376731,32738112,2,864002,0,1,1,'S',1,0.985169,129,647762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 337, \"large_tick_hit\": 29, \"small_tick_hit\": 99, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 29, \"small_tick_hit\": 100}}',31.1981,215824576,911326,NULL,'2024-02-09 02:56:10',1707447370,NULL),(1960722352,32738112,2,1780403,1,1,1,'S',1,0.982955,217,677083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 479, \"large_tick_hit\": 115, \"small_tick_hit\": 271, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 115, \"small_tick_hit\": 276}}',31.2424,213438687,1510330,NULL,'2023-07-16 06:30:02',1689489002,NULL),(1960361093,32738112,2,3670223,1,1,1,'S',1,0.982055,187,671534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 398, \"large_tick_hit\": 36, \"small_tick_hit\": 168, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 406, \"large_tick_hit\": 36, \"small_tick_hit\": 171}}',31.2623,212867920,1171848,NULL,'2023-06-02 02:29:08',1685672948,NULL),(1960672647,32738112,2,2171925,1,1,1,'S',1,0.984739,281,681313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 834, \"large_tick_hit\": 8, \"small_tick_hit\": 384, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 847, \"large_tick_hit\": 8, \"small_tick_hit\": 390}}',31.3438,213462552,3113076,NULL,'2023-07-18 05:14:25',1689657265,NULL),(1960702004,32738112,2,3307410,1,1,1,'S',1,0.982759,115,742108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 213, \"large_tick_hit\": 19, \"small_tick_hit\": 338, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 19, \"small_tick_hit\": 345}}',31.3788,213499268,558296,NULL,'2023-07-21 00:59:00',1689901140,NULL),(1960747083,32738112,2,3424915,1,1,1,'S',1,0.991498,191,710006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 658, \"large_tick_hit\": 2, \"small_tick_hit\": 273, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 665, \"large_tick_hit\": 2, \"small_tick_hit\": 274}}',31.4007,213449396,2465126,NULL,'2023-07-17 01:45:18',1689558318,NULL),(1960783183,32738112,2,2484176,1,1,1,'S',1,0.983893,158,665031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 426, \"large_tick_hit\": 73, \"small_tick_hit\": 234, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 73, \"small_tick_hit\": 238}}',31.4787,213524068,1218776,NULL,'2023-07-22 22:45:43',1690065943,NULL),(1960660759,32738112,2,2521257,1,1,1,'A',1,0.952672,258,647929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 477, \"small_tick_hit\": 147, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 496, \"small_tick_hit\": 159}}',31.5263,213398406,1883070,NULL,'2023-07-13 01:00:16',1689210016,NULL),(1960634150,32738112,2,3136262,1,1,1,'S',1,0.984012,149,688414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 387, \"large_tick_hit\": 6, \"small_tick_hit\": 284, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 6, \"small_tick_hit\": 289}}',31.5396,213399277,1074196,NULL,'2023-07-13 02:52:08',1689216728,NULL),(1960026963,32738112,2,3915016,1,1,1,'S',1,0.988924,149,797255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 92, \"large_tick_hit\": 126, \"small_tick_hit\": 407, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 96, \"large_tick_hit\": 126, \"small_tick_hit\": 410}}',31.7013,212656901,191958,NULL,'2023-05-17 01:47:25',1684288045,NULL),(1960697064,32738112,2,1576509,1,1,1,'S',1,0.989305,204,735731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 472, \"large_tick_hit\": 83, \"small_tick_hit\": 185, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 83, \"small_tick_hit\": 188}}',31.718,213424607,1959314,NULL,'2023-07-15 03:50:14',1689393014,NULL),(1960656630,32738112,2,2852914,1,1,1,'S',1,0.996672,156,852638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 256, \"large_tick_hit\": 18, \"small_tick_hit\": 325, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 257, \"large_tick_hit\": 18, \"small_tick_hit\": 326}}',31.7424,213487500,988994,NULL,'2023-07-20 03:27:03',1689823623,NULL),(1961353399,32738112,2,1612937,0,1,1,'S',1,0.983723,188,652580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 690, \"small_tick_hit\": 277, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 701, \"small_tick_hit\": 282}}',31.7541,214146309,2044698,NULL,'2023-09-13 03:27:28',1694575648,NULL),(1960668356,32738112,2,1640674,0,1,1,'S',1,0.98994,136,765409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 223, \"large_tick_hit\": 3, \"small_tick_hit\": 266, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 226, \"large_tick_hit\": 3, \"small_tick_hit\": 268}}',31.8679,213474018,581192,NULL,'2023-07-19 01:33:55',1689730435,NULL),(1960056600,32738112,2,2924306,1,1,1,'S',1,0.986807,274,803959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 503, \"small_tick_hit\": 245, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 506, \"small_tick_hit\": 252}}',31.9195,212608257,3041046,NULL,'2023-05-13 01:54:25',1683942865,NULL),(1961039106,32738112,2,3764219,1,1,1,'A',1,0.978508,126,617454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 454, \"large_tick_hit\": 59, \"small_tick_hit\": 261, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 59, \"small_tick_hit\": 267}}',31.9675,213933847,1106342,NULL,'2023-08-26 19:39:11',1693078751,NULL),(1960661595,32738112,2,1630241,0,1,1,'S',1,0.981752,243,701385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 472, \"large_tick_hit\": 71, \"small_tick_hit\": 264, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 481, \"large_tick_hit\": 71, \"small_tick_hit\": 270}}',32.0821,213372242,1760368,NULL,'2023-07-11 01:40:06',1689039606,NULL),(1960803981,32738112,2,3236139,1,1,1,'S',1,0.986293,326,737422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 971, \"large_tick_hit\": 35, \"small_tick_hit\": 649, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 981, \"large_tick_hit\": 35, \"small_tick_hit\": 662}}',32.1722,213585494,4711334,NULL,'2023-07-28 01:16:50',1690507010,NULL),(1960699249,32738112,2,3294805,1,1,1,'A',1,0.953079,59,502636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 212, \"small_tick_hit\": 113, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 221, \"small_tick_hit\": 120}}',32.2259,213449630,344410,NULL,'2023-07-17 02:16:12',1689560172,NULL),(1959822770,32738112,2,2689959,1,1,1,'S',1,0.983931,234,881087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 304, \"large_tick_hit\": 1, \"small_tick_hit\": 491, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 1, \"small_tick_hit\": 503}}',32.2362,212320489,1507362,NULL,'2023-04-20 02:21:18',1681957278,NULL),(1961764257,32738112,2,3963054,1,1,1,'B',1,0.932166,83,539370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 230, \"large_tick_hit\": 6, \"small_tick_hit\": 190, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 6, \"small_tick_hit\": 210}}',32.2827,214760040,478660,NULL,'2023-11-07 02:03:15',1699322595,NULL),(1960105717,32738112,2,3845371,1,1,1,'S',1,0.991119,230,857991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 278, \"small_tick_hit\": 280, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 282}}',32.3547,212656858,1368064,NULL,'2023-05-17 01:40:45',1684287645,NULL),(1960045324,32738112,2,3757335,1,1,1,'S',1,0.993691,236,806148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 376, \"large_tick_hit\": 1, \"small_tick_hit\": 253, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 1, \"small_tick_hit\": 254}}',32.379,212607353,1705494,NULL,'2023-05-13 00:01:33',1683936093,NULL),(1960711142,32738112,2,3001917,1,1,1,'S',1,0.980905,174,706705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 446, \"large_tick_hit\": 53, \"small_tick_hit\": 477, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 53, \"small_tick_hit\": 489}}',32.4561,213499147,1448814,NULL,'2023-07-21 00:44:25',1689900265,NULL),(1960083795,32738112,2,3616164,1,1,1,'S',1,0.992537,213,821609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 362, \"small_tick_hit\": 303, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 306}}',32.4931,212668047,1467486,NULL,'2023-05-18 00:52:05',1684371125,NULL),(1960736970,32738112,2,2756540,1,1,1,'S',1,0.982258,159,736004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 306, \"large_tick_hit\": 20, \"small_tick_hit\": 283, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 20, \"small_tick_hit\": 290}}',32.5677,213434925,874486,NULL,'2023-07-15 22:47:58',1689461278,NULL),(1960126784,32738112,2,3842299,1,1,1,'S',1,0.987654,131,722700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 339, \"small_tick_hit\": 301, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 343, \"small_tick_hit\": 305}}',32.5854,212827311,872990,NULL,'2023-05-30 02:12:50',1685412770,NULL),(1960685848,32738112,2,2218625,1,1,1,'S',1,0.981988,496,715652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 923, \"large_tick_hit\": 164, \"small_tick_hit\": 494, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 940, \"large_tick_hit\": 164, \"small_tick_hit\": 506}}',32.6072,213462493,6681544,NULL,'2023-07-18 05:06:36',1689656796,NULL),(1960747614,32738112,2,3695876,1,1,1,'S',1,0.985788,146,719313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 386, \"large_tick_hit\": 55, \"small_tick_hit\": 322, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 391, \"large_tick_hit\": 55, \"small_tick_hit\": 328}}',32.6161,213499512,1237496,NULL,'2023-07-21 01:28:02',1689902882,NULL),(1960743011,32738112,2,2089722,1,1,1,'S',1,0.991608,194,727684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 458, \"large_tick_hit\": 45, \"small_tick_hit\": 206, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 45, \"small_tick_hit\": 207}}',32.6304,213435595,1649340,NULL,'2023-07-16 00:16:50',1689466610,NULL),(1960723587,32738112,2,1612940,0,1,1,'X',1,1,401,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',32.7591,213343399,3818184,NULL,'2023-07-08 20:51:09',1688849469,NULL),(1960026834,32738112,2,2845743,1,1,1,'X',1,1,89,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 6, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 6, \"small_tick_hit\": 114}}',32.8067,212636694,213416,NULL,'2023-05-15 04:37:34',1684125454,NULL),(1960654389,32738112,2,2504149,1,1,1,'A',1,0.977492,345,689190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 644, \"large_tick_hit\": 5, \"small_tick_hit\": 263, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 661, \"large_tick_hit\": 5, \"small_tick_hit\": 267}}',32.8821,213410627,3498230,NULL,'2023-07-14 00:46:25',1689295585,NULL),(1960078101,32738112,2,2986060,1,1,1,'S',1,0.993939,210,826364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 301, \"small_tick_hit\": 191, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 303, \"small_tick_hit\": 192}}',32.9616,212607864,1246586,NULL,'2023-05-13 01:06:05',1683939965,NULL),(1960803286,32738112,2,2561057,1,1,1,'S',1,0.985697,206,697782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 449, \"large_tick_hit\": 81, \"small_tick_hit\": 297, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 81, \"small_tick_hit\": 301}}',32.979,213523712,1788426,NULL,'2023-07-22 22:03:42',1690063422,NULL),(1960650529,32738112,2,2483962,1,1,1,'A',1,0.979101,241,691674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 571, \"large_tick_hit\": 5, \"small_tick_hit\": 361, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 581, \"large_tick_hit\": 5, \"small_tick_hit\": 371}}',33.0061,213356425,2331618,NULL,'2023-07-09 19:05:41',1688929541,NULL),(1960700818,32738112,2,3620592,1,1,1,'A',1,0.969355,121,678726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 263, \"large_tick_hit\": 20, \"small_tick_hit\": 318, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 20, \"small_tick_hit\": 331}}',33.0245,213448284,592248,NULL,'2023-07-16 22:56:35',1689548195,NULL),(1960067221,32738112,2,3966984,1,1,1,'S',1,0.994872,120,862004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 139, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 55}}',33.0641,212608107,403102,NULL,'2023-05-13 01:36:12',1683941772,NULL),(1960928411,32738112,2,3727609,1,1,1,'S',1,0.984705,233,730324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 895, \"large_tick_hit\": 29, \"small_tick_hit\": 428, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 903, \"large_tick_hit\": 29, \"small_tick_hit\": 441}}',33.0718,213816838,3845472,NULL,'2023-08-16 03:08:57',1692155337,NULL),(1960642634,32738112,2,1430967,0,1,1,'X',1,1,85,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"small_tick_hit\": 121}, \"maximum_statistics\": {\"great\": 85, \"small_tick_hit\": 121}}',33.169,213424673,242438,NULL,'2023-07-15 03:57:52',1689393472,NULL),(1960099991,32738112,2,3405619,1,1,1,'S',1,0.990374,350,788942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 547, \"large_tick_hit\": 12, \"small_tick_hit\": 367, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 553, \"large_tick_hit\": 12, \"small_tick_hit\": 370}}',33.1992,212646124,3474802,NULL,'2023-05-16 00:49:23',1684198163,NULL),(1961331663,32738112,2,4078349,1,1,1,'A',1,0.973131,220,613783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 650, \"large_tick_hit\": 19, \"small_tick_hit\": 164, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 19, \"small_tick_hit\": 171}}',33.2376,214272260,2358856,NULL,'2023-09-24 04:58:04',1695531484,NULL),(1960538144,32738112,2,3529132,1,1,1,'S',1,0.98665,221,732502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 441, \"large_tick_hit\": 93, \"small_tick_hit\": 279, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 93, \"small_tick_hit\": 284}}',33.3538,213274968,1800230,NULL,'2023-07-03 14:24:43',1688394283,NULL),(1960092723,32738112,2,3380134,1,1,1,'S',1,0.987413,184,824380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 226, \"large_tick_hit\": 12, \"small_tick_hit\": 468, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 12, \"small_tick_hit\": 473}}',33.4147,212645909,844368,NULL,'2023-05-16 00:21:55',1684196515,NULL),(1960056468,32738112,2,3281599,1,1,1,'S',1,0.989378,203,789947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 337, \"large_tick_hit\": 9, \"small_tick_hit\": 306, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 9, \"small_tick_hit\": 310}}',33.4705,212621956,1211316,NULL,'2023-05-14 01:55:49',1684029349,NULL),(1960642293,32738112,2,2814444,1,1,1,'S',1,0.994115,426,773898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 1338, \"large_tick_hit\": 32, \"small_tick_hit\": 657, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1347, \"large_tick_hit\": 32, \"small_tick_hit\": 660}}',33.5894,213474665,9352706,NULL,'2023-07-19 02:48:38',1689734918,NULL),(1960063490,32738112,2,3303821,1,1,1,'S',1,0.980328,187,702549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 374, \"large_tick_hit\": 34, \"small_tick_hit\": 190, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 34, \"small_tick_hit\": 196}}',33.6452,212656965,1248860,NULL,'2023-05-17 01:58:33',1684288713,NULL),(1961120557,32738112,2,1806778,1,1,1,'S',1,0.982188,249,728853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 477, \"large_tick_hit\": 9, \"small_tick_hit\": 286, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 9, \"small_tick_hit\": 293}}',33.6646,213905090,1869388,NULL,'2023-08-24 03:06:39',1692846399,NULL),(1960097409,32738112,2,3397993,1,1,1,'S',1,0.989537,270,836890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 346, \"large_tick_hit\": 13, \"small_tick_hit\": 303, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 13, \"small_tick_hit\": 307}}',33.7242,212608138,1914082,NULL,'2023-05-13 01:39:31',1683941971,NULL),(1960638123,32738112,2,2809515,0,1,1,'A',1,0.964126,102,607604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 271, \"large_tick_hit\": 22, \"small_tick_hit\": 137, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 22, \"small_tick_hit\": 146}}',33.7546,213474184,641490,NULL,'2023-07-19 01:52:53',1689731573,NULL),(1960319495,32738112,2,3281745,1,1,1,'S',1,0.985014,196,696383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 428, \"large_tick_hit\": 2, \"small_tick_hit\": 293, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 2, \"small_tick_hit\": 296}}',33.816,212867904,1309402,NULL,'2023-06-02 02:27:23',1685672843,NULL),(1960198434,32738112,2,3320945,1,1,1,'S',1,0.982063,103,725815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 51, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 4, \"small_tick_hit\": 53}}',33.8411,212827138,345214,NULL,'2023-05-30 01:49:33',1685411373,NULL),(1960670262,32738112,2,1104780,1,1,1,'A',1,0.975845,67,573085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 156, \"small_tick_hit\": 46, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 47}}',33.9905,213438853,255212,NULL,'2023-07-16 06:49:03',1689490143,NULL),(1960688987,32738112,2,2934101,1,1,1,'S',1,0.991211,241,744534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 663, \"large_tick_hit\": 11, \"small_tick_hit\": 341, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 669, \"large_tick_hit\": 11, \"small_tick_hit\": 344}}',34.0327,213487516,2456942,NULL,'2023-07-20 03:29:30',1689823770,NULL),(1960087516,32738112,2,3362852,1,1,1,'S',1,0.989362,262,920131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 280, \"small_tick_hit\": 278, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 283}}',34.0737,212607613,1743948,NULL,'2023-05-13 00:32:11',1683937931,NULL),(1960097525,32738112,2,3057095,1,1,1,'S',1,0.989967,236,888836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 268, \"small_tick_hit\": 324, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 270, \"small_tick_hit\": 328}}',34.1047,212636705,1414680,NULL,'2023-05-15 04:39:22',1684125562,NULL),(1960805666,32738112,2,2565471,1,1,1,'S',1,0.994152,117,747630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 228, \"large_tick_hit\": 10, \"small_tick_hit\": 102}, \"maximum_statistics\": {\"great\": 230, \"large_tick_hit\": 10, \"small_tick_hit\": 102}}',34.2025,213523777,677028,NULL,'2023-07-22 22:09:54',1690063794,NULL),(1960669127,32738112,2,3547030,1,1,1,'S',1,0.985255,171,721285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 420, \"large_tick_hit\": 80, \"small_tick_hit\": 235, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 80, \"small_tick_hit\": 241}}',34.3007,213499110,1585774,NULL,'2023-07-21 00:39:56',1689899996,NULL),(1960021544,32738112,2,3505287,1,1,1,'S',1,0.99537,121,960508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_tick_hit\": 2, \"small_tick_hit\": 94, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 119, \"large_tick_hit\": 2, \"small_tick_hit\": 95}}',34.4195,212607776,381480,NULL,'2023-05-13 00:55:21',1683939321,NULL),(1960672066,32738112,2,2882923,1,1,1,'S',1,0.993773,182,792191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 498, \"large_tick_hit\": 53, \"small_tick_hit\": 247, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 501, \"large_tick_hit\": 53, \"small_tick_hit\": 249}}',34.5031,213498940,1969266,NULL,'2023-07-21 00:20:48',1689898848,NULL),(1960397178,32738112,2,3481989,1,1,1,'S',1,0.984563,173,713009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 372, \"small_tick_hit\": 202, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 377, \"small_tick_hit\": 206}}',34.5707,213089911,1361956,NULL,'2023-06-19 03:38:09',1687145889,NULL),(1960709020,32738112,2,3637811,1,1,1,'S',1,0.991837,253,784739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 546, \"large_tick_hit\": 70, \"small_tick_hit\": 356, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 550, \"large_tick_hit\": 70, \"small_tick_hit\": 360}}',34.5769,213448273,2470468,NULL,'2023-07-16 22:55:11',1689548111,NULL),(1960632245,32738112,2,2103068,1,1,1,'S',1,0.986505,186,667895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 442, \"large_tick_hit\": 56, \"small_tick_hit\": 233, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 56, \"small_tick_hit\": 234}}',34.5782,213461948,1698882,NULL,'2023-07-18 03:34:33',1689651273,NULL),(1960093713,32738112,2,3386126,1,1,1,'S',1,0.994483,274,812979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 456, \"large_tick_hit\": 1, \"small_tick_hit\": 264, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 1, \"small_tick_hit\": 265}}',34.5928,212681244,2270704,NULL,'2023-05-19 04:21:20',1684470080,NULL),(1960664365,32738112,2,2159371,1,1,1,'S',1,0.987567,438,760494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 896, \"large_tick_hit\": 19, \"small_tick_hit\": 753, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 906, \"large_tick_hit\": 19, \"small_tick_hit\": 764}}',34.6565,213462378,5915666,NULL,'2023-07-18 04:49:14',1689655754,NULL),(1960068498,32738112,2,2608202,0,1,1,'S',1,0.990826,177,873131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 196, \"large_tick_hit\": 4, \"small_tick_hit\": 124, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 4, \"small_tick_hit\": 125}}',34.6873,212608086,803000,NULL,'2023-05-13 01:33:36',1683941616,NULL),(1960643352,32738112,2,2118524,1,1,1,'S',1,0.985901,268,693652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 718, \"large_tick_hit\": 2, \"small_tick_hit\": 259, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 728, \"large_tick_hit\": 2, \"small_tick_hit\": 263}}',34.8353,213435639,3729898,NULL,'2023-07-16 00:23:01',1689466981,NULL),(1960732376,32738112,2,3670745,1,1,1,'S',1,0.988611,200,795198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 448, \"large_tick_hit\": 55, \"small_tick_hit\": 365, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 55, \"small_tick_hit\": 372}}',34.8741,213448354,1796394,NULL,'2023-07-16 23:07:29',1689548849,NULL),(1960064512,32738112,2,3576005,1,1,1,'S',1,0.994083,131,962511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 205, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 2, \"small_tick_hit\": 207}}',34.8795,212668084,469490,NULL,'2023-05-18 00:58:46',1684371526,NULL),(1960690232,32738112,2,2225826,1,1,1,'A',1,0.960526,126,700395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 187, \"large_tick_hit\": 11, \"small_tick_hit\": 240, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 11, \"small_tick_hit\": 249}}',34.8804,213372099,455600,NULL,'2023-07-11 01:21:20',1689038480,NULL),(1961631090,32738112,2,2484116,1,1,1,'A',1,0.96124,174,592268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 448, \"large_tick_hit\": 62, \"small_tick_hit\": 234, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 62, \"small_tick_hit\": 247}}',34.919,214519771,1449840,NULL,'2023-10-16 23:41:43',1697499703,NULL),(1960743222,32738112,2,2090275,1,1,1,'S',1,0.989912,177,781324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 324, \"large_tick_hit\": 47, \"small_tick_hit\": 414, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 47, \"small_tick_hit\": 419}}',34.9899,213435578,1166324,NULL,'2023-07-16 00:14:32',1689466472,NULL),(1960264788,32738112,2,2429250,1,1,1,'S',1,0.98939,144,737464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 468, \"large_tick_hit\": 1, \"small_tick_hit\": 277, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',35.0817,212868171,1387766,NULL,'2023-06-02 03:06:48',1685675208,NULL),(1960711163,32738112,2,3336959,1,1,1,'S',1,0.982893,262,734750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 602, \"large_tick_hit\": 2, \"small_tick_hit\": 660, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 610, \"large_tick_hit\": 2, \"small_tick_hit\": 674}}',35.1686,213449437,3052760,NULL,'2023-07-17 01:51:07',1689558667,NULL),(1960088189,32738112,2,3828580,1,1,1,'S',1,0.996337,242,843663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 369, \"large_tick_hit\": 1, \"small_tick_hit\": 446, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 1, \"small_tick_hit\": 447}}',35.1716,212668069,1797340,NULL,'2023-05-18 00:56:48',1684371408,NULL),(1960641781,32738112,2,2116479,1,1,1,'S',1,0.984337,171,733734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 298, \"large_tick_hit\": 2, \"small_tick_hit\": 517, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 2, \"small_tick_hit\": 523}}',35.2217,213462012,1135550,NULL,'2023-07-18 03:47:34',1689652054,NULL),(1960726042,32738112,2,3054719,1,1,1,'S',1,0.990306,286,727493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 762, \"large_tick_hit\": 16, \"small_tick_hit\": 550, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 16, \"small_tick_hit\": 554}}',35.3464,213499258,3264980,NULL,'2023-07-21 00:57:26',1689901046,NULL),(1960282719,32738112,2,3746647,1,1,1,'S',1,0.992092,408,763114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 904, \"large_tick_hit\": 189, \"small_tick_hit\": 538, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 913, \"large_tick_hit\": 189, \"small_tick_hit\": 542}}',35.3899,212882317,5179644,NULL,'2023-06-03 04:38:48',1685767128,NULL),(1960126335,32738112,2,3674418,1,1,1,'S',1,0.983051,81,764936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 138, \"large_tick_hit\": 8, \"small_tick_hit\": 86, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 8, \"small_tick_hit\": 89}}',35.4219,212838573,299892,NULL,'2023-05-30 22:18:36',1685485116,NULL),(1960646114,32738112,2,3158213,1,1,1,'S',1,0.983847,201,749740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 350, \"large_tick_hit\": 9, \"small_tick_hit\": 311, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 355, \"large_tick_hit\": 9, \"small_tick_hit\": 317}}',35.4533,213399106,1257170,NULL,'2023-07-13 02:28:28',1689215308,NULL),(1960653141,32738112,2,2136881,1,1,1,'A',1,0.972477,267,681627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 461, \"large_tick_hit\": 59, \"small_tick_hit\": 222, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 59, \"small_tick_hit\": 229}}',35.4544,213462162,2050036,NULL,'2023-07-18 04:14:15',1689653655,NULL),(1960753978,32738112,2,4063054,1,1,1,'S',1,0.992743,185,803535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 275, \"large_tick_hit\": 7, \"small_tick_hit\": 402, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 7, \"small_tick_hit\": 404}}',35.6074,213398614,964448,NULL,'2023-07-13 01:27:06',1689211626,NULL),(1960672685,32738112,2,2558472,1,1,1,'S',1,0.98377,176,683491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 434, \"large_tick_hit\": 4, \"small_tick_hit\": 350, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 4, \"small_tick_hit\": 355}}',35.7387,213474492,1317872,NULL,'2023-07-19 02:27:04',1689733624,NULL),(1960654979,32738112,2,3175484,1,1,1,'A',1,0.962575,250,666860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 719, \"small_tick_hit\": 567, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 733, \"small_tick_hit\": 603}}',35.75,213473828,2873322,NULL,'2023-07-19 01:09:29',1689728969,NULL),(1960839375,32738112,2,1732486,1,1,1,'S',1,0.987025,582,704623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 1724, \"large_tick_hit\": 57, \"small_tick_hit\": 425, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1744, \"large_tick_hit\": 57, \"small_tick_hit\": 434}}',35.7534,213524186,15723610,NULL,'2023-07-22 23:03:10',1690066990,NULL),(1960740849,32738112,2,3095545,1,1,1,'S',1,0.995676,272,844360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 467, \"small_tick_hit\": 454, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 469, \"small_tick_hit\": 456}}',35.79,213345368,2448204,NULL,'2023-07-09 00:25:40',1688862340,NULL),(1960745633,32738112,2,2094653,1,1,1,'S',1,0.983957,189,661960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 427, \"large_tick_hit\": 67, \"small_tick_hit\": 242, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 437, \"large_tick_hit\": 67, \"small_tick_hit\": 244}}',35.8382,213461928,1152424,NULL,'2023-07-18 03:30:42',1689651042,NULL),(1960639563,32738112,2,3728487,1,1,1,'A',1,0.963211,189,649403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 318, \"large_tick_hit\": 69, \"small_tick_hit\": 189, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 69, \"small_tick_hit\": 198}}',35.8574,213410814,1107990,NULL,'2023-07-14 01:13:13',1689297193,NULL),(1960032681,32738112,2,3522318,1,1,1,'A',1,0.977578,219,712540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 399, \"large_tick_hit\": 2, \"small_tick_hit\": 253, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 2, \"small_tick_hit\": 260}}',35.9842,212681086,1652738,NULL,'2023-05-19 04:02:31',1684468951,NULL),(1960667723,32738112,2,2545265,1,1,1,'S',1,0.990187,311,849968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 391, \"large_tick_hit\": 33, \"small_tick_hit\": 686, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 33, \"small_tick_hit\": 694}}',36.3729,213345255,2504664,NULL,'2023-07-09 00:16:20',1688861780,NULL),(1960661881,32738112,2,2867163,1,1,1,'S',1,0.988338,286,703400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 639, \"large_tick_hit\": 102, \"small_tick_hit\": 276, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 102, \"small_tick_hit\": 278}}',36.4907,213410382,2917928,NULL,'2023-07-14 00:05:15',1689293115,NULL),(1959746872,32738112,2,3136387,1,1,1,'S',1,0.989394,333,911356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 281, \"large_tick_hit\": 80, \"small_tick_hit\": 292, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 80, \"small_tick_hit\": 297}}',36.5126,212320555,2178132,NULL,'2023-04-20 02:28:52',1681957732,NULL),(1960697042,32738112,2,2951787,1,1,1,'S',1,0.989537,237,738569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 381, \"large_tick_hit\": 70, \"small_tick_hit\": 211, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 70, \"small_tick_hit\": 212}}',36.5381,213487180,1505966,NULL,'2023-07-20 02:50:41',1689821441,NULL),(1960011011,32738112,2,2809890,1,1,1,'X',1,1,203,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"small_tick_hit\": 274}, \"maximum_statistics\": {\"great\": 203, \"small_tick_hit\": 274}}',36.5967,212608096,1038088,NULL,'2023-05-13 01:34:56',1683941696,NULL),(1960026399,32738112,2,3730968,1,1,1,'S',1,0.992928,272,887743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 349, \"large_tick_hit\": 2, \"small_tick_hit\": 351, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 2, \"small_tick_hit\": 355}}',36.6051,212645766,2001578,NULL,'2023-05-16 00:05:38',1684195538,NULL),(1960233872,32738112,2,3408550,1,1,1,'S',1,0.988095,191,795824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 251, \"large_tick_hit\": 75, \"small_tick_hit\": 338, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 254, \"large_tick_hit\": 75, \"small_tick_hit\": 343}}',36.6599,212827017,989156,NULL,'2023-05-30 01:35:34',1685410534,NULL),(1961093966,32738112,2,2990751,0,1,1,'A',1,0.977169,153,615278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 563, \"large_tick_hit\": 59, \"small_tick_hit\": 234, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 576, \"large_tick_hit\": 59, \"small_tick_hit\": 241}}',36.6995,213933724,1506060,NULL,'2023-08-26 19:27:29',1693078049,NULL),(1960751482,32738112,2,3707181,1,1,1,'S',1,0.98169,221,714952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 403, \"large_tick_hit\": 59, \"small_tick_hit\": 235, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 410, \"large_tick_hit\": 59, \"small_tick_hit\": 241}}',36.7414,213346029,1455918,NULL,'2023-07-09 01:29:39',1688866179,NULL),(1960015859,32738112,2,2822129,1,1,1,'A',1,0.976378,177,803727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 240, \"large_tick_hit\": 2, \"small_tick_hit\": 254, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 2, \"small_tick_hit\": 263}}',36.8047,212636575,898004,NULL,'2023-05-15 04:20:59',1684124459,NULL),(1960106904,32738112,2,3669100,1,1,1,'S',1,0.997135,169,965221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 4, \"small_tick_hit\": 179, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 4, \"small_tick_hit\": 180}}',36.9541,212668060,748278,NULL,'2023-05-18 00:54:43',1684371283,NULL),(1961001062,32738112,2,3041668,1,1,1,'A',1,0.9552,159,603934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 361, \"large_tick_hit\": 54, \"small_tick_hit\": 182, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 374, \"large_tick_hit\": 54, \"small_tick_hit\": 197}}',37.009,213816902,1077380,NULL,'2023-08-16 03:19:56',1692155996,NULL),(1960678740,32738112,2,3799753,1,1,1,'S',1,0.991968,249,929559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 258, \"large_tick_hit\": 2, \"small_tick_hit\": 234, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 259, \"large_tick_hit\": 2, \"small_tick_hit\": 237}}',37.0172,213345213,1582660,NULL,'2023-07-09 00:10:15',1688861415,NULL),(1960009685,32738112,2,3704697,1,1,1,'S',1,0.995161,455,859892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 629, \"large_tick_hit\": 27, \"small_tick_hit\": 578, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 632, \"large_tick_hit\": 27, \"small_tick_hit\": 581}}',37.026,212636822,5482392,NULL,'2023-05-15 05:05:21',1684127121,NULL),(1960087981,32738112,2,3025883,1,1,1,'S',1,0.987296,153,726189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 326, \"large_tick_hit\": 43, \"small_tick_hit\": 175, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 43, \"small_tick_hit\": 178}}',37.0936,212681030,945414,NULL,'2023-05-19 03:53:44',1684468424,NULL),(1961298939,32738112,2,2905274,1,1,1,'A',1,0.945763,61,623710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 136, \"large_tick_hit\": 3, \"small_tick_hit\": 140, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 139, \"large_tick_hit\": 3, \"small_tick_hit\": 153}}',37.0989,214146406,210452,NULL,'2023-09-13 03:39:43',1694576383,NULL),(1960642765,32738112,2,2117911,1,1,1,'S',1,0.992895,122,739713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 332, \"small_tick_hit\": 227, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 335, \"small_tick_hit\": 228}}',37.1248,213474392,840250,NULL,'2023-07-19 02:17:00',1689733020,NULL),(1960674413,32738112,2,2005441,1,1,1,'S',1,0.98021,291,705964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 596, \"small_tick_hit\": 246, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 606, \"small_tick_hit\": 253}}',37.1939,213359996,2559068,NULL,'2023-07-10 01:37:12',1688953032,NULL),(1960030942,32738112,2,3736249,1,1,1,'S',1,0.997263,492,912113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 612, \"large_tick_hit\": 3, \"small_tick_hit\": 478, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 613, \"large_tick_hit\": 3, \"small_tick_hit\": 480}}',37.3133,212656543,6328128,NULL,'2023-05-17 00:47:01',1684284421,NULL),(1960638615,32738112,2,1417490,1,1,1,'A',1,0.966132,164,670341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 318, \"large_tick_hit\": 2, \"small_tick_hit\": 222, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 2, \"small_tick_hit\": 232}}',37.3271,213385703,907500,NULL,'2023-07-12 02:18:28',1689128308,NULL),(1960074850,32738112,2,3336961,1,1,1,'S',1,0.989836,362,848752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 482, \"large_tick_hit\": 2, \"small_tick_hit\": 782, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 486, \"large_tick_hit\": 2, \"small_tick_hit\": 791}}',37.3869,212646198,3421372,NULL,'2023-05-16 00:57:11',1684198631,NULL),(1960106916,32738112,2,3669996,1,1,1,'X',1,1,156,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 156, \"small_tick_hit\": 81}}',37.3993,212645850,620490,NULL,'2023-05-16 00:15:49',1684196149,NULL),(1960696126,32738112,2,2949571,1,1,1,'S',1,0.982882,175,667748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 511, \"small_tick_hit\": 178, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 519, \"small_tick_hit\": 182}}',37.5302,213487138,1387856,NULL,'2023-07-20 02:46:22',1689821182,NULL),(1960681816,32738112,2,1149080,1,1,1,'S',1,0.982646,234,689958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 566, \"small_tick_hit\": 340, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 576, \"small_tick_hit\": 346}}',37.5968,213438747,1964608,NULL,'2023-07-16 06:37:03',1689489423,NULL),(1960040022,32738112,2,2005443,1,1,1,'S',1,0.987903,323,865602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 410, \"large_tick_hit\": 4, \"small_tick_hit\": 321, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 4, \"small_tick_hit\": 328}}',37.722,212607695,2884394,NULL,'2023-05-13 00:44:00',1683938640,NULL),(1960691530,32738112,2,2608201,0,1,1,'A',1,0.958637,112,590381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 253, \"large_tick_hit\": 25, \"small_tick_hit\": 116, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 25, \"small_tick_hit\": 124}}',37.802,213474157,484152,NULL,'2023-07-19 01:50:07',1689731407,NULL),(1960686208,32738112,2,1160068,0,1,1,'A',1,0.975581,137,791995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 281, \"large_tick_hit\": 7, \"small_tick_hit\": 551, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 7, \"small_tick_hit\": 570}}',37.8238,213461899,821778,NULL,'2023-07-18 03:24:11',1689650651,NULL),(1960526535,32738112,2,2509206,1,1,1,'S',1,0.986864,229,737277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 386, \"large_tick_hit\": 21, \"small_tick_hit\": 194, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 21, \"small_tick_hit\": 196}}',37.9168,213274935,1764540,NULL,'2023-07-03 14:21:17',1688394077,NULL),(1960336109,32738112,2,3835859,1,1,1,'S',1,0.991724,161,738636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 435, \"large_tick_hit\": 1, \"small_tick_hit\": 283, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 439, \"large_tick_hit\": 1, \"small_tick_hit\": 285}}',37.9614,212882458,1524138,NULL,'2023-06-03 04:58:57',1685768337,NULL),(1960977214,32738112,2,2617355,1,1,1,'S',1,0.991935,494,750686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1062, \"large_tick_hit\": 227, \"small_tick_hit\": 556, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1074, \"large_tick_hit\": 227, \"small_tick_hit\": 559}}',37.9739,213777487,8050104,NULL,'2023-08-12 21:15:46',1691874946,NULL),(1960640949,32738112,2,2115605,1,1,1,'S',1,0.990758,154,723930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 301, \"large_tick_hit\": 60, \"small_tick_hit\": 175, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 60, \"small_tick_hit\": 176}}',37.9944,213461976,959330,NULL,'2023-07-18 03:40:17',1689651617,NULL),(1960668394,32738112,2,2873414,1,1,1,'A',1,0.976389,213,684272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 455, \"small_tick_hit\": 248, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 464, \"small_tick_hit\": 256}}',37.9973,213474512,2054816,NULL,'2023-07-19 02:28:49',1689733729,NULL),(1960807753,32738112,2,2571565,1,1,1,'S',1,0.98392,325,705875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 674, \"large_tick_hit\": 50, \"small_tick_hit\": 255, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 50, \"small_tick_hit\": 260}}',38.0125,213523873,3740378,NULL,'2023-07-22 22:19:03',1690064343,NULL),(1960079115,32738112,2,3816813,1,1,1,'S',1,0.997712,235,969483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_tick_hit\": 2, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 233, \"large_tick_hit\": 2, \"small_tick_hit\": 202}}',38.0168,212680973,1427030,NULL,'2023-05-19 03:46:06',1684467966,NULL),(1960895611,32738112,2,3889415,1,1,1,'A',1,0.975983,308,677875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 785, \"large_tick_hit\": 127, \"small_tick_hit\": 429, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 800, \"large_tick_hit\": 127, \"small_tick_hit\": 447}}',38.0212,213816875,3663430,NULL,'2023-08-16 03:16:10',1692155770,NULL),(1960681959,32738112,2,3804594,1,1,1,'S',1,0.987724,316,777671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 797, \"small_tick_hit\": 249, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 802, \"small_tick_hit\": 257}}',38.0303,213346066,4787602,NULL,'2023-07-09 01:34:33',1688866473,NULL),(1960103649,32738112,2,2327668,1,1,1,'S',1,0.993939,190,898080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 211, \"small_tick_hit\": 117, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 212, \"small_tick_hit\": 118}}',38.0532,212607973,971458,NULL,'2023-05-13 01:18:39',1683940719,NULL),(1961220354,32738112,2,3670224,1,1,1,'S',1,0.982734,148,664669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 471, \"large_tick_hit\": 32, \"small_tick_hit\": 180, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 32, \"small_tick_hit\": 185}}',38.4323,214096659,1372604,NULL,'2023-09-09 02:49:07',1694227747,NULL),(1960094896,32738112,2,3638285,1,1,1,'S',1,0.989848,163,892912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 183, \"small_tick_hit\": 207, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 184, \"small_tick_hit\": 210}}',38.5304,212636237,717546,NULL,'2023-05-15 03:25:27',1684121127,NULL),(1960036113,32738112,2,3220278,1,1,1,'X',1,1,174,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 26, \"small_tick_hit\": 129}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 26, \"small_tick_hit\": 129}}',38.534,212636755,695270,NULL,'2023-05-15 04:47:26',1684126046,NULL),(1960302504,32738112,2,2184860,1,1,1,'S',1,0.991515,222,742202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 586, \"small_tick_hit\": 232, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 591, \"small_tick_hit\": 234}}',38.5372,212868156,2417848,NULL,'2023-06-02 03:04:09',1685675049,NULL),(1960682086,32738112,2,1149573,0,1,1,'S',1,0.994852,194,787467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 455, \"large_tick_hit\": 3, \"small_tick_hit\": 315, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 3, \"small_tick_hit\": 316}}',38.5396,213438764,1917190,NULL,'2023-07-16 06:39:36',1689489576,NULL),(1960684093,32738112,2,2920234,1,1,1,'S',1,0.98672,204,739215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 455, \"small_tick_hit\": 288, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 460, \"small_tick_hit\": 293}}',38.5526,213474356,1774612,NULL,'2023-07-19 02:13:04',1689732784,NULL),(1960058119,32738112,2,2930153,1,1,1,'X',1,1,185,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 185, \"small_tick_hit\": 281}}',38.6537,212607597,866438,NULL,'2023-05-13 00:30:32',1683937832,NULL),(1960046889,32738112,2,1595590,1,1,1,'S',1,0.991708,194,872324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 255, \"small_tick_hit\": 343, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 256, \"small_tick_hit\": 347}}',38.7898,212607991,1054234,NULL,'2023-05-13 01:21:28',1683940888,NULL),(1960683462,32738112,2,3581357,1,1,1,'S',1,0.995146,185,862278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 281, \"small_tick_hit\": 334, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 282, \"small_tick_hit\": 336}}',38.8039,213448566,1126588,NULL,'2023-07-16 23:36:16',1689550576,NULL),(1961075136,32738112,2,2005244,1,1,1,'S',1,0.984095,207,645235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 671, \"large_tick_hit\": 35, \"small_tick_hit\": 284, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 684, \"large_tick_hit\": 35, \"small_tick_hit\": 287}}',38.8715,213934145,2167088,NULL,'2023-08-26 20:09:09',1693080549,NULL),(1960073425,32738112,2,3600697,1,1,1,'S',1,0.995074,196,958041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_tick_hit\": 14, \"small_tick_hit\": 208, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 14, \"small_tick_hit\": 210}}',38.9563,212645798,908496,NULL,'2023-05-16 00:09:58',1684195798,NULL),(1960731528,32738112,2,3391374,1,1,1,'S',1,0.995902,241,851821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 317, \"large_tick_hit\": 16, \"small_tick_hit\": 396, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 16, \"small_tick_hit\": 397}}',39.0481,213345388,1548032,NULL,'2023-07-09 00:28:03',1688862483,NULL),(1960360499,32738112,2,3394273,1,1,1,'S',1,0.987298,254,742285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 505, \"large_tick_hit\": 92, \"small_tick_hit\": 258, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 92, \"small_tick_hit\": 263}}',39.0693,212868088,2259284,NULL,'2023-06-02 02:54:37',1685674477,NULL),(1960741240,32738112,2,2086388,1,1,1,'S',1,0.986037,348,703567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 614, \"large_tick_hit\": 79, \"small_tick_hit\": 225}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 79, \"small_tick_hit\": 225}}',39.0718,213435614,3894726,NULL,'2023-07-16 00:19:11',1689466751,NULL),(1960609791,32738112,2,2369187,1,1,1,'A',1,0.977528,216,740923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 462, \"large_tick_hit\": 3, \"small_tick_hit\": 318, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 3, \"small_tick_hit\": 331}}',39.1938,213274915,1721220,NULL,'2023-07-03 14:19:17',1688393957,NULL),(1960737482,32738112,2,3408369,1,1,1,'S',1,0.993804,197,795112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 480, \"large_tick_hit\": 68, \"small_tick_hit\": 254, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 483, \"large_tick_hit\": 68, \"small_tick_hit\": 256}}',39.2252,213449567,1938212,NULL,'2023-07-17 02:07:28',1689559648,NULL),(1960740596,32738112,2,2380003,1,1,1,'A',1,0.961222,158,691352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 360, \"large_tick_hit\": 17, \"small_tick_hit\": 441, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 17, \"small_tick_hit\": 467}}',39.2559,213398510,1142290,NULL,'2023-07-13 01:13:15',1689210795,NULL),(1960035075,32738112,2,3218042,1,1,1,'S',1,0.989231,325,934153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 335, \"small_tick_hit\": 308, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 337, \"small_tick_hit\": 313}}',39.3672,212607795,2651772,NULL,'2023-05-13 00:58:24',1683939504,NULL),(1960709370,32738112,2,3638060,1,1,1,'S',1,0.991926,221,772152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 507, \"large_tick_hit\": 76, \"small_tick_hit\": 277, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 76, \"small_tick_hit\": 280}}',39.5204,213448236,2418810,NULL,'2023-07-16 22:52:37',1689547957,NULL),(1960713291,32738112,2,2276632,1,1,1,'S',1,0.99,80,873216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 73, \"large_tick_hit\": 17, \"small_tick_hit\": 207, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 17, \"small_tick_hit\": 209}}',39.5383,213487859,175950,NULL,'2023-07-20 04:07:01',1689826021,NULL),(1960135663,32738112,2,2790627,1,1,1,'S',1,0.984522,409,765876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 896, \"large_tick_hit\": 4, \"small_tick_hit\": 563, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 904, \"large_tick_hit\": 4, \"small_tick_hit\": 578}}',39.6658,212826315,5836318,NULL,'2023-05-29 23:43:48',1685403828,NULL),(1960019011,32738112,2,2833660,1,1,1,'S',1,0.994059,210,887027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 209, \"large_tick_hit\": 28, \"small_tick_hit\": 265, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 211, \"large_tick_hit\": 28, \"small_tick_hit\": 266}}',39.8966,212636592,1036010,NULL,'2023-05-15 04:23:41',1684124621,NULL),(1960648228,32738112,2,2129592,1,1,1,'S',1,0.993631,151,763294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 281, \"large_tick_hit\": 22, \"small_tick_hit\": 321, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 22, \"small_tick_hit\": 322}}',39.9443,213462136,1047554,NULL,'2023-07-18 04:08:34',1689653314,NULL),(1960848989,32738112,2,3039729,1,1,1,'S',1,0.994118,201,802746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 565, \"large_tick_hit\": 1, \"small_tick_hit\": 448, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 568, \"large_tick_hit\": 1, \"small_tick_hit\": 451}}',39.9775,213585621,2460456,NULL,'2023-07-28 01:39:41',1690508381,NULL),(1960253944,32738112,2,2096087,1,1,1,'S',1,0.986861,190,740839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 339, \"large_tick_hit\": 25, \"small_tick_hit\": 312, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 25, \"small_tick_hit\": 316}}',40.045,212868427,1148136,NULL,'2023-06-02 03:40:47',1685677247,NULL),(1960001443,32738112,2,3449063,1,1,1,'X',1,1,229,964032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_tick_hit\": 41, \"small_tick_hit\": 166}, \"maximum_statistics\": {\"great\": 188, \"large_tick_hit\": 41, \"small_tick_hit\": 166}}',40.1215,212681056,1125036,NULL,'2023-05-19 03:57:04',1684468624,NULL),(1961099834,32738112,2,1220324,0,1,1,'S',1,0.984436,72,807079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 90, \"large_tick_hit\": 4, \"small_tick_hit\": 159, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 91, \"large_tick_hit\": 4, \"small_tick_hit\": 162}}',40.1458,213904604,158374,NULL,'2023-08-24 01:50:26',1692841826,NULL),(1962078622,32738112,2,2047100,0,1,1,'A',1,0.972887,130,643608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 435, \"large_tick_hit\": 1, \"small_tick_hit\": 174, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 1, \"small_tick_hit\": 184}}',40.1815,215184861,1252100,NULL,'2023-12-16 02:32:10',1702693930,NULL),(1960189723,32738112,2,3774499,1,1,1,'S',1,0.98679,226,826317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 450, \"large_tick_hit\": 2, \"small_tick_hit\": 295, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 2, \"small_tick_hit\": 303}}',40.2088,212826268,1978414,NULL,'2023-05-29 23:37:26',1685403446,NULL),(1960891660,32738112,2,3362851,1,1,1,'S',1,0.994565,197,823403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 326, \"large_tick_hit\": 67, \"small_tick_hit\": 339, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 328, \"large_tick_hit\": 67, \"small_tick_hit\": 341}}',40.3097,213685790,1351390,NULL,'2023-08-05 05:28:02',1691213282,NULL),(1960646575,32738112,2,2126449,1,1,1,'S',1,0.986547,200,752002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 390, \"large_tick_hit\": 52, \"small_tick_hit\": 218, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 52, \"small_tick_hit\": 223}}',40.3191,213462054,1323084,NULL,'2023-07-18 03:53:58',1689652438,NULL),(1960630928,32738112,2,1852897,1,1,1,'S',1,0.992974,266,790919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 443, \"large_tick_hit\": 52, \"small_tick_hit\": 353, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 52, \"small_tick_hit\": 355}}',40.401,213422607,2037482,NULL,'2023-07-14 23:43:25',1689378205,NULL),(1960634029,32738112,2,2104635,1,1,1,'S',1,0.984932,232,746624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 482, \"large_tick_hit\": 1, \"small_tick_hit\": 236, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 487, \"large_tick_hit\": 1, \"small_tick_hit\": 242}}',40.5499,213461956,2008132,NULL,'2023-07-18 03:36:34',1689651394,NULL),(1960331257,32738112,2,3321630,0,1,1,'S',1,0.985163,111,822330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 126, \"large_tick_hit\": 9, \"small_tick_hit\": 197, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 9, \"small_tick_hit\": 199}}',40.575,212868579,315566,NULL,'2023-06-02 04:00:13',1685678413,NULL),(1960104887,32738112,2,2742877,1,1,1,'S',1,0.997727,240,962772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 199, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 1, \"small_tick_hit\": 200}}',40.5857,212608123,1450738,NULL,'2023-05-13 01:37:46',1683941866,NULL),(1960328770,32738112,2,3312996,1,1,1,'S',1,0.985673,263,745124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 438, \"large_tick_hit\": 55, \"small_tick_hit\": 195, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 444, \"large_tick_hit\": 55, \"small_tick_hit\": 199}}',40.6545,212882346,2053474,NULL,'2023-06-03 04:41:41',1685767301,NULL),(1960790890,32738112,2,1466622,1,1,1,'S',1,0.989564,244,747230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 688, \"small_tick_hit\": 355, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 694, \"small_tick_hit\": 360}}',41.0067,213533437,2661050,NULL,'2023-07-23 16:50:01',1690131001,NULL),(1960632981,32738112,2,3717348,1,1,1,'S',1,0.987261,194,737495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 450, \"small_tick_hit\": 325, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 455, \"small_tick_hit\": 330}}',41.0634,213499745,1557946,NULL,'2023-07-21 01:57:48',1689904668,NULL),(1960676932,32738112,2,2184517,1,1,1,'X',1,1,112,963840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"small_tick_hit\": 126}, \"maximum_statistics\": {\"great\": 112, \"small_tick_hit\": 126}}',41.1166,213462123,349900,NULL,'2023-07-18 04:06:28',1689653188,NULL),(1960638519,32738112,2,3482586,1,1,1,'S',1,0.993631,238,883391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 290, \"large_tick_hit\": 2, \"small_tick_hit\": 176, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 2, \"small_tick_hit\": 178}}',41.1452,213345420,1484464,NULL,'2023-07-09 00:30:16',1688862616,NULL),(1959785417,32738112,2,3542803,1,1,1,'S',1,0.991379,107,957648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"small_tick_hit\": 8, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 9}}',41.2045,212267568,304800,NULL,'2023-04-15 19:48:02',1681588082,NULL),(1961082136,32738112,2,1697137,1,1,1,'S',1,0.990933,227,765875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 528, \"small_tick_hit\": 237, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 532, \"small_tick_hit\": 240}}',41.273,213925347,2400502,NULL,'2023-08-26 02:16:47',1693016207,NULL),(1960774769,32738112,2,1857442,1,1,1,'S',1,0.992647,171,865612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 202, \"small_tick_hit\": 338, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 204, \"small_tick_hit\": 340}}',41.3255,213536627,790880,NULL,'2023-07-23 21:53:24',1690149204,NULL),(1961125216,32738112,2,3683150,1,1,1,'X',1,1,213,1056000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_tick_hit\": 28, \"small_tick_hit\": 214}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 28, \"small_tick_hit\": 214}}',41.3505,213925364,799245,NULL,'2023-08-26 02:19:32',1693016372,NULL),(1960723649,32738112,2,2315178,1,1,1,'S',1,0.980198,137,690510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 256, \"small_tick_hit\": 140, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 261, \"small_tick_hit\": 143}}',41.4579,213474064,800036,NULL,'2023-07-19 01:39:55',1689730795,NULL),(1960736204,32738112,2,3404575,1,1,1,'S',1,0.990177,300,774644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 648, \"small_tick_hit\": 360, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 653, \"small_tick_hit\": 365}}',41.4772,213499290,3287416,NULL,'2023-07-21 01:01:40',1689901300,NULL),(1961622995,32738112,2,3965917,1,1,1,'A',1,0.957105,104,553091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 277, \"large_tick_hit\": 9, \"small_tick_hit\": 71, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 9, \"small_tick_hit\": 77}}',41.6905,214486523,538706,NULL,'2023-10-14 04:55:53',1697259353,NULL),(1960730948,32738112,2,3063338,1,1,1,'S',1,0.987281,138,682397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 364, \"large_tick_hit\": 56, \"small_tick_hit\": 201, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 56, \"small_tick_hit\": 203}}',41.7325,213499211,1008518,NULL,'2023-07-21 00:52:20',1689900740,NULL),(1960703500,32738112,2,2653572,1,1,1,'S',1,0.989033,287,753136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 651, \"small_tick_hit\": 341, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 657, \"small_tick_hit\": 346}}',41.7694,213410566,3394578,NULL,'2023-07-14 00:34:43',1689294883,NULL),(1960048545,32738112,2,3254359,1,1,1,'S',1,0.992025,301,903425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 324, \"large_tick_hit\": 4, \"small_tick_hit\": 294, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 327, \"large_tick_hit\": 4, \"small_tick_hit\": 296}}',41.8161,212646157,2272676,NULL,'2023-05-16 00:52:25',1684198345,NULL),(1960733687,32738112,2,2350506,1,1,1,'S',1,0.987306,159,717035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 364, \"large_tick_hit\": 58, \"small_tick_hit\": 278, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 58, \"small_tick_hit\": 282}}',41.8426,213487531,1511080,NULL,'2023-07-20 03:31:26',1689823886,NULL),(1960710683,32738112,2,3335518,1,1,1,'S',1,0.991667,313,743595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 692, \"large_tick_hit\": 8, \"small_tick_hit\": 252, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 8, \"small_tick_hit\": 253}}',41.8574,213449503,3659604,NULL,'2023-07-17 01:59:39',1689559179,NULL),(1960702772,32738112,2,2971447,1,1,1,'S',1,0.997925,257,851804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 564, \"large_tick_hit\": 27, \"small_tick_hit\": 371}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 27, \"small_tick_hit\": 371}}',41.8715,213487213,2968874,NULL,'2023-07-20 02:54:13',1689821653,NULL),(1960766996,32738112,2,3147664,1,1,1,'A',1,0.962185,69,652774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 99, \"large_tick_hit\": 23, \"small_tick_hit\": 107, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 102, \"large_tick_hit\": 23, \"small_tick_hit\": 113}}',41.8824,213585664,246250,NULL,'2023-07-28 01:48:00',1690508880,NULL),(1960636838,32738112,2,1414780,0,1,1,'S',1,0.982265,246,721868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 340, \"large_tick_hit\": 117, \"small_tick_hit\": 263, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 117, \"small_tick_hit\": 267}}',41.9138,213424754,1485334,NULL,'2023-07-15 04:06:04',1689393964,NULL),(1960990304,32738112,2,3620720,1,1,1,'S',1,0.988382,373,759166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 698, \"large_tick_hit\": 21, \"small_tick_hit\": 387, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 706, \"large_tick_hit\": 21, \"small_tick_hit\": 392}}',41.9882,213816862,4454386,NULL,'2023-08-16 03:12:47',1692155567,NULL),(1960738748,32738112,2,1826388,0,1,1,'S',1,0.996845,149,854103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 297, \"large_tick_hit\": 1, \"small_tick_hit\": 334, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 1, \"small_tick_hit\": 335}}',42.1153,213422648,1137432,NULL,'2023-07-14 23:48:20',1689378500,NULL),(1960142503,32738112,2,3482772,1,1,1,'S',1,0.98694,186,745852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 317, \"large_tick_hit\": 42, \"small_tick_hit\": 170, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 42, \"small_tick_hit\": 173}}',42.1843,212826096,1178144,NULL,'2023-05-29 23:16:58',1685402218,NULL),(1960636820,32738112,2,3139665,1,1,1,'S',1,0.98,355,743135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 523, \"large_tick_hit\": 34, \"small_tick_hit\": 227, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 34, \"small_tick_hit\": 231}}',42.4065,213423467,3251990,NULL,'2023-07-15 01:24:42',1689384282,NULL),(1961308532,32738112,2,1943568,1,1,1,'A',1,0.970356,129,613217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 266, \"large_tick_hit\": 83, \"small_tick_hit\": 142, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 83, \"small_tick_hit\": 147}}',42.6229,214146376,624248,NULL,'2023-09-13 03:35:38',1694576138,NULL),(1960635031,32738112,2,2426123,1,1,1,'S',1,0.998276,401,872595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 495, \"large_tick_hit\": 119, \"small_tick_hit\": 544}, \"maximum_statistics\": {\"great\": 497, \"large_tick_hit\": 119, \"small_tick_hit\": 544}}',42.6431,213474310,3819244,NULL,'2023-07-19 02:07:10',1689732430,NULL),(1960681361,32738112,2,2018773,0,1,1,'X',1,1,80,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 80, \"small_tick_hit\": 153}}',42.7558,213474141,208618,NULL,'2023-07-19 01:48:41',1689731321,NULL),(1960713902,32738112,2,2680192,1,1,1,'A',1,0.978836,313,728399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 680, \"large_tick_hit\": 44, \"small_tick_hit\": 571, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 690, \"large_tick_hit\": 44, \"small_tick_hit\": 589}}',42.9677,213434961,3519918,NULL,'2023-07-15 22:51:24',1689461484,NULL),(1960693599,32738112,2,2947809,1,1,1,'X',1,1,269,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_tick_hit\": 3, \"small_tick_hit\": 231}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 3, \"small_tick_hit\": 231}}',43.1768,213345309,1792578,NULL,'2023-07-09 00:20:50',1688862050,NULL),(1960714513,32738112,2,3345430,1,1,1,'S',1,0.993976,312,828714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 663, \"large_tick_hit\": 90, \"small_tick_hit\": 237, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 90, \"small_tick_hit\": 240}}',43.2004,213398987,4104510,NULL,'2023-07-13 02:09:42',1689214182,NULL),(1960734339,32738112,2,3078644,1,1,1,'S',1,0.980952,226,708265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 351, \"large_tick_hit\": 52, \"small_tick_hit\": 112, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 52, \"small_tick_hit\": 114}}',43.2048,213423502,1411808,NULL,'2023-07-15 01:29:26',1689384566,NULL),(1960654341,32738112,2,2139169,1,1,1,'S',1,0.98014,259,719531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 502, \"large_tick_hit\": 2, \"small_tick_hit\": 335, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 2, \"small_tick_hit\": 343}}',43.3707,213398571,2283114,NULL,'2023-07-13 01:20:53',1689211253,NULL),(1960633684,32738112,2,3134644,1,1,1,'A',1,0.974926,240,685218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 461, \"large_tick_hit\": 23, \"small_tick_hit\": 177, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 23, \"small_tick_hit\": 184}}',43.4062,213474123,1684466,NULL,'2023-07-19 01:46:37',1689731197,NULL),(1960730363,32738112,2,3388004,1,1,1,'S',1,0.991643,225,793915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 345, \"large_tick_hit\": 110, \"small_tick_hit\": 257, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 110, \"small_tick_hit\": 260}}',43.5976,213473956,1793866,NULL,'2023-07-19 01:26:43',1689730003,NULL),(1960131403,32738112,2,3849527,1,1,1,'S',1,0.990826,451,797278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 736, \"large_tick_hit\": 149, \"small_tick_hit\": 411, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 742, \"large_tick_hit\": 149, \"small_tick_hit\": 417}}',43.6554,212826057,5464350,NULL,'2023-05-29 23:11:44',1685401904,NULL),(1960578305,32738112,2,3617843,1,1,1,'S',1,0.982609,346,771066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 466, \"large_tick_hit\": 93, \"small_tick_hit\": 232, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 93, \"small_tick_hit\": 239}}',43.8421,213274635,2844852,NULL,'2023-07-03 13:55:27',1688392527,NULL),(1960083125,32738112,2,3008905,1,1,1,'S',1,0.996146,305,966179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_tick_hit\": 6, \"small_tick_hit\": 212, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 6, \"small_tick_hit\": 214}}',43.8662,212656788,2337844,NULL,'2023-05-17 01:27:03',1684286823,NULL),(1960852083,32738112,2,3047730,1,1,1,'S',1,0.996243,334,823941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 787, \"large_tick_hit\": 161, \"small_tick_hit\": 378, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 791, \"large_tick_hit\": 161, \"small_tick_hit\": 379}}',43.9226,213585643,5930184,NULL,'2023-07-28 01:44:09',1690508649,NULL),(1960675945,32738112,2,3225132,1,1,1,'S',1,0.988338,201,782002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 367, \"large_tick_hit\": 31, \"small_tick_hit\": 280, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 31, \"small_tick_hit\": 285}}',44.0924,213499384,1456668,NULL,'2023-07-21 01:12:31',1689901951,NULL),(1960656243,32738112,2,2144401,1,1,1,'S',1,0.997812,308,854604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 617, \"large_tick_hit\": 1, \"small_tick_hit\": 294}, \"maximum_statistics\": {\"great\": 619, \"large_tick_hit\": 1, \"small_tick_hit\": 294}}',44.2383,213462227,3593776,NULL,'2023-07-18 04:25:12',1689654312,NULL),(1960718926,32738112,2,3853391,1,1,1,'S',1,0.99,191,774843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 356, \"large_tick_hit\": 54, \"small_tick_hit\": 184, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 359, \"large_tick_hit\": 54, \"small_tick_hit\": 187}}',44.3486,213499586,1175416,NULL,'2023-07-21 01:38:24',1689903504,NULL),(1960095452,32738112,2,3835601,1,1,1,'X',1,1,323,967296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"small_tick_hit\": 451}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 451}}',44.4312,212608188,2623898,NULL,'2023-05-13 01:45:27',1683942327,NULL),(1960726519,32738112,2,3372320,1,1,1,'S',1,0.988489,258,733740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 479, \"large_tick_hit\": 42, \"small_tick_hit\": 166, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 485, \"large_tick_hit\": 42, \"small_tick_hit\": 168}}',44.4626,213449320,2131604,NULL,'2023-07-17 01:35:05',1689557705,NULL),(1960809772,32738112,2,3254358,1,1,1,'S',1,0.990502,212,762467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 420, \"large_tick_hit\": 81, \"small_tick_hit\": 229, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 81, \"small_tick_hit\": 232}}',44.4805,213585556,1838222,NULL,'2023-07-28 01:26:06',1690507566,NULL),(1960705460,32738112,2,3322046,1,1,1,'S',1,0.995113,602,823437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 852, \"large_tick_hit\": 256, \"small_tick_hit\": 521, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 858, \"large_tick_hit\": 256, \"small_tick_hit\": 523}}',44.5034,213449541,9030454,NULL,'2023-07-17 02:04:30',1689559470,NULL),(2319451709,32738112,2,2384121,0,1,1,'A',1,0.958932,138,574235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 339, \"large_tick_hit\": 24, \"small_tick_hit\": 104, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 24, \"small_tick_hit\": 111}}',44.5443,215836228,869968,NULL,'2024-02-10 03:40:10',1707536410,NULL),(1960672169,32738112,2,2556450,1,1,1,'S',1,0.997416,309,895174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 376, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 377}}',44.6611,213345289,2438728,NULL,'2023-07-09 00:19:07',1688861947,NULL),(1960653362,32738112,2,1448087,1,1,1,'S',1,0.992857,252,796480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 419, \"large_tick_hit\": 60, \"small_tick_hit\": 633, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 60, \"small_tick_hit\": 637}}',44.6796,213424585,2144526,NULL,'2023-07-15 03:47:28',1689392848,NULL),(1960749254,32738112,2,3115096,1,1,1,'S',1,0.989105,300,783531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 730, \"large_tick_hit\": 14, \"small_tick_hit\": 527, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 14, \"small_tick_hit\": 536}}',44.7062,213399325,3892122,NULL,'2023-07-13 02:57:28',1689217048,NULL),(1960752870,32738112,2,4047476,1,1,1,'S',1,0.994083,164,859691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 314, \"large_tick_hit\": 3, \"small_tick_hit\": 355, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 3, \"small_tick_hit\": 358}}',44.7221,213410736,1276934,NULL,'2023-07-14 01:01:31',1689296491,NULL),(1960661393,32738112,2,2866852,1,1,1,'S',1,0.995085,549,817187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1216, \"large_tick_hit\": 46, \"small_tick_hit\": 560, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1222, \"large_tick_hit\": 46, \"small_tick_hit\": 563}}',44.835,213386016,11097484,NULL,'2023-07-12 03:00:00',1689130800,NULL),(1960088246,32738112,2,3025885,1,1,1,'X',1,1,281,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_tick_hit\": 6, \"small_tick_hit\": 194}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 6, \"small_tick_hit\": 194}}',44.9828,212681023,1976528,NULL,'2023-05-19 03:52:17',1684468337,NULL),(1960718871,32738112,2,2692549,1,1,1,'S',1,0.998252,279,942332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 281, \"large_tick_hit\": 5, \"small_tick_hit\": 285}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 5, \"small_tick_hit\": 285}}',45.0676,213410173,1926998,NULL,'2023-07-13 23:31:49',1689291109,NULL),(1960672212,32738112,2,3553899,1,1,1,'A',1,0.979136,237,797041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 335, \"large_tick_hit\": 2, \"small_tick_hit\": 320, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 2, \"small_tick_hit\": 329}}',45.1287,213410890,1507820,NULL,'2023-07-14 01:23:37',1689297817,NULL),(1960686346,32738112,2,3594324,1,1,1,'S',1,0.983221,312,767263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 519, \"large_tick_hit\": 47, \"small_tick_hit\": 313, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 47, \"small_tick_hit\": 322}}',45.2983,213448550,2646138,NULL,'2023-07-16 23:34:12',1689550452,NULL),(1960639050,32738112,2,3728471,1,1,1,'S',1,0.989437,267,829654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 278, \"large_tick_hit\": 91, \"small_tick_hit\": 193, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 281, \"large_tick_hit\": 91, \"small_tick_hit\": 196}}',45.7725,213398811,1532482,NULL,'2023-07-13 01:48:24',1689212904,NULL),(1960659645,32738112,2,2151551,1,1,1,'S',1,0.992537,216,838065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 416, \"large_tick_hit\": 32, \"small_tick_hit\": 616, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 32, \"small_tick_hit\": 622}}',45.8079,213462253,2200536,NULL,'2023-07-18 04:30:04',1689654604,NULL),(1960007184,32738112,2,3704162,1,1,1,'S',1,0.98908,324,941541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 310, \"large_tick_hit\": 20, \"small_tick_hit\": 304, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 20, \"small_tick_hit\": 309}}',45.8867,212636801,2461704,NULL,'2023-05-15 04:59:34',1684126774,NULL),(1960696262,32738112,2,3828553,1,1,1,'S',1,0.983827,130,803769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 167, \"small_tick_hit\": 198, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 170, \"small_tick_hit\": 201}}',45.9338,213449662,500520,NULL,'2023-07-17 02:20:24',1689560424,NULL),(1960738177,32738112,2,3886991,1,1,1,'S',1,0.991987,190,772130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 396, \"small_tick_hit\": 223, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 399, \"small_tick_hit\": 225}}',45.935,213398676,1647234,NULL,'2023-07-13 01:34:34',1689212074,NULL),(1960718198,32738112,2,2689957,1,1,1,'A',1,0.97153,246,754466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 354, \"large_tick_hit\": 36, \"small_tick_hit\": 429, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 36, \"small_tick_hit\": 444}}',45.9721,213347650,1567098,NULL,'2023-07-09 05:25:27',1688880327,NULL),(1961102117,32738112,2,910461,0,1,1,'S',1,0.996269,105,960869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"small_tick_hit\": 162, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 105, \"small_tick_hit\": 163}}',45.9885,213925156,303408,NULL,'2023-08-26 01:48:59',1693014539,NULL),(1960693194,32738112,2,2616640,1,1,1,'S',1,0.99004,165,759268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 280, \"large_tick_hit\": 34, \"small_tick_hit\": 183, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 34, \"small_tick_hit\": 185}}',46.0278,213474522,851154,NULL,'2023-07-19 02:30:34',1689733834,NULL),(1960654056,32738112,2,2502343,1,1,1,'S',1,0.987212,251,742946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 418, \"large_tick_hit\": 90, \"small_tick_hit\": 264, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 90, \"small_tick_hit\": 268}}',46.0601,213487565,1917280,NULL,'2023-07-20 03:35:54',1689824154,NULL),(1960056276,32738112,2,3559330,1,1,1,'X',1,1,387,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_tick_hit\": 11, \"small_tick_hit\": 328}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 11, \"small_tick_hit\": 328}}',46.0801,212607585,3601388,NULL,'2023-05-13 00:29:10',1683937750,NULL),(1960671312,32738112,2,3781977,1,1,1,'S',1,0.990712,188,775937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 404, \"large_tick_hit\": 39, \"small_tick_hit\": 197, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 407, \"large_tick_hit\": 39, \"small_tick_hit\": 200}}',46.1046,213499641,1633254,NULL,'2023-07-21 01:44:10',1689903850,NULL),(1960056347,32738112,2,3281581,1,1,1,'S',1,0.996575,345,967738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_tick_hit\": 63, \"small_tick_hit\": 237, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 282, \"large_tick_hit\": 63, \"small_tick_hit\": 239}}',46.1052,212668035,2507046,NULL,'2023-05-18 00:50:26',1684371026,NULL),(1960702380,32738112,2,3622817,1,1,1,'S',1,0.986572,434,741820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 870, \"large_tick_hit\": 60, \"small_tick_hit\": 319, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 880, \"large_tick_hit\": 60, \"small_tick_hit\": 326}}',46.1174,213448219,5584682,NULL,'2023-07-16 22:50:20',1689547820,NULL),(1960257036,32738112,2,3420122,1,1,1,'S',1,0.984043,244,786463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 346, \"large_tick_hit\": 5, \"small_tick_hit\": 204, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 5, \"small_tick_hit\": 208}}',46.2551,212867781,1803260,NULL,'2023-06-02 02:10:04',1685671804,NULL),(1960086942,32738112,2,3362594,1,1,1,'S',1,0.994911,215,960321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_tick_hit\": 5, \"small_tick_hit\": 176, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 5, \"small_tick_hit\": 178}}',46.3732,212608171,1158652,NULL,'2023-05-13 01:43:00',1683942180,NULL),(1960722132,32738112,2,4015737,1,1,1,'S',1,0.995081,456,879548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 761, \"large_tick_hit\": 22, \"small_tick_hit\": 633, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 22, \"small_tick_hit\": 638}}',46.4081,213385835,7508474,NULL,'2023-07-12 02:36:28',1689129388,NULL),(1960681456,32738112,2,2198311,1,1,1,'S',1,0.992846,532,826141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 727, \"large_tick_hit\": 128, \"small_tick_hit\": 394, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 732, \"large_tick_hit\": 128, \"small_tick_hit\": 398}}',46.4307,213462520,7003276,NULL,'2023-07-18 05:10:03',1689657003,NULL),(1960719253,32738112,2,4011643,1,1,1,'S',1,0.995316,115,762420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 237, \"small_tick_hit\": 188}, \"maximum_statistics\": {\"great\": 239, \"small_tick_hit\": 188}}',46.5947,213499457,727236,NULL,'2023-07-21 01:21:17',1689902477,NULL),(1960680718,32738112,2,2913077,1,1,1,'S',1,0.991085,341,796941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 916, \"large_tick_hit\": 17, \"small_tick_hit\": 401, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 921, \"large_tick_hit\": 17, \"small_tick_hit\": 408}}',46.7187,213487012,4781266,NULL,'2023-07-20 02:31:14',1689820274,NULL),(1960478379,32738112,2,3362597,1,1,1,'S',1,0.984375,209,755745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 316, \"large_tick_hit\": 24, \"small_tick_hit\": 101, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 24, \"small_tick_hit\": 104}}',46.8244,213086042,1317886,NULL,'2023-06-18 19:39:01',1687117141,NULL),(1960667932,32738112,2,1640553,0,1,1,'S',1,0.982456,176,1048537,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 2, \"small_tick_hit\": 104, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 2, \"small_tick_hit\": 109}}',46.8861,213474026,826885,NULL,'2023-07-19 01:35:02',1689730502,NULL),(1960854116,32738112,2,3397429,1,1,1,'S',1,0.983902,398,767444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 700, \"large_tick_hit\": 2, \"small_tick_hit\": 337, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 708, \"large_tick_hit\": 2, \"small_tick_hit\": 346}}',47.0089,213585432,4557638,NULL,'2023-07-28 01:09:01',1690506541,NULL),(1960050266,32738112,2,3258195,1,1,1,'S',1,0.996528,351,978043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_tick_hit\": 5, \"small_tick_hit\": 223, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 346, \"large_tick_hit\": 5, \"small_tick_hit\": 225}}',47.0643,212645954,3125278,NULL,'2023-05-16 00:26:59',1684196819,NULL),(1960730801,32738112,2,3389593,1,1,1,'S',1,0.995792,272,888012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 370, \"large_tick_hit\": 97, \"small_tick_hit\": 243, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 371, \"large_tick_hit\": 97, \"small_tick_hit\": 245}}',47.1451,213345882,2246890,NULL,'2023-07-09 01:15:44',1688865344,NULL),(1960000700,32738112,2,3131693,1,1,1,'X',1,1,325,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"small_tick_hit\": 170}, \"maximum_statistics\": {\"great\": 325, \"small_tick_hit\": 170}}',47.1624,212636520,2630648,NULL,'2023-05-15 04:13:28',1684124008,NULL),(1960107250,32738112,2,3848785,1,1,1,'X',1,1,310,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"small_tick_hit\": 277}, \"maximum_statistics\": {\"great\": 310, \"small_tick_hit\": 277}}',47.163,212636894,2379898,NULL,'2023-05-15 05:21:10',1684128070,NULL),(1960188276,32738112,2,3572423,1,1,1,'S',1,0.99374,225,827938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 335, \"large_tick_hit\": 40, \"small_tick_hit\": 260, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 337, \"large_tick_hit\": 40, \"small_tick_hit\": 262}}',47.2165,212827224,1650732,NULL,'2023-05-30 02:00:57',1685412057,NULL),(1960693536,32738112,2,3279554,1,1,1,'S',1,0.987928,168,744183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 217, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 1, \"small_tick_hit\": 218}}',47.3078,213449689,863786,NULL,'2023-07-17 02:23:19',1689560599,NULL),(1960106049,32738112,2,3097043,1,1,1,'X',1,1,240,966144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240}, \"maximum_statistics\": {\"great\": 240}}',47.3274,212607821,1472368,NULL,'2023-05-13 01:01:15',1683939675,NULL),(2280269650,32738112,2,1656676,0,1,1,'S',1,0.984925,76,627832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 150, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 153, \"small_tick_hit\": 46}}',47.3518,215754512,303820,NULL,'2024-02-03 02:12:44',1706926364,NULL),(1961028883,32738112,2,3746427,1,1,1,'S',1,0.980851,184,846657,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 303, \"small_tick_hit\": 158, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 306, \"small_tick_hit\": 164}}',47.367,213925376,1115380,NULL,'2023-08-26 02:20:35',1693016435,NULL),(1960104488,32738112,2,3415833,1,1,1,'S',1,0.998438,336,967260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 11, \"small_tick_hit\": 303, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 11, \"small_tick_hit\": 304}}',47.428,212656642,2737530,NULL,'2023-05-17 01:00:05',1684285205,NULL),(1960723889,32738112,2,3659291,1,1,1,'S',1,0.993671,458,851464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 808, \"large_tick_hit\": 95, \"small_tick_hit\": 353, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 811, \"large_tick_hit\": 95, \"small_tick_hit\": 358}}',47.523,213398868,6273670,NULL,'2023-07-13 01:53:17',1689213197,NULL),(1960632202,32738112,2,1854481,1,1,1,'S',1,0.994083,322,802550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 601, \"small_tick_hit\": 407, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 605, \"small_tick_hit\": 409}}',47.5721,213422589,3481634,NULL,'2023-07-14 23:40:38',1689378038,NULL),(1960090967,32738112,2,3374638,1,1,1,'S',1,0.990536,332,961883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 7, \"small_tick_hit\": 296, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 7, \"small_tick_hit\": 302}}',47.6773,212656772,2692420,NULL,'2023-05-17 01:23:32',1684286612,NULL),(1960699300,32738112,2,3618655,1,1,1,'S',1,0.994565,167,875142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 167, \"large_tick_hit\": 24, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 169, \"large_tick_hit\": 24, \"small_tick_hit\": 175}}',47.8218,213448293,688038,NULL,'2023-07-16 22:58:35',1689548315,NULL),(1960273104,32738112,2,2458296,0,1,1,'S',1,0.989286,126,883637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 138, \"small_tick_hit\": 139, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 140, \"small_tick_hit\": 140}}',47.8407,212919488,433782,NULL,'2023-06-05 21:49:44',1686001784,NULL),(1960070381,32738112,2,3968551,1,1,1,'X',1,1,167,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 3, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 3, \"small_tick_hit\": 108}}',48.1103,212636856,733764,NULL,'2023-05-15 05:13:16',1684127596,NULL),(1960733102,32738112,2,2747097,0,1,1,'A',1,0.97593,108,614483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 295, \"large_tick_hit\": 13, \"small_tick_hit\": 138, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 302, \"large_tick_hit\": 13, \"small_tick_hit\": 142}}',48.153,213474617,615412,NULL,'2023-07-19 02:42:14',1689734534,NULL),(1960673192,32738112,2,2888909,1,1,1,'S',1,0.99276,357,809778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 645, \"large_tick_hit\": 139, \"small_tick_hit\": 313, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 649, \"large_tick_hit\": 139, \"small_tick_hit\": 317}}',48.2258,213486967,4155410,NULL,'2023-07-20 02:27:08',1689820028,NULL),(1960654011,32738112,2,2845509,1,1,1,'S',1,0.995935,275,805417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 499, \"large_tick_hit\": 3, \"small_tick_hit\": 233}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 3, \"small_tick_hit\": 233}}',48.5992,213410398,2585602,NULL,'2023-07-14 00:08:20',1689293300,NULL),(1960723042,32738112,2,3042454,1,1,1,'S',1,0.994983,263,817208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 382, \"small_tick_hit\": 213}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 213}}',48.6492,213423551,1880430,NULL,'2023-07-15 01:38:00',1689385080,NULL),(1960093193,32738112,2,3997827,1,1,1,'X',1,1,145,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_tick_hit\": 7, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 7, \"small_tick_hit\": 153}}',48.6602,212636532,542978,NULL,'2023-05-15 04:14:57',1684124097,NULL),(1961133639,32738112,2,1000293,0,1,1,'S',1,0.993318,283,790107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 530, \"large_tick_hit\": 16, \"small_tick_hit\": 346, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 534, \"large_tick_hit\": 16, \"small_tick_hit\": 348}}',48.7201,213925244,2713128,NULL,'2023-08-26 02:01:21',1693015281,NULL),(1960016746,32738112,2,3492596,1,1,1,'S',1,0.982009,282,846040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 341, \"large_tick_hit\": 52, \"small_tick_hit\": 262, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 52, \"small_tick_hit\": 272}}',48.7396,212646413,1831976,NULL,'2023-05-16 01:30:04',1684200604,NULL),(1960715790,32738112,2,3347092,1,1,1,'S',1,0.99388,324,799741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 459, \"large_tick_hit\": 112, \"small_tick_hit\": 241, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 112, \"small_tick_hit\": 242}}',48.7819,213499440,2778170,NULL,'2023-07-21 01:19:30',1689902370,NULL),(1961597767,32738112,2,883224,0,1,1,'A',1,0.965147,108,649748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 199, \"large_tick_hit\": 13, \"small_tick_hit\": 148, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 13, \"small_tick_hit\": 155}}',48.8004,214486534,507340,NULL,'2023-10-14 04:57:29',1697259449,NULL),(1961308955,32738112,2,1943595,0,1,1,'A',1,0.967213,171,632198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 370, \"large_tick_hit\": 40, \"small_tick_hit\": 180, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 381, \"large_tick_hit\": 40, \"small_tick_hit\": 189}}',48.8883,214146391,1279720,NULL,'2023-09-13 03:37:47',1694576267,NULL),(1960785936,32738112,2,1994445,1,1,1,'A',1,0.945596,145,734946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 219, \"small_tick_hit\": 146, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 223, \"small_tick_hit\": 163}}',48.9215,213533805,760760,NULL,'2023-07-23 17:20:27',1690132827,NULL),(1960764956,32738112,2,2427734,1,1,1,'S',1,0.990196,321,767481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 665, \"large_tick_hit\": 21, \"small_tick_hit\": 425, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 21, \"small_tick_hit\": 430}}',49.0113,213523989,3739082,NULL,'2023-07-22 22:34:21',1690065261,NULL),(1960749216,32738112,2,3114681,1,1,1,'S',1,0.998592,193,867914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 321, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 322, \"small_tick_hit\": 388}}',49.0549,213499314,1364356,NULL,'2023-07-21 01:03:40',1689901420,NULL),(1960033272,32738112,2,3522320,1,1,1,'X',1,1,294,976512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_tick_hit\": 18, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 18, \"small_tick_hit\": 256}}',49.3825,212681077,2171984,NULL,'2023-05-19 04:00:26',1684468826,NULL),(1960660791,32738112,2,3527210,1,1,1,'S',1,0.980973,171,808220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 257, \"small_tick_hit\": 207, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 259, \"small_tick_hit\": 214}}',49.5822,213499575,888474,NULL,'2023-07-21 01:36:58',1689903418,NULL),(1960644829,32738112,2,3156380,1,1,1,'S',1,0.998557,258,892496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 421, \"large_tick_hit\": 87, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 422, \"large_tick_hit\": 87, \"small_tick_hit\": 184}}',49.6371,213345859,2701260,NULL,'2023-07-09 01:13:27',1688865207,NULL),(1960276996,32738112,2,3736404,1,1,1,'X',1,1,122,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 1, \"small_tick_hit\": 89}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 1, \"small_tick_hit\": 89}}',49.7701,212880457,414082,NULL,'2023-06-03 01:05:04',1685754304,NULL),(1961126775,32738112,2,3686614,1,1,1,'S',1,0.984314,212,724801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 462, \"large_tick_hit\": 10, \"small_tick_hit\": 281, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 468, \"large_tick_hit\": 10, \"small_tick_hit\": 287}}',49.8194,213936347,1649946,NULL,'2023-08-27 00:53:45',1693097625,NULL),(1960731085,32738112,2,1807497,1,1,1,'S',1,0.989051,253,809670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 254, \"large_tick_hit\": 98, \"small_tick_hit\": 190, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 98, \"small_tick_hit\": 192}}',49.8608,213422764,1279868,NULL,'2023-07-15 00:01:32',1689379292,NULL),(1960153138,32738112,2,3182805,1,1,1,'X',1,1,130,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 130, \"small_tick_hit\": 108}}',49.8746,212838889,450668,NULL,'2023-05-30 22:48:12',1685486892,NULL),(1960027161,32738112,2,3514203,1,1,1,'S',1,0.985356,144,954207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_tick_hit\": 14, \"small_tick_hit\": 327, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 14, \"small_tick_hit\": 334}}',49.9993,212681049,482822,NULL,'2023-05-19 03:55:58',1684468558,NULL),(1960751331,32738112,2,3704695,1,1,1,'S',1,0.992652,455,803003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 800, \"large_tick_hit\": 1, \"small_tick_hit\": 550, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 806, \"large_tick_hit\": 1, \"small_tick_hit\": 554}}',50.056,213499836,6376060,NULL,'2023-07-21 02:08:08',1689905288,NULL),(1960225288,32738112,2,3376126,1,1,1,'S',1,0.985248,418,812210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 515, \"large_tick_hit\": 72, \"small_tick_hit\": 348, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 72, \"small_tick_hit\": 355}}',50.3425,212838995,3974468,NULL,'2023-05-30 23:02:29',1685487749,NULL),(1960674762,32738112,2,2894178,1,1,1,'X',1,1,194,968640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_tick_hit\": 5, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 189, \"large_tick_hit\": 5, \"small_tick_hit\": 283}}',50.3662,213486982,998010,NULL,'2023-07-20 02:28:48',1689820128,NULL),(1960358453,32738112,2,2729952,0,1,1,'S',1,0.982222,238,727219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 391, \"large_tick_hit\": 59, \"small_tick_hit\": 213, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 59, \"small_tick_hit\": 218}}',50.38,212882356,1542870,NULL,'2023-06-03 04:43:57',1685767437,NULL),(1960745747,32738112,2,3105979,1,1,1,'S',1,0.988355,255,756073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 447, \"large_tick_hit\": 35, \"small_tick_hit\": 197, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 35, \"small_tick_hit\": 200}}',50.5822,213499324,2188498,NULL,'2023-07-21 01:05:18',1689901518,NULL),(1960741779,32738112,2,2771004,1,1,1,'S',1,0.99185,315,808586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 644, \"large_tick_hit\": 15, \"small_tick_hit\": 558, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 648, \"large_tick_hit\": 15, \"small_tick_hit\": 564}}',50.6084,213474594,3604808,NULL,'2023-07-19 02:39:05',1689734345,NULL),(2280275767,32738112,2,1866020,1,1,1,'S',1,0.985325,135,735789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 264, \"large_tick_hit\": 20, \"small_tick_hit\": 186, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 20, \"small_tick_hit\": 190}}',50.6302,215754523,900820,NULL,'2024-02-03 02:14:33',1706926473,NULL),(1960299652,32738112,2,3779300,1,1,1,'X',1,1,94,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_tick_hit\": 11, \"small_tick_hit\": 148}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 11, \"small_tick_hit\": 148}}',50.7068,212868638,222212,NULL,'2023-06-02 04:07:08',1685678828,NULL),(1962240625,32738112,2,3530063,1,1,1,'A',1,0.978102,189,689333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 393, \"large_tick_hit\": 74, \"small_tick_hit\": 203, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 74, \"small_tick_hit\": 211}}',50.8777,215335310,1463590,NULL,'2023-12-29 01:40:21',1703814021,NULL),(1960751498,32738112,2,3710668,1,1,1,'S',1,0.993869,557,862939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 847, \"large_tick_hit\": 27, \"small_tick_hit\": 585, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 850, \"large_tick_hit\": 27, \"small_tick_hit\": 591}}',50.9105,213499707,8540914,NULL,'2023-07-21 01:52:14',1689904334,NULL),(1960742426,32738112,2,2772116,1,1,1,'S',1,0.993333,343,781990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 766, \"large_tick_hit\": 1, \"small_tick_hit\": 276, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 1, \"small_tick_hit\": 278}}',50.9314,213474718,4341220,NULL,'2023-07-19 02:54:59',1689735299,NULL),(1960676310,32738112,2,2901449,1,1,1,'S',1,0.994012,283,817669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 379, \"large_tick_hit\": 61, \"small_tick_hit\": 224, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 61, \"small_tick_hit\": 225}}',51.0123,213486932,2062376,NULL,'2023-07-20 02:23:58',1689819838,NULL),(1960795892,32738112,2,1996451,1,1,1,'S',1,0.994206,453,878169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1126, \"large_tick_hit\": 98, \"small_tick_hit\": 492, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1129, \"large_tick_hit\": 98, \"small_tick_hit\": 499}}',51.0336,213533672,10454096,NULL,'2023-07-23 17:08:04',1690132084,NULL),(1961057919,32738112,2,3559291,1,1,1,'S',1,0.984462,200,706528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 559, \"large_tick_hit\": 99, \"small_tick_hit\": 229, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 566, \"large_tick_hit\": 99, \"small_tick_hit\": 236}}',51.2022,213925419,1760910,NULL,'2023-08-26 02:26:14',1693016774,NULL),(1960657753,32738112,2,3180520,1,1,1,'S',1,0.986425,454,791649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 624, \"large_tick_hit\": 14, \"small_tick_hit\": 234, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 634, \"large_tick_hit\": 14, \"small_tick_hit\": 236}}',51.2436,213399145,5290076,NULL,'2023-07-13 02:33:49',1689215629,NULL),(1960137578,32738112,2,3700613,1,1,1,'X',1,1,123,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_tick_hit\": 13, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 110, \"large_tick_hit\": 13, \"small_tick_hit\": 165}}',51.3233,212838894,358358,NULL,'2023-05-30 22:48:58',1685486938,NULL),(1960696540,32738112,2,3614579,1,1,1,'S',1,0.991453,293,781288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 394, \"large_tick_hit\": 95, \"small_tick_hit\": 207, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 95, \"small_tick_hit\": 208}}',51.3397,213448402,2185722,NULL,'2023-07-16 23:13:36',1689549216,NULL),(1960648918,32738112,2,3505285,1,1,1,'S',1,0.996047,95,792918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 149, \"large_tick_hit\": 2, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 150, \"large_tick_hit\": 2, \"small_tick_hit\": 101}}',51.3559,213474134,335158,NULL,'2023-07-19 01:47:53',1689731273,NULL),(1961028104,32738112,2,3743534,1,1,1,'S',1,0.980451,253,677336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 505, \"large_tick_hit\": 27, \"small_tick_hit\": 120, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 27, \"small_tick_hit\": 123}}',51.3776,213934258,2086776,NULL,'2023-08-26 20:21:12',1693081272,NULL),(1960708914,32738112,2,2990508,1,1,1,'S',1,0.995092,227,772221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 494, \"large_tick_hit\": 2, \"small_tick_hit\": 315}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 2, \"small_tick_hit\": 315}}',51.4151,213499131,2001286,NULL,'2023-07-21 00:42:07',1689900127,NULL),(1960691918,32738112,2,3276630,1,1,1,'S',1,0.988432,244,750776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 473, \"large_tick_hit\": 64, \"small_tick_hit\": 232, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 478, \"large_tick_hit\": 64, \"small_tick_hit\": 236}}',51.6418,213499396,1935788,NULL,'2023-07-21 01:14:16',1689902056,NULL),(1960720555,32738112,2,3035611,1,1,1,'S',1,0.995349,193,814845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 373, \"large_tick_hit\": 6, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 375, \"large_tick_hit\": 6, \"small_tick_hit\": 264}}',51.7379,213487225,1513346,NULL,'2023-07-20 02:55:53',1689821753,NULL),(1960943005,32738112,2,2860644,1,1,1,'S',1,0.995403,563,885658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1173, \"large_tick_hit\": 156, \"small_tick_hit\": 620, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 1176, \"large_tick_hit\": 156, \"small_tick_hit\": 626}}',51.7913,213685845,13884760,NULL,'2023-08-05 05:35:34',1691213734,NULL),(1961024980,32738112,2,3737301,1,1,1,'S',1,0.996296,106,797458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 185, \"small_tick_hit\": 84}, \"maximum_statistics\": {\"great\": 186, \"small_tick_hit\": 84}}',52.1089,213925250,525264,NULL,'2023-08-26 02:02:24',1693015344,NULL),(1961116363,32738112,2,3062438,1,1,1,'S',1,0.987234,160,712682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 453, \"large_tick_hit\": 40, \"small_tick_hit\": 203, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 40, \"small_tick_hit\": 207}}',52.1458,213933650,1353770,NULL,'2023-08-26 19:19:35',1693077575,NULL),(1960812880,32738112,2,2577656,1,1,1,'S',1,0.994891,300,816039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 464, \"large_tick_hit\": 94, \"small_tick_hit\": 221, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 467, \"large_tick_hit\": 94, \"small_tick_hit\": 222}}',52.2603,213523896,2380890,NULL,'2023-07-22 22:22:39',1690064559,NULL),(1959998239,32738112,2,3121804,1,1,1,'S',1,0.990431,356,966467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_tick_hit\": 4, \"small_tick_hit\": 265, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 352, \"large_tick_hit\": 4, \"small_tick_hit\": 271}}',52.4626,212607545,3169926,NULL,'2023-05-13 00:24:48',1683937488,NULL),(1960661477,32738112,2,1628559,0,1,1,'A',1,0.977468,312,739498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 643, \"large_tick_hit\": 34, \"small_tick_hit\": 234, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 650, \"large_tick_hit\": 34, \"small_tick_hit\": 248}}',52.4795,213473850,3890660,NULL,'2023-07-19 01:12:04',1689729124,NULL),(1960741120,32738112,2,2384118,1,1,1,'S',1,0.984716,193,768193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 286, \"large_tick_hit\": 15, \"small_tick_hit\": 150, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 15, \"small_tick_hit\": 153}}',52.528,213398490,1006508,NULL,'2023-07-13 01:09:52',1689210592,NULL),(1960642013,32738112,2,2813096,1,1,1,'S',1,0.992379,447,825060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 725, \"large_tick_hit\": 123, \"small_tick_hit\": 324, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 123, \"small_tick_hit\": 329}}',52.7141,213386069,5433792,NULL,'2023-07-12 03:07:36',1689131256,NULL),(1960675113,32738112,2,3788846,1,1,1,'S',1,0.998201,176,970599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 28, \"small_tick_hit\": 379, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 28, \"small_tick_hit\": 380}}',52.793,213499846,657090,NULL,'2023-07-21 02:09:21',1689905361,NULL),(1960208157,32738112,2,2989269,1,1,1,'X',1,1,110,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 110, \"small_tick_hit\": 157}}',52.8966,212827042,337998,NULL,'2023-05-30 01:38:32',1685410712,NULL),(1960701612,32738112,2,3306757,1,1,1,'S',1,0.991027,406,810771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 745, \"large_tick_hit\": 4, \"small_tick_hit\": 245, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 749, \"large_tick_hit\": 4, \"small_tick_hit\": 250}}',52.962,213449653,5319070,NULL,'2023-07-17 02:18:59',1689560339,NULL),(1960076366,32738112,2,2981502,1,1,1,'S',1,0.994152,403,959291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 52, \"small_tick_hit\": 277, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 52, \"small_tick_hit\": 281}}',53.1425,212645823,3445778,NULL,'2023-05-16 00:13:08',1684195988,NULL),(1960687699,32738112,2,3597220,1,1,1,'A',1,0.971787,127,763089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 179, \"small_tick_hit\": 131, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 137}}',53.2161,213448480,562430,NULL,'2023-07-16 23:24:38',1689549878,NULL),(1960075952,32738112,2,3339484,1,1,1,'S',1,0.992669,430,920122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 455, \"large_tick_hit\": 3, \"small_tick_hit\": 219, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 3, \"small_tick_hit\": 222}}',53.5874,212681164,4602418,NULL,'2023-05-19 04:12:04',1684469524,NULL),(1960713398,32738112,2,3342833,1,1,1,'S',1,0.98929,273,843089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 413, \"large_tick_hit\": 4, \"small_tick_hit\": 322, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 415, \"large_tick_hit\": 4, \"small_tick_hit\": 328}}',53.8776,213345779,2376536,NULL,'2023-07-09 01:06:54',1688864814,NULL),(1961060037,32738112,2,2878615,1,1,1,'S',1,0.996019,449,890578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1020, \"large_tick_hit\": 14, \"small_tick_hit\": 217, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1022, \"large_tick_hit\": 14, \"small_tick_hit\": 220}}',53.9921,213925458,9175790,NULL,'2023-08-26 02:30:53',1693017053,NULL),(1960661930,32738112,2,2157880,1,1,1,'S',1,0.994549,598,850879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1030, \"small_tick_hit\": 612, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1034, \"small_tick_hit\": 617}}',54.1529,213462278,11374200,NULL,'2023-07-18 04:34:33',1689654873,NULL),(1960642591,32738112,2,2117728,1,1,1,'S',1,0.984962,249,873215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 281, \"large_tick_hit\": 1, \"small_tick_hit\": 242, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 1, \"small_tick_hit\": 246}}',54.1764,213462032,1587660,NULL,'2023-07-18 03:50:24',1689652224,NULL),(1960702038,32738112,2,3835372,1,1,1,'S',1,0.99867,316,890876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 465, \"small_tick_hit\": 286}, \"maximum_statistics\": {\"great\": 466, \"small_tick_hit\": 286}}',54.2046,213449941,3076844,NULL,'2023-07-17 02:53:26',1689562406,NULL),(1960702373,32738112,2,2969130,1,1,1,'S',1,0.995169,671,845701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 932, \"large_tick_hit\": 251, \"small_tick_hit\": 671, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 937, \"large_tick_hit\": 251, \"small_tick_hit\": 675}}',54.3029,213498980,10447406,NULL,'2023-07-21 00:25:42',1689899142,NULL),(1960805192,32738112,2,2009779,1,1,1,'S',1,0.993737,408,800786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 639, \"large_tick_hit\": 48, \"small_tick_hit\": 265, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 644, \"large_tick_hit\": 48, \"small_tick_hit\": 266}}',54.4811,213533850,4277150,NULL,'2023-07-23 17:24:44',1690133084,NULL),(1960729962,32738112,2,3384644,1,1,1,'X',1,1,421,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 223}}',54.504,213449408,1541032,NULL,'2023-07-17 01:46:44',1689558404,NULL),(1960669946,32738112,2,3212650,1,1,1,'X',1,1,161,965376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_tick_hit\": 1, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 160, \"large_tick_hit\": 1, \"small_tick_hit\": 99}}',54.5459,213399006,690450,NULL,'2023-07-13 02:12:40',1689214360,NULL),(1960639310,32738112,2,3147665,1,1,1,'X',1,1,109,969600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 32, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 32, \"small_tick_hit\": 149}}',54.6248,213423380,265958,NULL,'2023-07-15 01:09:29',1689383369,NULL),(1960967924,32738112,2,2594405,1,1,1,'S',1,0.989936,285,797331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 767, \"large_tick_hit\": 4, \"small_tick_hit\": 311, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 771, \"large_tick_hit\": 4, \"small_tick_hit\": 318}}',54.7546,213685921,4778410,NULL,'2023-08-05 05:45:31',1691214331,NULL),(1960694150,32738112,2,3280575,1,1,1,'S',1,0.985542,206,745999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 412, \"large_tick_hit\": 51, \"small_tick_hit\": 355, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 417, \"large_tick_hit\": 51, \"small_tick_hit\": 362}}',55.2332,213499411,1891886,NULL,'2023-07-21 01:15:58',1689902158,NULL),(1960733713,32738112,2,2350847,1,1,1,'S',1,0.99115,299,833311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 339, \"large_tick_hit\": 57, \"small_tick_hit\": 276, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 57, \"small_tick_hit\": 278}}',55.4186,213435026,2050864,NULL,'2023-07-15 22:59:27',1689461967,NULL),(1960687467,32738112,2,3597219,1,1,1,'X',1,1,160,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"small_tick_hit\": 160}, \"maximum_statistics\": {\"great\": 160, \"small_tick_hit\": 160}}',55.4506,213448513,652528,NULL,'2023-07-16 23:29:45',1689550185,NULL),(1961156529,32738112,2,3547988,1,1,1,'A',1,0.976048,110,804594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 176, \"large_tick_hit\": 4, \"small_tick_hit\": 146, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 4, \"small_tick_hit\": 153}}',55.5291,214096849,550220,NULL,'2023-09-09 03:08:04',1694228884,NULL),(1960735094,32738112,2,1814473,0,1,1,'S',1,0.992308,246,799419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 508, \"large_tick_hit\": 45, \"small_tick_hit\": 221, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 45, \"small_tick_hit\": 224}}',55.7818,213422747,2488406,NULL,'2023-07-14 23:58:16',1689379096,NULL),(1960722012,32738112,2,2308293,1,1,1,'S',1,0.992987,296,794749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 427, \"large_tick_hit\": 67, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 431, \"large_tick_hit\": 67, \"small_tick_hit\": 215}}',55.8358,213474406,2268720,NULL,'2023-07-19 02:18:49',1689733129,NULL),(1961101819,32738112,2,3886990,1,1,1,'A',1,0.971311,237,650795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 482, \"large_tick_hit\": 53, \"small_tick_hit\": 176, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 495, \"large_tick_hit\": 53, \"small_tick_hit\": 184}}',55.8895,213934191,1871908,NULL,'2023-08-26 20:13:51',1693080831,NULL),(1960379311,32738112,2,3700616,1,1,1,'X',1,1,147,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_tick_hit\": 26, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 26, \"small_tick_hit\": 118}}',55.8987,213126916,469568,NULL,'2023-06-22 01:59:38',1687399178,NULL),(1960747335,32738112,2,3108921,1,1,1,'S',1,0.994526,213,866211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 312, \"large_tick_hit\": 7, \"small_tick_hit\": 226, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 7, \"small_tick_hit\": 228}}',56.0536,213423456,1412840,NULL,'2023-07-15 01:22:13',1689384133,NULL),(1960036436,32738112,2,3743455,1,1,1,'S',1,0.988095,264,915946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 277, \"small_tick_hit\": 138, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 280, \"small_tick_hit\": 140}}',56.1085,212656577,1760664,NULL,'2023-05-17 00:51:27',1684284687,NULL),(1960150208,32738112,2,3724486,1,1,1,'X',1,1,126,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 10, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 10, \"small_tick_hit\": 103}}',56.3108,212838902,395294,NULL,'2023-05-30 22:49:51',1685486991,NULL),(1960447142,32738112,2,3278749,1,1,1,'S',1,0.984906,135,761872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 181, \"large_tick_hit\": 9, \"small_tick_hit\": 71, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 9, \"small_tick_hit\": 72}}',56.7085,213090064,517306,NULL,'2023-06-19 04:04:50',1687147490,NULL),(1960793216,32738112,2,2520690,1,1,1,'S',1,0.98615,245,776123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 436, \"small_tick_hit\": 276, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 440, \"small_tick_hit\": 282}}',56.7673,213524057,1885620,NULL,'2023-07-22 22:43:51',1690065831,NULL),(1960718945,32738112,2,2692614,1,1,1,'S',1,0.988449,257,859442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 324, \"large_tick_hit\": 3, \"small_tick_hit\": 272, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 326, \"large_tick_hit\": 3, \"small_tick_hit\": 277}}',56.8663,213423181,1787512,NULL,'2023-07-15 00:47:32',1689382052,NULL),(1960687656,32738112,2,2930152,1,1,1,'X',1,1,205,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 205, \"small_tick_hit\": 249}}',56.8706,213499030,1057878,NULL,'2023-07-21 00:32:16',1689899536,NULL),(1961127786,32738112,2,2722046,1,1,1,'S',1,0.981459,210,717237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 494, \"large_tick_hit\": 75, \"small_tick_hit\": 225, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 75, \"small_tick_hit\": 234}}',57.1309,213934303,2269410,NULL,'2023-08-26 20:25:28',1693081528,NULL),(1960679661,32738112,2,3575128,1,1,1,'X',1,1,190,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_tick_hit\": 12, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 12, \"small_tick_hit\": 282}}',57.2501,213448629,847260,NULL,'2023-07-16 23:44:54',1689551094,NULL),(1960656867,32738112,2,2853773,1,1,1,'S',1,0.995,333,847618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 461, \"large_tick_hit\": 17, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 463, \"large_tick_hit\": 17, \"small_tick_hit\": 120}}',57.365,213498905,3007510,NULL,'2023-07-21 00:17:17',1689898637,NULL),(1960632867,32738112,2,2422639,1,1,1,'S',1,0.992958,454,846977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 741, \"large_tick_hit\": 55, \"small_tick_hit\": 332, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 744, \"large_tick_hit\": 55, \"small_tick_hit\": 337}}',57.4369,213474290,6073112,NULL,'2023-07-19 02:04:29',1689732269,NULL),(1961631754,32738112,2,3170746,1,1,1,'A',1,0.975758,271,683098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 531, \"large_tick_hit\": 36, \"small_tick_hit\": 238, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 543, \"large_tick_hit\": 36, \"small_tick_hit\": 246}}',57.7291,214486601,2109440,NULL,'2023-10-14 05:06:43',1697260003,NULL),(1960283106,32738112,2,3179647,1,1,1,'X',1,1,167,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"small_tick_hit\": 97}, \"maximum_statistics\": {\"great\": 167, \"small_tick_hit\": 97}}',57.7291,212868387,708430,NULL,'2023-06-02 03:36:16',1685676976,NULL),(1960750451,32738112,2,1389487,0,1,1,'S',1,0.993151,225,882013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 192, \"large_tick_hit\": 86, \"small_tick_hit\": 157, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 86, \"small_tick_hit\": 159}}',57.8234,213424784,1008778,NULL,'2023-07-15 04:09:10',1689394150,NULL),(1960636388,32738112,2,3473896,1,1,1,'S',1,0.992577,455,829618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 638, \"large_tick_hit\": 50, \"small_tick_hit\": 248, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 642, \"large_tick_hit\": 50, \"small_tick_hit\": 251}}',57.8561,213449590,5444608,NULL,'2023-07-17 02:10:37',1689559837,NULL),(1960803939,32738112,2,2562859,1,1,1,'S',1,0.99639,823,908243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1164, \"large_tick_hit\": 89, \"small_tick_hit\": 679, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1166, \"large_tick_hit\": 89, \"small_tick_hit\": 684}}',57.8599,213523763,18368110,NULL,'2023-07-22 22:08:28',1690063708,NULL),(2313456709,32738112,2,2266357,1,1,1,'S',1,0.984655,140,686810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 258, \"large_tick_hit\": 23, \"small_tick_hit\": 104, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 23, \"small_tick_hit\": 105}}',58.1043,215824770,775140,NULL,'2024-02-09 03:21:25',1707448885,NULL),(1960656635,32738112,2,2146502,1,1,1,'S',1,0.987234,283,785405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 438, \"large_tick_hit\": 62, \"small_tick_hit\": 196, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 442, \"large_tick_hit\": 62, \"small_tick_hit\": 201}}',58.2529,213462209,2355956,NULL,'2023-07-18 04:22:20',1689654140,NULL),(1960659016,32738112,2,2150725,1,1,1,'S',1,0.996032,132,963039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_tick_hit\": 7, \"small_tick_hit\": 119, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 7, \"small_tick_hit\": 120}}',58.3359,213462187,452670,NULL,'2023-07-18 04:18:40',1689653920,NULL),(1960668211,32738112,2,3208843,1,1,1,'S',1,0.993075,331,824851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 379, \"large_tick_hit\": 89, \"small_tick_hit\": 249, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 89, \"small_tick_hit\": 250}}',58.3518,213345924,2422142,NULL,'2023-07-09 01:20:01',1688865601,NULL),(1960749510,32738112,2,3121802,1,1,1,'S',1,0.983539,367,827066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 471, \"large_tick_hit\": 4, \"small_tick_hit\": 242, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 4, \"small_tick_hit\": 248}}',59.0876,213499353,3544624,NULL,'2023-07-21 01:08:07',1689901687,NULL),(2352454969,32738112,2,2269822,1,1,1,'S',1,0.985185,270,726028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 501, \"large_tick_hit\": 29, \"small_tick_hit\": 268, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 509, \"large_tick_hit\": 29, \"small_tick_hit\": 272}}',59.2701,215900021,2542920,NULL,'2024-02-16 00:27:58',1708043278,NULL),(1960677055,32738112,2,2905205,1,1,1,'S',1,0.996183,92,794551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 142, \"large_tick_hit\": 1, \"small_tick_hit\": 118}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 1, \"small_tick_hit\": 118}}',59.3149,213498988,297320,NULL,'2023-07-21 00:26:30',1689899190,NULL),(1960793744,32738112,2,3209818,1,1,1,'S',1,0.992857,373,815142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 641, \"large_tick_hit\": 23, \"small_tick_hit\": 448, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 645, \"large_tick_hit\": 23, \"small_tick_hit\": 452}}',59.5323,213534473,4080912,NULL,'2023-07-23 18:26:15',1690136775,NULL),(1960659050,32738112,2,1467453,1,1,1,'S',1,0.991935,163,884514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 178, \"large_tick_hit\": 10, \"small_tick_hit\": 181, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 10, \"small_tick_hit\": 183}}',59.6072,213424485,680966,NULL,'2023-07-15 03:35:34',1689392134,NULL),(1960681165,32738112,2,3243874,1,1,1,'S',1,0.99701,371,896735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 472, \"large_tick_hit\": 2, \"small_tick_hit\": 193, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 2, \"small_tick_hit\": 194}}',59.6527,213345901,3674986,NULL,'2023-07-09 01:17:47',1688865467,NULL),(1960782163,32738112,2,3178952,1,1,1,'S',1,0.992257,383,814380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 633, \"large_tick_hit\": 2, \"small_tick_hit\": 262, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 637, \"large_tick_hit\": 2, \"small_tick_hit\": 265}}',59.6694,213585701,4380400,NULL,'2023-07-28 01:52:19',1690509139,NULL),(1961105315,32738112,2,1612606,0,1,1,'A',1,0.968,113,653266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 230, \"large_tick_hit\": 24, \"small_tick_hit\": 109, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 235, \"large_tick_hit\": 24, \"small_tick_hit\": 116}}',59.7148,213933950,670410,NULL,'2023-08-26 19:48:38',1693079318,NULL),(1960655609,32738112,2,3177285,1,1,1,'S',1,0.994746,281,849189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 383, \"large_tick_hit\": 2, \"small_tick_hit\": 183, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 2, \"small_tick_hit\": 184}}',59.7341,213448776,2203790,NULL,'2023-07-17 00:05:46',1689552346,NULL),(1960668151,32738112,2,1640588,0,1,1,'S',1,0.988072,207,810801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 314, \"large_tick_hit\": 39, \"small_tick_hit\": 144, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 316, \"large_tick_hit\": 39, \"small_tick_hit\": 148}}',59.7779,213474053,1433828,NULL,'2023-07-19 01:38:09',1689730689,NULL),(1960653838,32738112,2,1450473,1,1,1,'S',1,0.98688,254,782593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 358, \"large_tick_hit\": 82, \"small_tick_hit\": 237, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 82, \"small_tick_hit\": 242}}',60.1115,213424567,1716870,NULL,'2023-07-15 03:45:09',1689392709,NULL),(1960637376,32738112,2,1415127,0,1,1,'S',1,0.986111,192,847287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 200, \"large_tick_hit\": 39, \"small_tick_hit\": 187, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 39, \"small_tick_hit\": 191}}',60.2455,213424712,813578,NULL,'2023-07-15 04:02:21',1689393741,NULL),(1960731781,32738112,2,2340133,1,1,1,'X',1,1,125,975360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 125, \"small_tick_hit\": 92}}',60.3125,213487873,492468,NULL,'2023-07-20 04:09:17',1689826157,NULL),(1960677033,32738112,2,3797915,1,1,1,'S',1,0.984301,202,750857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 346, \"small_tick_hit\": 281, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 351, \"small_tick_hit\": 286}}',60.4339,213449922,1307630,NULL,'2023-07-17 02:50:42',1689562242,NULL),(1961345295,32738112,2,3354272,1,1,1,'A',1,0.977876,249,703248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 411, \"large_tick_hit\": 69, \"small_tick_hit\": 183, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 69, \"small_tick_hit\": 189}}',60.7749,214177925,1964470,NULL,'2023-09-16 03:34:29',1694835269,NULL),(1960727845,32738112,2,3376686,1,1,1,'S',1,0.9974,440,848823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 611, \"large_tick_hit\": 160, \"small_tick_hit\": 380}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 160, \"small_tick_hit\": 380}}',61.0801,213449378,5248760,NULL,'2023-07-17 01:42:57',1689558177,NULL),(1961066253,32738112,2,2556500,1,1,1,'X',1,1,328,1064420,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_tick_hit\": 19, \"small_tick_hit\": 401}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 19, \"small_tick_hit\": 401}}',61.1665,213933997,2064047,NULL,'2023-08-26 19:52:58',1693079578,NULL),(1960636947,32738112,2,4094117,1,1,1,'S',1,0.998441,496,913666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 647, \"small_tick_hit\": 634, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 648, \"small_tick_hit\": 635}}',61.2084,213422978,6617660,NULL,'2023-07-15 00:24:51',1689380691,NULL),(1960720716,32738112,2,3657502,1,1,1,'S',1,0.99821,634,902070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 888, \"large_tick_hit\": 227, \"small_tick_hit\": 558, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 890, \"large_tick_hit\": 227, \"small_tick_hit\": 559}}',61.2697,213499682,12589884,NULL,'2023-07-21 01:48:28',1689904108,NULL),(1960675485,32738112,2,2178493,1,1,1,'A',1,0.979827,317,883770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 310, \"large_tick_hit\": 48, \"small_tick_hit\": 322, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 48, \"small_tick_hit\": 333}}',61.6527,213462670,2217484,NULL,'2023-07-18 05:32:21',1689658341,NULL),(1960731166,32738112,2,1807499,1,1,1,'S',1,0.997797,282,962416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"small_tick_hit\": 171, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 282, \"small_tick_hit\": 172}}',61.7261,213422756,1993330,NULL,'2023-07-14 23:59:55',1689379195,NULL),(1960737846,32738112,2,3085608,1,1,1,'S',1,0.997312,386,922088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 421, \"small_tick_hit\": 321, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 422, \"small_tick_hit\": 322}}',61.7812,213423538,3755198,NULL,'2023-07-15 01:35:52',1689384952,NULL),(1960313420,32738112,2,2922527,1,1,1,'X',1,1,178,969216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_tick_hit\": 1, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 1, \"small_tick_hit\": 90}}',62.0239,212882599,846196,NULL,'2023-06-03 05:19:11',1685769551,NULL),(1960830374,32738112,2,2623861,1,1,1,'S',1,0.996797,683,857941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 948, \"large_tick_hit\": 151, \"small_tick_hit\": 457, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 952, \"large_tick_hit\": 151, \"small_tick_hit\": 458}}',62.0523,213524152,11796250,NULL,'2023-07-22 22:57:46',1690066666,NULL),(1960789920,32738112,2,3201039,1,1,1,'S',1,0.986254,201,871918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 244, \"large_tick_hit\": 19, \"small_tick_hit\": 311, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',62.3148,213537785,1069790,NULL,'2023-07-24 00:50:39',1690159839,NULL),(1960741434,32738112,2,3097042,1,1,1,'X',1,1,267,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267}, \"maximum_statistics\": {\"great\": 267}}',62.3382,213474111,1809260,NULL,'2023-07-19 01:44:47',1689731087,NULL),(1960937935,32738112,2,2845742,1,1,1,'S',1,0.983122,94,792403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 126, \"large_tick_hit\": 15, \"small_tick_hit\": 92, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 127, \"large_tick_hit\": 15, \"small_tick_hit\": 95}}',62.4157,213816819,283248,NULL,'2023-08-16 03:05:58',1692155158,NULL),(1960721402,32738112,2,3037831,1,1,1,'S',1,0.994261,275,846198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 396, \"small_tick_hit\": 297, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 398, \"small_tick_hit\": 299}}',62.4599,213499181,2264138,NULL,'2023-07-21 00:48:26',1689900506,NULL),(1960045785,32738112,2,2890720,1,1,1,'S',1,0.998413,373,971289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_tick_hit\": 4, \"small_tick_hit\": 256, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 4, \"small_tick_hit\": 257}}',62.686,212636880,3440676,NULL,'2023-05-15 05:17:37',1684127857,NULL),(1961037260,32738112,2,1444341,1,1,1,'A',1,0.972435,269,736960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 425, \"large_tick_hit\": 21, \"small_tick_hit\": 189, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 433, \"large_tick_hit\": 21, \"small_tick_hit\": 199}}',63.0821,213936361,2533010,NULL,'2023-08-27 00:55:30',1693097730,NULL),(1960639745,32738112,2,3147682,1,1,1,'S',1,0.995671,149,961600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"small_tick_hit\": 81, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 149, \"small_tick_hit\": 82}}',63.5079,213399161,586354,NULL,'2023-07-13 02:36:05',1689215765,NULL),(1960676678,32738112,2,2904011,1,1,1,'S',1,0.995041,324,873517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 313, \"large_tick_hit\": 89, \"small_tick_hit\": 200, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 89, \"small_tick_hit\": 201}}',63.9388,213487022,2080672,NULL,'2023-07-20 02:32:49',1689820369,NULL),(1960877047,32738112,2,3919711,1,1,1,'S',1,0.995851,209,955976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 184, \"large_tick_hit\": 26, \"small_tick_hit\": 270, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 185, \"large_tick_hit\": 26, \"small_tick_hit\": 271}}',63.939,213537873,1011700,NULL,'2023-07-24 01:10:07',1690161007,NULL),(1961052071,32738112,2,2515000,1,1,1,'S',1,0.992211,698,850141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 914, \"large_tick_hit\": 45, \"small_tick_hit\": 697, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 920, \"large_tick_hit\": 45, \"small_tick_hit\": 704}}',64.1037,213925332,11816870,NULL,'2023-08-26 02:14:03',1693016043,NULL),(1960669102,32738112,2,2163004,1,1,1,'S',1,0.989924,556,817888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 761, \"large_tick_hit\": 49, \"small_tick_hit\": 369, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 768, \"large_tick_hit\": 49, \"small_tick_hit\": 374}}',64.15,213487725,7489402,NULL,'2023-07-20 03:50:58',1689825058,NULL),(1960636054,32738112,2,3137208,1,1,1,'X',1,1,197,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 3, \"small_tick_hit\": 27}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 3, \"small_tick_hit\": 27}}',64.2013,213423411,982642,NULL,'2023-07-15 01:14:50',1689383690,NULL),(1960749918,32738112,2,3129758,1,1,1,'S',1,0.997863,453,871268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 636, \"large_tick_hit\": 49, \"small_tick_hit\": 249}, \"maximum_statistics\": {\"great\": 638, \"large_tick_hit\": 49, \"small_tick_hit\": 249}}',64.3336,213449790,5829466,NULL,'2023-07-17 02:35:11',1689561311,NULL),(1960855048,32738112,2,3400436,1,1,1,'X',1,1,156,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_tick_hit\": 8, \"small_tick_hit\": 72}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 8, \"small_tick_hit\": 72}}',64.5763,213585544,581408,NULL,'2023-07-28 01:24:27',1690507467,NULL),(1960679838,32738112,2,2911533,1,1,1,'S',1,0.994962,309,851520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 470, \"large_tick_hit\": 1, \"small_tick_hit\": 319, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 1, \"small_tick_hit\": 321}}',65.0775,213499000,2803358,NULL,'2023-07-21 00:28:11',1689899291,NULL),(1960718236,32738112,2,2689958,1,1,1,'S',1,0.998841,371,959529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_tick_hit\": 47, \"small_tick_hit\": 491, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 47, \"small_tick_hit\": 492}}',65.0965,213474571,3003178,NULL,'2023-07-19 02:36:03',1689734163,NULL),(1960294846,32738112,2,3527034,1,1,1,'S',1,0.989011,304,963318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 19, \"small_tick_hit\": 326, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 19, \"small_tick_hit\": 333}}',65.4574,212895667,2202980,NULL,'2023-06-04 03:06:56',1685848016,NULL),(1960790487,32738112,2,2513416,1,1,1,'S',1,0.993742,280,841186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 467, \"large_tick_hit\": 2, \"small_tick_hit\": 325, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 469, \"large_tick_hit\": 2, \"small_tick_hit\": 328}}',65.7981,213537950,2702190,NULL,'2023-07-24 01:21:36',1690161696,NULL),(1960748731,32738112,2,2786078,1,1,1,'S',1,0.991704,805,885615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 974, \"large_tick_hit\": 1, \"small_tick_hit\": 579, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 978, \"large_tick_hit\": 1, \"small_tick_hit\": 588}}',65.8191,213410450,16218066,NULL,'2023-07-14 00:15:51',1689293751,NULL),(1960255057,32738112,2,3415562,1,1,1,'S',1,0.993266,367,907922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 337, \"large_tick_hit\": 63, \"small_tick_hit\": 190, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 339, \"large_tick_hit\": 63, \"small_tick_hit\": 192}}',65.8828,212868034,2842208,NULL,'2023-06-02 02:47:14',1685674034,NULL),(1960745268,32738112,2,2092378,1,1,1,'S',1,0.995757,352,868536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 364, \"large_tick_hit\": 95, \"small_tick_hit\": 245, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 95, \"small_tick_hit\": 246}}',65.9057,213435565,2593186,NULL,'2023-07-16 00:12:24',1689466344,NULL),(1960805026,32738112,2,2009275,1,1,1,'S',1,0.991992,306,827020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 501, \"large_tick_hit\": 24, \"small_tick_hit\": 466, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 504, \"large_tick_hit\": 24, \"small_tick_hit\": 471}}',65.9284,213533881,2836168,NULL,'2023-07-23 17:27:14',1690133234,NULL),(1960306255,32738112,2,3967057,1,1,1,'S',1,0.990854,178,810415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 232, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 235, \"small_tick_hit\": 93}}',66.117,212867823,876206,NULL,'2023-06-02 02:15:31',1685672131,NULL),(1960671676,32738112,2,2881292,1,1,1,'S',1,0.990107,527,809102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 621, \"large_tick_hit\": 198, \"small_tick_hit\": 382, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 628, \"large_tick_hit\": 198, \"small_tick_hit\": 387}}',66.5703,213486914,5017308,NULL,'2023-07-20 02:21:08',1689819668,NULL),(1960290284,32738112,2,3200865,1,1,1,'S',1,0.993726,331,840649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 455, \"large_tick_hit\": 4, \"small_tick_hit\": 333, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 4, \"small_tick_hit\": 335}}',66.6021,212882391,2880202,NULL,'2023-06-03 04:50:24',1685767824,NULL),(1960694135,32738112,2,2947845,1,1,1,'S',1,0.989283,526,828600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 721, \"large_tick_hit\": 20, \"small_tick_hit\": 459, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 727, \"large_tick_hit\": 20, \"small_tick_hit\": 466}}',66.7888,213487166,6955834,NULL,'2023-07-20 02:48:51',1689821331,NULL),(1961127754,32738112,2,2722045,1,1,1,'S',1,0.99435,341,836464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 389, \"large_tick_hit\": 95, \"small_tick_hit\": 220, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 95, \"small_tick_hit\": 221}}',66.8294,213925205,2606936,NULL,'2023-08-26 01:54:39',1693014879,NULL),(1961045285,32738112,2,3205057,1,1,1,'S',1,0.994,229,930166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 239, \"small_tick_hit\": 258, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 240, \"small_tick_hit\": 260}}',66.8301,213925510,1318152,NULL,'2023-08-26 02:41:23',1693017683,NULL),(1960673507,32738112,2,2172473,1,1,1,'X',1,1,122,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 99}, \"maximum_statistics\": {\"great\": 118, \"large_tick_hit\": 4, \"small_tick_hit\": 99}}',66.8423,213462586,380630,NULL,'2023-07-18 05:19:23',1689657563,NULL),(1960722211,32738112,2,2310336,1,1,1,'S',1,0.996344,744,929953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 929, \"large_tick_hit\": 187, \"small_tick_hit\": 519, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 930, \"large_tick_hit\": 187, \"small_tick_hit\": 524}}',66.9892,213462649,14150690,NULL,'2023-07-18 05:29:42',1689658182,NULL),(1960640728,32738112,2,2810040,1,1,1,'S',1,0.997836,271,959123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_tick_hit\": 24, \"small_tick_hit\": 190, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 24, \"small_tick_hit\": 191}}',67.3247,213474170,1714912,NULL,'2023-07-19 01:51:28',1689731488,NULL),(1960694207,32738112,2,3609709,1,1,1,'X',1,1,152,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_tick_hit\": 7, \"small_tick_hit\": 103}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 7, \"small_tick_hit\": 103}}',68.1539,213448369,585418,NULL,'2023-07-16 23:09:03',1689548943,NULL),(2319457280,32738112,2,3101670,1,1,1,'S',1,0.993769,244,828935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 319}, \"maximum_statistics\": {\"great\": 321}}',68.1797,215836242,2044240,NULL,'2024-02-10 03:41:47',1707536507,NULL),(1960705413,32738112,2,3629285,1,1,1,'X',1,1,246,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_tick_hit\": 44, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 44, \"small_tick_hit\": 368}}',68.5567,213410855,1327460,NULL,'2023-07-14 01:18:28',1689297508,NULL),(1960848686,32738112,2,3871392,1,1,1,'A',1,0.974576,185,878844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 194, \"large_tick_hit\": 8, \"small_tick_hit\": 143, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 8, \"small_tick_hit\": 148}}',68.6304,213585728,829870,NULL,'2023-07-28 01:57:37',1690509457,NULL),(1961021209,32738112,2,2415949,1,1,1,'S',1,0.995726,300,893483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 339, \"large_tick_hit\": 42, \"small_tick_hit\": 318, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 42, \"small_tick_hit\": 320}}',68.8132,213933767,2167204,NULL,'2023-08-26 19:31:25',1693078285,NULL),(1960752667,32738112,2,3916423,1,1,1,'X',1,1,145,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"small_tick_hit\": 81}, \"maximum_statistics\": {\"great\": 145, \"small_tick_hit\": 81}}',68.8628,213487392,548418,NULL,'2023-07-20 03:15:03',1689822903,NULL),(1960720581,32738112,2,4014002,1,1,1,'X',1,1,332,961536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 3, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 3, \"small_tick_hit\": 93}}',69.0668,213410359,2711770,NULL,'2023-07-14 00:00:40',1689292840,NULL),(1960717315,32738112,2,3650932,1,1,1,'S',1,0.997314,613,887085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 819, \"large_tick_hit\": 9, \"small_tick_hit\": 286, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 821, \"large_tick_hit\": 9, \"small_tick_hit\": 287}}',69.2718,213448193,9699364,NULL,'2023-07-16 22:47:22',1689547642,NULL),(1960751011,32738112,2,3704160,1,1,1,'S',1,0.994624,417,900167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 471, \"large_tick_hit\": 2, \"small_tick_hit\": 267, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 2, \"small_tick_hit\": 269}}',69.5624,213499809,4346090,NULL,'2023-07-21 02:04:49',1689905089,NULL),(1960740521,32738112,2,2764349,1,1,1,'S',1,0.991647,496,883219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 468, \"large_tick_hit\": 105, \"small_tick_hit\": 258, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 105, \"small_tick_hit\": 261}}',69.5901,213398586,5116068,NULL,'2023-07-13 01:22:59',1689211379,NULL),(1960671402,32738112,2,2880982,1,1,1,'X',1,1,110,964608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_tick_hit\": 10, \"small_tick_hit\": 46}, \"maximum_statistics\": {\"great\": 100, \"large_tick_hit\": 10, \"small_tick_hit\": 46}}',69.7187,213486922,380900,NULL,'2023-07-20 02:22:21',1689819741,NULL),(1960755509,32738112,2,4077439,1,1,1,'X',1,1,258,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"small_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 258, \"small_tick_hit\": 86}}',69.7879,213385797,1669368,NULL,'2023-07-12 02:31:35',1689129095,NULL),(1960648802,32738112,2,2479137,1,1,1,'S',1,0.990141,289,850239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 354, \"large_tick_hit\": 19, \"small_tick_hit\": 330, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 357, \"large_tick_hit\": 19, \"small_tick_hit\": 334}}',69.9884,213487547,2080644,NULL,'2023-07-20 03:33:44',1689824024,NULL),(1960799111,32738112,2,3220214,1,1,1,'A',1,0.97651,133,755445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 181, \"large_tick_hit\": 13, \"small_tick_hit\": 97, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 13, \"small_tick_hit\": 101}}',70.3893,213534543,507790,NULL,'2023-07-23 18:34:32',1690137272,NULL),(1960697509,32738112,2,3616163,1,1,1,'S',1,0.993895,355,828822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 507, \"large_tick_hit\": 57, \"small_tick_hit\": 250, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 57, \"small_tick_hit\": 252}}',70.4772,213448440,3301996,NULL,'2023-07-16 23:19:12',1689549552,NULL),(1960743741,32738112,2,1838435,0,1,1,'S',1,0.988688,226,811387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 312, \"large_tick_hit\": 1, \"small_tick_hit\": 124, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 315, \"large_tick_hit\": 1, \"small_tick_hit\": 126}}',70.4907,213422619,1482416,NULL,'2023-07-14 23:44:54',1689378294,NULL),(1960746213,32738112,2,3107570,1,1,1,'S',1,0.997326,681,875836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 814, \"large_tick_hit\": 186, \"small_tick_hit\": 492, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 817, \"large_tick_hit\": 186, \"small_tick_hit\": 493}}',70.6872,213423522,10499944,NULL,'2023-07-15 01:33:28',1689384808,NULL),(1960704647,32738112,2,2657329,1,1,1,'S',1,0.998739,357,899187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 439, \"large_tick_hit\": 107, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 107, \"small_tick_hit\": 246}}',70.7581,213410207,3267020,NULL,'2023-07-13 23:36:44',1689291404,NULL),(1960686854,32738112,2,2928218,1,1,1,'S',1,0.996475,547,892742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 589, \"large_tick_hit\": 70, \"small_tick_hit\": 189, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 591, \"large_tick_hit\": 70, \"small_tick_hit\": 190}}',70.7604,213499021,6800790,NULL,'2023-07-21 00:31:00',1689899460,NULL),(1960660193,32738112,2,3765805,1,1,1,'S',1,0.9941,371,957735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"small_tick_hit\": 303, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 371, \"small_tick_hit\": 307}}',70.9908,213499760,3391050,NULL,'2023-07-21 01:59:30',1689904770,NULL),(1960650305,32738112,2,2837001,1,1,1,'S',1,0.995556,466,878096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 612, \"large_tick_hit\": 4, \"small_tick_hit\": 280, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 4, \"small_tick_hit\": 282}}',71.0776,213498786,5569328,NULL,'2023-07-21 00:03:38',1689897818,NULL),(1960701803,32738112,2,3307100,1,1,1,'S',1,0.994595,418,872691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 446, \"large_tick_hit\": 60, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 60, \"small_tick_hit\": 231}}',71.0953,213449613,3932504,NULL,'2023-07-17 02:13:35',1689560015,NULL),(1960650867,32738112,2,2131971,1,1,1,'S',1,0.99477,461,887392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 537, \"large_tick_hit\": 5, \"small_tick_hit\": 409, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 5, \"small_tick_hit\": 411}}',71.3298,213410703,5276738,NULL,'2023-07-14 00:57:21',1689296241,NULL),(1960738649,32738112,2,3088662,1,1,1,'S',1,0.996774,358,885054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 340, \"large_tick_hit\": 83, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 83, \"small_tick_hit\": 195}}',71.3348,213399336,2688302,NULL,'2023-07-13 02:59:16',1689217156,NULL),(1960681070,32738112,2,3576004,1,1,1,'S',1,0.987879,168,959150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_tick_hit\": 2, \"small_tick_hit\": 158, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 2, \"small_tick_hit\": 162}}',71.41,213448601,895040,NULL,'2023-07-16 23:41:12',1689550872,NULL),(1960697438,32738112,2,3287567,1,1,1,'S',1,0.987374,385,874438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 452, \"large_tick_hit\": 6, \"small_tick_hit\": 324, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 455, \"large_tick_hit\": 6, \"small_tick_hit\": 331}}',71.9871,213499424,3696624,NULL,'2023-07-21 01:17:36',1689902256,NULL),(1960703392,32738112,2,2249199,1,1,1,'S',1,0.996802,437,869618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 604, \"large_tick_hit\": 65, \"small_tick_hit\": 266, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 65, \"small_tick_hit\": 267}}',72.015,213487829,4896428,NULL,'2023-07-20 04:02:44',1689825764,NULL),(1961545717,32738112,2,2920895,1,1,1,'S',1,0.988249,262,841496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 396, \"large_tick_hit\": 38, \"small_tick_hit\": 407, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 38, \"small_tick_hit\": 415}}',72.0216,214519779,1958782,NULL,'2023-10-16 23:43:32',1697499812,NULL),(1960659801,32738112,2,3184369,1,1,1,'X',1,1,240,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"small_tick_hit\": 190}, \"maximum_statistics\": {\"great\": 240, \"small_tick_hit\": 190}}',72.1289,213399010,1470968,NULL,'2023-07-13 02:13:51',1689214431,NULL),(1960689629,32738112,2,3268843,1,1,1,'S',1,0.993958,355,894158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 394, \"large_tick_hit\": 10, \"small_tick_hit\": 254, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 10, \"small_tick_hit\": 256}}',72.2787,213449752,3088252,NULL,'2023-07-17 02:31:20',1689561080,NULL),(1960710368,32738112,2,2265723,1,1,1,'S',1,0.991979,375,839001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 462, \"large_tick_hit\": 73, \"small_tick_hit\": 207, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 465, \"large_tick_hit\": 73, \"small_tick_hit\": 210}}',72.8998,213410683,3360634,NULL,'2023-07-14 00:55:09',1689296109,NULL),(1960750597,32738112,2,3452539,1,1,1,'X',1,1,389,968448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 389, \"small_tick_hit\": 191}}',73.0952,213410909,3770754,NULL,'2023-07-14 01:26:16',1689297976,NULL),(1960752108,32738112,2,3910317,1,1,1,'X',1,1,208,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"small_tick_hit\": 193}, \"maximum_statistics\": {\"great\": 208, \"small_tick_hit\": 193}}',73.7034,213410769,1087738,NULL,'2023-07-14 01:05:47',1689296747,NULL),(1960632705,32738112,2,3133691,1,1,1,'S',1,0.991453,217,930010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 225, \"small_tick_hit\": 123, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 226, \"small_tick_hit\": 125}}',73.9153,213423433,1215098,NULL,'2023-07-15 01:18:39',1689383919,NULL),(1960711488,32738112,2,2673285,1,1,1,'X',1,1,433,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 433, \"small_tick_hit\": 319}}',74.202,213423196,4613798,NULL,'2023-07-15 00:49:11',1689382151,NULL),(1962210673,32738112,2,3743454,1,1,1,'S',1,0.981735,237,752867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 343, \"large_tick_hit\": 10, \"small_tick_hit\": 77, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 10, \"small_tick_hit\": 79}}',74.3781,215335401,1475886,NULL,'2023-12-29 01:48:45',1703814525,NULL),(1960658865,32738112,2,1059763,1,1,1,'S',1,0.996575,205,960603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"small_tick_hit\": 86, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 205, \"small_tick_hit\": 87}}',74.6889,213474003,1067248,NULL,'2023-07-19 01:32:12',1689730332,NULL),(2319447153,32738112,2,3505286,0,1,1,'A',1,0.977695,119,721365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 173, \"large_tick_hit\": 19, \"small_tick_hit\": 71, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 176, \"large_tick_hit\": 19, \"small_tick_hit\": 74}}',74.7405,215836223,421518,NULL,'2024-02-10 03:38:51',1707536331,NULL),(1960759259,32738112,2,2782856,1,1,1,'S',1,0.997214,477,910633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 578, \"large_tick_hit\": 33, \"small_tick_hit\": 463, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 579, \"large_tick_hit\": 33, \"small_tick_hit\": 465}}',75.3076,213524031,5843910,NULL,'2023-07-22 22:41:08',1690065668,NULL),(1960727566,32738112,2,3375121,1,1,1,'S',1,0.996364,347,862462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 433, \"large_tick_hit\": 3, \"small_tick_hit\": 386}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 3, \"small_tick_hit\": 386}}',75.3829,213449289,3119800,NULL,'2023-07-17 01:31:13',1689557473,NULL),(1960785555,32738112,2,2137212,1,1,1,'S',1,0.996785,900,916279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1293, \"large_tick_hit\": 205, \"small_tick_hit\": 672, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1295, \"large_tick_hit\": 205, \"small_tick_hit\": 677}}',75.4116,213537995,24465952,NULL,'2023-07-24 01:27:55',1690162075,NULL),(2313369264,32738112,2,2158373,1,1,1,'S',1,0.995927,341,971671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_tick_hit\": 56, \"small_tick_hit\": 148, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 56, \"small_tick_hit\": 150}}',75.5654,215824552,2475596,NULL,'2024-02-09 02:53:47',1707447227,NULL),(1960806648,32738112,2,3801990,1,1,1,'S',1,0.998588,456,959975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 67, \"small_tick_hit\": 251, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 67, \"small_tick_hit\": 252}}',75.9535,213537830,4315578,NULL,'2023-07-24 01:01:09',1690160469,NULL),(1960699763,32738112,2,2958552,1,1,1,'S',1,0.994059,279,913304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 292, \"large_tick_hit\": 7, \"small_tick_hit\": 203, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 7, \"small_tick_hit\": 204}}',76.0727,213487191,1929442,NULL,'2023-07-20 02:52:17',1689821537,NULL),(1960700222,32738112,2,3300274,1,1,1,'S',1,0.993565,420,919620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 442, \"large_tick_hit\": 3, \"small_tick_hit\": 327, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 445, \"large_tick_hit\": 3, \"small_tick_hit\": 329}}',76.2094,213449676,4345882,NULL,'2023-07-17 02:22:05',1689560525,NULL),(1960700351,32738112,2,3620440,1,1,1,'S',1,0.987074,357,844966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 444, \"large_tick_hit\": 5, \"small_tick_hit\": 391, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 5, \"small_tick_hit\": 397}}',76.5007,213499484,3212046,NULL,'2023-07-21 01:24:47',1689902687,NULL),(1960636472,32738112,2,4092689,1,1,1,'X',1,1,389,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 41, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 41, \"small_tick_hit\": 251}}',76.6253,213410326,3346978,NULL,'2023-07-13 23:55:54',1689292554,NULL),(1960679326,32738112,2,2910098,1,1,1,'S',1,0.994969,772,889895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 704, \"large_tick_hit\": 293, \"small_tick_hit\": 585, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 707, \"large_tick_hit\": 293, \"small_tick_hit\": 590}}',77.3406,213487072,11638238,NULL,'2023-07-20 02:38:31',1689820711,NULL),(1960806835,32738112,2,2569489,1,1,1,'S',1,0.998058,350,963192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_tick_hit\": 57, \"small_tick_hit\": 164, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 293, \"large_tick_hit\": 57, \"small_tick_hit\": 165}}',77.4582,213523815,2727428,NULL,'2023-07-22 22:13:45',1690064025,NULL),(1960749550,32738112,2,3120683,1,1,1,'X',1,1,196,965568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"small_tick_hit\": 165}, \"maximum_statistics\": {\"great\": 196, \"small_tick_hit\": 165}}',77.5337,213487452,1000270,NULL,'2023-07-20 03:21:57',1689823317,NULL),(1960656848,32738112,2,3757497,1,1,1,'S',1,0.998611,501,959448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_tick_hit\": 24, \"small_tick_hit\": 218, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 24, \"small_tick_hit\": 219}}',77.7893,213499616,5884592,NULL,'2023-07-21 01:40:51',1689903651,NULL),(1960850843,32738112,2,2682070,1,1,1,'S',1,0.994914,420,850242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 600, \"large_tick_hit\": 1, \"small_tick_hit\": 377, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 603, \"large_tick_hit\": 1, \"small_tick_hit\": 379}}',77.9432,213523973,4773486,NULL,'2023-07-22 22:31:54',1690065114,NULL),(1960737344,32738112,2,3678634,1,1,1,'S',1,0.995662,788,930007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1100, \"large_tick_hit\": 2, \"small_tick_hit\": 734, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1101, \"large_tick_hit\": 2, \"small_tick_hit\": 741}}',77.95,213448337,17528288,NULL,'2023-07-16 23:04:58',1689548698,NULL),(1960116080,32738112,2,4106887,1,1,1,'S',1,0.997203,538,963688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"large_tick_hit\": 22, \"small_tick_hit\": 175, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 22, \"small_tick_hit\": 177}}',78.5292,212681208,6812698,NULL,'2023-05-19 04:17:20',1684469840,NULL),(1960915844,32738112,2,2793986,1,1,1,'S',1,0.998753,410,901903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 521, \"large_tick_hit\": 57, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 57, \"small_tick_hit\": 223}}',78.5499,213685894,4459546,NULL,'2023-08-05 05:42:30',1691214150,NULL),(1960834178,32738112,2,3841353,1,1,1,'X',1,1,274,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_tick_hit\": 4, \"small_tick_hit\": 261}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 4, \"small_tick_hit\": 261}}',79.3271,213537846,1854870,NULL,'2023-07-24 01:04:39',1690160679,NULL),(1960693811,32738112,2,2947812,1,1,1,'X',1,1,385,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"small_tick_hit\": 149}, \"maximum_statistics\": {\"great\": 385, \"small_tick_hit\": 149}}',79.5673,213345333,3652218,NULL,'2023-07-09 00:22:44',1688862164,NULL),(1960790591,32738112,2,2153007,1,1,1,'S',1,0.987805,119,764849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 163, \"large_tick_hit\": 11, \"small_tick_hit\": 69, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 11, \"small_tick_hit\": 70}}',80.0631,213524037,527690,NULL,'2023-07-22 22:41:51',1690065711,NULL),(1960647281,32738112,2,2831608,1,1,1,'S',1,0.995413,265,967806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_tick_hit\": 7, \"small_tick_hit\": 169, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 258, \"large_tick_hit\": 7, \"small_tick_hit\": 171}}',80.4938,213423052,1752630,NULL,'2023-07-15 00:33:07',1689381187,NULL),(1960693001,32738112,2,3606984,1,1,1,'S',1,0.998527,481,963629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_tick_hit\": 32, \"small_tick_hit\": 197, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 32, \"small_tick_hit\": 198}}',80.5136,213448422,5318454,NULL,'2023-07-16 23:16:29',1689549389,NULL),(1960907153,32738112,2,3412859,1,1,1,'S',1,0.993324,483,918651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 452, \"large_tick_hit\": 84, \"small_tick_hit\": 208, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 84, \"small_tick_hit\": 212}}',80.6185,213816816,5072524,NULL,'2023-08-16 03:05:14',1692155114,NULL),(1960662293,32738112,2,2867637,1,1,1,'S',1,0.998433,357,961313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_tick_hit\": 4, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 353, \"large_tick_hit\": 4, \"small_tick_hit\": 281}}',80.6696,213498923,3099268,NULL,'2023-07-21 00:18:57',1689898737,NULL),(1960740607,32738112,2,2380004,1,1,1,'S',1,0.99734,346,960879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_tick_hit\": 12, \"small_tick_hit\": 404, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 12, \"small_tick_hit\": 406}}',80.9671,213398502,2850952,NULL,'2023-07-13 01:11:31',1689210691,NULL),(1960643593,32738112,2,2120515,1,1,1,'S',1,0.998595,482,964753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_tick_hit\": 94, \"small_tick_hit\": 229, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 94, \"small_tick_hit\": 230}}',81.1192,213462043,4666378,NULL,'2023-07-18 03:52:11',1689652331,NULL),(1960736189,32738112,2,2359733,1,1,1,'S',1,0.995807,260,877875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 340, \"large_tick_hit\": 1, \"small_tick_hit\": 134, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 1, \"small_tick_hit\": 135}}',81.2097,213474326,1858320,NULL,'2023-07-19 02:09:20',1689732560,NULL),(1960677861,32738112,2,2186000,1,1,1,'S',1,0.994195,422,944245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 322, \"large_tick_hit\": 107, \"small_tick_hit\": 256, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 107, \"small_tick_hit\": 257}}',81.367,213462418,3461644,NULL,'2023-07-18 04:55:09',1689656109,NULL),(1960978142,32738112,2,882638,0,1,1,'X',1,1,175,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_tick_hit\": 4, \"small_tick_hit\": 164}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 4, \"small_tick_hit\": 164}}',81.645,213777437,770576,NULL,'2023-08-12 21:09:58',1691874598,NULL),(1960678560,32738112,2,3230873,1,1,1,'S',1,0.997257,473,937005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 407, \"large_tick_hit\": 82, \"small_tick_hit\": 238}, \"maximum_statistics\": {\"great\": 409, \"large_tick_hit\": 82, \"small_tick_hit\": 238}}',81.8574,213499164,4702084,NULL,'2023-07-21 00:46:46',1689900406,NULL),(1960734877,32738112,2,1814259,1,1,1,'X',1,1,380,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_tick_hit\": 38, \"small_tick_hit\": 156}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 38, \"small_tick_hit\": 156}}',81.9523,213422717,3210200,NULL,'2023-07-14 23:56:01',1689378961,NULL),(1960669890,32738112,2,2877919,0,1,1,'S',1,0.995614,129,919797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 120, \"large_tick_hit\": 15, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 121, \"large_tick_hit\": 15, \"small_tick_hit\": 92}}',82.2157,213498869,417372,NULL,'2023-07-21 00:13:19',1689898399,NULL),(1960637363,32738112,2,2807690,1,1,1,'X',1,1,463,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"small_tick_hit\": 312}, \"maximum_statistics\": {\"great\": 463, \"small_tick_hit\": 312}}',82.4141,213474633,5253588,NULL,'2023-07-19 02:44:15',1689734655,NULL),(1960908687,32738112,2,2779754,1,1,1,'X',1,1,668,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 666, \"large_tick_hit\": 2, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 666, \"large_tick_hit\": 2, \"small_tick_hit\": 94}}',82.4203,213685808,10827364,NULL,'2023-08-05 05:31:13',1691213473,NULL),(1961046732,32738112,2,3207532,1,1,1,'S',1,0.994135,441,934589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 460, \"small_tick_hit\": 218, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 461, \"small_tick_hit\": 221}}',82.8417,213925308,4783364,NULL,'2023-08-26 02:10:29',1693015829,NULL),(1960652692,32738112,2,3171405,1,1,1,'X',1,1,223,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_tick_hit\": 14, \"small_tick_hit\": 85}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 14, \"small_tick_hit\": 85}}',83.0428,213423331,1203858,NULL,'2023-07-15 01:02:30',1689382950,NULL),(1960989448,32738112,2,3007091,1,1,1,'S',1,0.996967,568,929021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 605, \"large_tick_hit\": 9, \"small_tick_hit\": 372, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 9, \"small_tick_hit\": 374}}',83.8853,213777516,7902444,NULL,'2023-08-12 21:19:36',1691875176,NULL),(1960684157,32738112,2,3810357,1,1,1,'X',1,1,252,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_tick_hit\": 24, \"small_tick_hit\": 114}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 24, \"small_tick_hit\": 114}}',84.601,213410799,1457364,NULL,'2023-07-14 01:09:44',1689296984,NULL),(1960786645,32738112,2,2848462,1,1,1,'S',1,0.997396,381,901950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 421, \"large_tick_hit\": 10, \"small_tick_hit\": 335}, \"maximum_statistics\": {\"great\": 423, \"large_tick_hit\": 10, \"small_tick_hit\": 335}}',84.8306,213524111,3618258,NULL,'2023-07-22 22:51:44',1690066304,NULL),(1960694358,32738112,2,2621690,1,1,1,'X',1,1,302,963456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"small_tick_hit\": 197}, \"maximum_statistics\": {\"great\": 302, \"small_tick_hit\": 197}}',86.3902,213410581,2279570,NULL,'2023-07-14 00:37:12',1689295032,NULL),(1960670659,32738112,2,2879934,1,1,1,'S',1,0.997519,420,921101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 458, \"large_tick_hit\": 5, \"small_tick_hit\": 341, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 5, \"small_tick_hit\": 342}}',86.4153,213474751,4417218,NULL,'2023-07-19 02:59:36',1689735576,NULL),(1960717247,32738112,2,3351184,1,1,1,'X',1,1,154,961920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 22, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 22, \"small_tick_hit\": 92}}',86.6256,213449354,638360,NULL,'2023-07-17 01:39:43',1689557983,NULL),(1960678991,32738112,2,2909665,1,1,1,'X',1,1,482,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 80, \"small_tick_hit\": 195}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 80, \"small_tick_hit\": 195}}',86.7802,213487047,4838150,NULL,'2023-07-20 02:34:28',1689820468,NULL),(1960633212,32738112,2,3134380,1,1,1,'X',1,1,459,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_tick_hit\": 56, \"small_tick_hit\": 234}, \"maximum_statistics\": {\"great\": 403, \"large_tick_hit\": 56, \"small_tick_hit\": 234}}',87.038,213423421,4567580,NULL,'2023-07-15 01:16:40',1689383800,NULL),(1961339744,32738112,2,3024973,1,1,1,'S',1,0.992927,756,888231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 855, \"large_tick_hit\": 12, \"small_tick_hit\": 256, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 860, \"large_tick_hit\": 12, \"small_tick_hit\": 259}}',87.3197,214146562,13906292,NULL,'2023-09-13 04:02:32',1694577752,NULL),(1960672122,32738112,2,2556400,1,1,1,'X',1,1,581,963072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_tick_hit\": 105, \"small_tick_hit\": 268}, \"maximum_statistics\": {\"great\": 476, \"large_tick_hit\": 105, \"small_tick_hit\": 268}}',87.3762,213473919,7029900,NULL,'2023-07-19 01:21:58',1689729718,NULL),(1960807005,32738112,2,3246826,1,1,1,'X',1,1,472,962880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_tick_hit\": 88, \"small_tick_hit\": 199}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 88, \"small_tick_hit\": 199}}',87.7204,213585459,4587770,NULL,'2023-07-28 01:12:42',1690506762,NULL),(1960653925,32738112,2,2138142,1,1,1,'X',1,1,463,964416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_tick_hit\": 68, \"small_tick_hit\": 206}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 68, \"small_tick_hit\": 206}}',87.8931,213422920,4608116,NULL,'2023-07-15 00:18:59',1689380339,NULL),(1961102748,32738112,2,3354271,1,1,1,'S',1,0.998255,362,967191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_tick_hit\": 8, \"small_tick_hit\": 210, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 354, \"large_tick_hit\": 8, \"small_tick_hit\": 211}}',88.3525,213905081,3267480,NULL,'2023-08-24 03:04:35',1692846275,NULL),(1960802771,32738112,2,3228234,1,1,1,'X',1,1,484,964224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_tick_hit\": 55, \"small_tick_hit\": 144}, \"maximum_statistics\": {\"great\": 429, \"large_tick_hit\": 55, \"small_tick_hit\": 144}}',88.3788,213585447,5174112,NULL,'2023-07-28 01:10:56',1690506656,NULL),(1960699055,32738112,2,3294448,1,1,1,'X',1,1,188,973632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"small_tick_hit\": 101}, \"maximum_statistics\": {\"great\": 188, \"small_tick_hit\": 101}}',88.7817,213449622,970278,NULL,'2023-07-17 02:14:54',1689560094,NULL),(1960678010,32738112,2,3569922,1,1,1,'X',1,1,450,966336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_tick_hit\": 36, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 414, \"large_tick_hit\": 36, \"small_tick_hit\": 136}}',89.6661,213448676,4720420,NULL,'2023-07-16 23:52:13',1689551533,NULL),(1961705933,32738112,2,3007353,1,1,1,'S',1,0.98441,230,862828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 322, \"small_tick_hit\": 120, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 323, \"small_tick_hit\": 126}}',89.7544,214760075,1551848,NULL,'2023-11-07 02:06:46',1699322806,NULL),(1960735108,32738112,2,2750996,1,1,1,'X',1,1,570,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_tick_hit\": 113, \"small_tick_hit\": 269}, \"maximum_statistics\": {\"great\": 457, \"large_tick_hit\": 113, \"small_tick_hit\": 269}}',89.7771,213410519,6409378,NULL,'2023-07-14 00:26:07',1689294367,NULL),(1960672337,32738112,2,1108911,1,1,1,'S',1,0.996842,627,958553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_tick_hit\": 154, \"small_tick_hit\": 320, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 154, \"small_tick_hit\": 323}}',89.7893,213438809,7264308,NULL,'2023-07-16 06:44:58',1689489898,NULL),(1960746511,32738112,2,2781470,1,1,1,'X',1,1,422,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_tick_hit\": 40, \"small_tick_hit\": 111}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 40, \"small_tick_hit\": 111}}',90.5035,213423117,4151182,NULL,'2023-07-15 00:41:01',1689381661,NULL),(1960812281,32738112,2,3258818,1,1,1,'S',1,0.998146,1041,961436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 758, \"large_tick_hit\": 283, \"small_tick_hit\": 574, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 758, \"large_tick_hit\": 283, \"small_tick_hit\": 577}}',90.5868,213585574,19451984,NULL,'2023-07-28 01:29:46',1690507786,NULL),(1960647141,32738112,2,2126866,1,1,1,'S',1,0.998271,733,926870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 741, \"large_tick_hit\": 44, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 743, \"large_tick_hit\": 44, \"small_tick_hit\": 370}}',91.0361,213462068,12482352,NULL,'2023-07-18 03:56:44',1689652604,NULL),(1960821813,32738112,2,3828579,1,1,1,'S',1,0.995828,465,947995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 471, \"large_tick_hit\": 1, \"small_tick_hit\": 244, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 472, \"large_tick_hit\": 1, \"small_tick_hit\": 246}}',91.3572,213537838,5327980,NULL,'2023-07-24 01:03:04',1690160584,NULL),(1960641693,32738112,2,2812160,1,1,1,'S',1,0.995769,480,951620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 403, \"large_tick_hit\": 81, \"small_tick_hit\": 222, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 81, \"small_tick_hit\": 223}}',91.7082,213474770,4723180,NULL,'2023-07-19 03:02:00',1689735720,NULL),(1961037018,32738112,2,3175721,1,1,1,'S',1,0.989432,306,811406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 505, \"large_tick_hit\": 45, \"small_tick_hit\": 199, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 508, \"large_tick_hit\": 45, \"small_tick_hit\": 204}}',91.8027,213934125,2695650,NULL,'2023-08-26 20:06:31',1693080391,NULL),(1960776798,32738112,2,3961304,1,1,1,'A',1,0.974026,165,950976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"small_tick_hit\": 60, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 165, \"small_tick_hit\": 66}}',92.2437,213537882,857560,NULL,'2023-07-24 01:11:13',1690161073,NULL),(1960692762,32738112,2,3606157,1,1,1,'X',1,1,395,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_tick_hit\": 6, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 6, \"small_tick_hit\": 302}}',92.5362,213448387,3798412,NULL,'2023-07-16 23:11:16',1689549076,NULL),(1960841804,32738112,2,1740509,1,1,1,'A',1,0.955556,215,854329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 213, \"large_tick_hit\": 23, \"small_tick_hit\": 22, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 23, \"small_tick_hit\": 26}}',92.8763,213537902,1141368,NULL,'2023-07-24 01:14:09',1690161249,NULL),(2280288828,32738112,2,2064691,1,1,1,'S',1,0.981413,314,859242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 317, \"large_tick_hit\": 51, \"small_tick_hit\": 160, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 51, \"small_tick_hit\": 166}}',93.1307,215754552,2715640,NULL,'2024-02-03 02:18:24',1706926704,NULL),(1960651025,32738112,2,3169423,1,1,1,'S',1,0.995879,428,970124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"small_tick_hit\": 297, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 428, \"small_tick_hit\": 300}}',94.2507,213399055,4564118,NULL,'2023-07-13 02:20:58',1689214858,NULL),(1960680640,32738112,2,3575866,1,1,1,'S',1,0.99841,427,959375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_tick_hit\": 15, \"small_tick_hit\": 201, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 15, \"small_tick_hit\": 202}}',94.4025,213448614,4307718,NULL,'2023-07-16 23:43:02',1689550982,NULL),(1960811779,32738112,2,3258193,1,1,1,'X',1,1,539,977280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"large_tick_hit\": 1, \"small_tick_hit\": 171}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 1, \"small_tick_hit\": 171}}',95.4121,213585518,7174258,NULL,'2023-07-28 01:19:20',1690507160,NULL),(1960782949,32738112,2,3760531,1,1,1,'S',1,0.994261,360,963520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_tick_hit\": 9, \"small_tick_hit\": 333, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 351, \"large_tick_hit\": 9, \"small_tick_hit\": 337}}',96.0049,213537922,3130386,NULL,'2023-07-24 01:16:58',1690161418,NULL),(1960688814,32738112,2,2933502,1,1,1,'X',1,1,375,965184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"small_tick_hit\": 226}, \"maximum_statistics\": {\"great\": 375, \"small_tick_hit\": 226}}',96.2532,213474815,3492508,NULL,'2023-07-19 03:08:46',1689736126,NULL),(1960644314,32738112,2,3154979,1,1,1,'X',1,1,485,963648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_tick_hit\": 80, \"small_tick_hit\": 224}, \"maximum_statistics\": {\"great\": 405, \"large_tick_hit\": 80, \"small_tick_hit\": 224}}',96.3485,213399088,4990848,NULL,'2023-07-13 02:26:02',1689215162,NULL),(1960734038,32738112,2,2747782,1,1,1,'S',1,0.993421,244,896810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 279, \"large_tick_hit\": 1, \"small_tick_hit\": 173, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 280, \"large_tick_hit\": 1, \"small_tick_hit\": 175}}',96.6455,213474607,1522962,NULL,'2023-07-19 02:41:01',1689734461,NULL),(1960799686,32738112,2,2004329,1,1,1,'S',1,0.998641,505,959444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_tick_hit\": 45, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 460, \"large_tick_hit\": 45, \"small_tick_hit\": 231}}',96.9499,213533575,5748704,NULL,'2023-07-23 17:00:07',1690131607,NULL),(2313467606,32738112,2,1327497,0,1,1,'A',1,0.977346,180,840585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 202, \"large_tick_hit\": 11, \"small_tick_hit\": 89, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 205, \"large_tick_hit\": 11, \"small_tick_hit\": 93}}',97.406,215824800,983310,NULL,'2024-02-09 03:24:50',1707449090,NULL),(1960690233,32738112,2,3600694,1,1,1,'X',1,1,255,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_tick_hit\": 42, \"small_tick_hit\": 109}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 42, \"small_tick_hit\": 109}}',97.8107,213448458,1381702,NULL,'2023-07-16 23:21:36',1689549696,NULL),(1960747886,32738112,2,3696301,1,1,1,'S',1,0.995443,863,916179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 969, \"large_tick_hit\": 5, \"small_tick_hit\": 555, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 971, \"large_tick_hit\": 5, \"small_tick_hit\": 560}}',98.477,213499733,18218282,NULL,'2023-07-21 01:55:31',1689904531,NULL),(1961078355,32738112,2,2942379,1,1,1,'X',1,1,321,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"small_tick_hit\": 212}, \"maximum_statistics\": {\"great\": 321, \"small_tick_hit\": 212}}',98.4784,213933738,2548340,NULL,'2023-08-26 19:28:44',1693078124,NULL),(1960710457,32738112,2,3334660,1,1,1,'S',1,0.998755,586,967200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"small_tick_hit\": 216, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 586, \"small_tick_hit\": 217}}',99.4104,213449451,8421320,NULL,'2023-07-17 01:53:08',1689558788,NULL),(1960675352,32738112,2,2177916,1,1,1,'S',1,0.998723,492,961618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_tick_hit\": 3, \"small_tick_hit\": 290, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 3, \"small_tick_hit\": 291}}',99.7489,213462455,5866368,NULL,'2023-07-18 05:00:59',1689656459,NULL),(1960818410,32738112,2,2591951,1,1,1,'X',1,1,544,969984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"large_tick_hit\": 42, \"small_tick_hit\": 191}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 42, \"small_tick_hit\": 191}}',99.7652,213523914,6803398,NULL,'2023-07-22 22:24:51',1690064691,NULL),(1960842721,32738112,2,1742745,1,1,1,'X',1,1,205,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 4, \"small_tick_hit\": 69}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 4, \"small_tick_hit\": 69}}',100.176,213537927,1067614,NULL,'2023-07-24 01:17:42',1690161462,NULL),(1960796196,32738112,2,1996781,1,1,1,'S',1,0.998503,364,965374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_tick_hit\": 2, \"small_tick_hit\": 303, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 2, \"small_tick_hit\": 304}}',100.46,213533823,3271978,NULL,'2023-07-23 17:22:12',1690132932,NULL),(1960746754,32738112,2,2402727,1,1,1,'X',1,1,572,964800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"large_tick_hit\": 53, \"small_tick_hit\": 218}, \"maximum_statistics\": {\"great\": 519, \"large_tick_hit\": 53, \"small_tick_hit\": 218}}',101.295,213487348,7216008,NULL,'2023-07-20 03:09:43',1689822583,NULL),(1960730683,32738112,2,3061862,1,1,1,'S',1,0.998634,510,967109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_tick_hit\": 57, \"small_tick_hit\": 221, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 57, \"small_tick_hit\": 222}}',101.569,213474265,5697058,NULL,'2023-07-19 02:01:40',1689732100,NULL),(1960411046,32738112,2,2458295,0,1,1,'A',1,0.97,166,808818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 207, \"large_tick_hit\": 13, \"small_tick_hit\": 71, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 209, \"large_tick_hit\": 13, \"small_tick_hit\": 78}}',101.739,213090112,887810,NULL,'2023-06-19 04:13:07',1687147987,NULL),(1960652468,32738112,2,3170740,1,1,1,'S',1,0.996109,198,958506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"small_tick_hit\": 58, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 59}}',102.223,213474375,1218340,NULL,'2023-07-19 02:14:48',1689732888,NULL),(1960681916,32738112,2,2914449,1,1,1,'X',1,1,461,963264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_tick_hit\": 10, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 10, \"small_tick_hit\": 359}}',103.202,213487093,5140606,NULL,'2023-07-20 02:40:19',1689820819,NULL),(1960631561,32738112,2,2792090,1,1,1,'X',1,1,497,962688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 497, \"small_tick_hit\": 281}}',103.936,213410420,6059790,NULL,'2023-07-14 00:11:27',1689293487,NULL),(1960883512,32738112,2,1612605,0,1,1,'S',1,0.997191,233,959927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_tick_hit\": 42, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 42, \"small_tick_hit\": 123}}',104.57,213534417,1120328,NULL,'2023-07-23 18:21:20',1690136480,NULL),(1960808304,32738112,2,3252312,1,1,1,'S',1,0.998677,489,963138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"small_tick_hit\": 266, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 489, \"small_tick_hit\": 267}}',105.429,213585537,5874004,NULL,'2023-07-28 01:23:09',1690507389,NULL),(1960715667,32738112,2,2682393,1,1,1,'S',1,0.99729,268,963320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_tick_hit\": 18, \"small_tick_hit\": 100, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 250, \"large_tick_hit\": 18, \"small_tick_hit\": 101}}',105.821,213487462,1771868,NULL,'2023-07-20 03:23:10',1689823390,NULL),(1961312467,32738112,2,1207082,0,1,1,'S',1,0.996805,186,961027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 126, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 12, \"small_tick_hit\": 127}}',106.147,214146454,841524,NULL,'2023-09-13 03:46:24',1694576784,NULL),(1961282058,32738112,2,1867546,1,1,1,'S',1,0.982456,261,903284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 247, \"large_tick_hit\": 34, \"small_tick_hit\": 111, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 249, \"large_tick_hit\": 34, \"small_tick_hit\": 116}}',115.439,214146417,1934590,NULL,'2023-09-13 03:41:17',1694576477,NULL),(1961305770,32738112,2,2922528,1,1,1,'S',1,0.992481,200,965354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_tick_hit\": 1, \"small_tick_hit\": 64, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 1, \"small_tick_hit\": 66}}',119.551,214146622,1278040,NULL,'2023-09-13 04:13:37',1694578417,NULL),(1962446688,32738112,2,3810358,1,1,1,'S',1,0.984576,266,953546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 32, \"small_tick_hit\": 117, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 32, \"small_tick_hit\": 123}}',130.505,215553974,1576826,NULL,'2024-01-16 11:51:36',1705405896,NULL),(1959009889,32740327,2,1612940,0,1,1,'B',1,0.901887,67,435836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 353, \"large_tick_hit\": 13, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',1.52765,211346237,385366,NULL,'2023-02-04 09:36:12',1675503372,NULL),(1959443222,32743072,2,2005438,0,1,1,'D',1,0.788376,33,311440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 263, \"large_tick_hit\": 22, \"small_tick_hit\": 244, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',0.172389,211773782,218524,NULL,'2023-03-09 15:48:11',1678376891,NULL),(1959364918,32743072,2,1971059,0,1,1,'D',1,0.841503,28,359148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 214, \"large_tick_hit\": 5, \"small_tick_hit\": 296, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',0.51418,211773832,132500,NULL,'2023-03-09 15:52:30',1678377150,NULL),(1959364617,32743072,2,1612940,0,1,1,'B',1,0.908176,60,414501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 344, \"large_tick_hit\": 12, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',1.07152,211773876,283164,NULL,'2023-03-09 15:57:14',1678377434,NULL),(1959441076,32744613,2,2005438,0,1,1,'D',1,0.792847,38,319793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 253, \"large_tick_hit\": 19, \"small_tick_hit\": 260, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',0.133988,211722708,205600,NULL,'2023-03-05 13:52:27',1678024347,NULL),(1959697341,32744613,2,2005438,0,1,1,'B',1,0.907601,85,71177,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 303, \"large_tick_hit\": 21, \"small_tick_hit\": 285, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',1.44937,212100775,220828,NULL,'2023-04-02 20:17:34',1680466654,NULL),(1959471077,32744613,2,1612940,0,1,1,'A',1,0.955975,130,86423,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 367, \"large_tick_hit\": 15, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',3.31351,211720545,194239,NULL,'2023-03-05 10:57:51',1678013871,NULL),(1959458534,32744613,2,1971059,0,1,1,'B',1,0.934641,97,589263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 233, \"large_tick_hit\": 6, \"small_tick_hit\": 333, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',4.55103,211720594,337554,NULL,'2023-03-05 11:02:58',1678014178,NULL),(1959252201,32744874,2,2032726,0,1,1,'A',1,0.966667,155,947200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"small_tick_hit\": 251, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 155, \"small_tick_hit\": 265}}',17.7604,211628636,473126,NULL,'2023-02-25 21:54:50',1677362090,NULL),(1959094399,32746482,2,1612940,0,1,1,'B',1,0.932076,82,479201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 354, \"large_tick_hit\": 16, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.43093,211384278,396726,NULL,'2023-02-07 01:40:03',1675734003,NULL),(1959093260,32746622,2,1971059,0,1,1,'B',1,0.939542,157,707879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 229, \"large_tick_hit\": 6, \"small_tick_hit\": 340, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',6.09528,211379979,550932,NULL,'2023-02-06 18:35:53',1675708553,NULL),(1959075642,32748292,2,2005438,0,1,1,'B',1,0.909091,44,402381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 299, \"large_tick_hit\": 22, \"small_tick_hit\": 289, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',1.42229,211356816,303278,NULL,'2023-02-04 23:52:33',1675554753,NULL),(1958966577,32751175,2,2005443,0,1,1,'D',1,0.818548,38,316151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 335, \"large_tick_hit\": 3, \"small_tick_hit\": 271, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 413, \"large_tick_hit\": 3, \"small_tick_hit\": 328}}',0.239071,211368815,281294,NULL,'2023-02-05 20:01:29',1675627289,NULL),(1959014490,32752821,2,1864005,0,1,1,'A',1,0.947836,130,563645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 429, \"large_tick_hit\": 15, \"small_tick_hit\": 410, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 15, \"small_tick_hit\": 437}}',3.4303,211362968,865244,NULL,'2023-02-05 11:59:34',1675598374,NULL),(1959181770,32762843,2,1649182,0,1,1,'D',1,0.810033,51,374253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 307, \"large_tick_hit\": 83, \"small_tick_hit\": 595, \"small_tick_miss\": 144}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 83, \"small_tick_hit\": 739}}',0.043464,211378467,187230,NULL,'2023-02-06 16:23:04',1675700584,NULL),(1959119442,32766030,2,1971059,0,1,1,'A',1,0.957516,90,600770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 233, \"large_tick_hit\": 7, \"small_tick_hit\": 346, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',5.04746,211477047,315532,NULL,'2023-02-14 07:03:15',1676358195,NULL),(1959097734,32766067,2,1612940,0,1,1,'A',1,0.94717,100,548312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 368, \"large_tick_hit\": 16, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.76748,211390522,536938,NULL,'2023-02-07 15:30:37',1675783837,NULL),(1959093818,32766067,2,1971059,0,1,1,'A',1,0.95098,141,693439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 236, \"large_tick_hit\": 6, \"small_tick_hit\": 340, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',7.39861,211382150,520196,NULL,'2023-02-06 21:39:35',1675719575,NULL),(1959178735,32766067,2,2005438,0,1,1,'A',1,0.961252,142,657889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 323, \"large_tick_hit\": 22, \"small_tick_hit\": 300, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',10.2517,211390557,663344,NULL,'2023-02-07 15:33:14',1675783994,NULL),(1959097204,32771024,2,1971059,0,1,1,'A',1,0.962418,144,788451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 241, \"large_tick_hit\": 7, \"small_tick_hit\": 341, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',9.647,211389249,560030,NULL,'2023-02-07 13:47:44',1675777664,NULL),(1959180521,32772890,2,2005438,0,1,1,'B',1,0.932936,77,491678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 307, \"large_tick_hit\": 23, \"small_tick_hit\": 296, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',3.37533,211400021,381544,NULL,'2023-02-08 11:03:55',1675854235,NULL),(1959207702,32777958,2,2868384,0,1,1,'B',1,0.932706,79,476183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 473, \"large_tick_hit\": 98, \"small_tick_hit\": 718, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 98, \"small_tick_hit\": 766}}',0.525867,211407233,364612,NULL,'2023-02-08 23:10:56',1675897856,NULL),(1959112042,32779103,2,1612940,0,1,1,'D',1,0.818868,32,328281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 306, \"large_tick_hit\": 16, \"small_tick_hit\": 329, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.130191,211424302,172674,NULL,'2023-02-10 09:08:16',1676020096,NULL),(1959105163,32783227,2,1612940,0,1,1,'D',1,0.847799,98,435142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 324, \"large_tick_hit\": 14, \"small_tick_hit\": 336, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.628098,211407590,430856,NULL,'2023-02-08 23:53:22',1675900402,NULL),(1959117339,32796321,2,1971059,0,1,1,'B',1,0.928105,69,524878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 231, \"large_tick_hit\": 6, \"small_tick_hit\": 331, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',3.13727,211455664,234778,NULL,'2023-02-12 14:04:06',1676210646,NULL),(1961755295,32796470,2,2022580,0,1,1,'S',1,0.986819,158,787311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 443, \"large_tick_hit\": 11, \"small_tick_hit\": 669, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 11, \"small_tick_hit\": 681}}',9.57613,214749880,1154642,NULL,'2023-11-06 01:32:41',1699234361,NULL),(1961736986,32796470,2,2112245,0,1,1,'S',1,0.983425,190,863787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 254, \"large_tick_hit\": 2, \"small_tick_hit\": 278, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',18.2032,214750030,799844,NULL,'2023-11-06 02:00:33',1699236033,NULL),(1961773991,32796470,2,1612940,0,1,1,'S',1,0.987421,245,836453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',19.3846,214750059,1999408,NULL,'2023-11-06 02:08:07',1699236487,NULL),(1959125375,32802002,2,1612940,0,1,1,'C',1,0.872956,43,379384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 329, \"large_tick_hit\": 14, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.444437,211450185,255482,NULL,'2023-02-12 03:20:07',1676172007,NULL),(1959349641,32802872,2,1382466,0,1,1,'D',1,0.675676,15,252669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 155, \"large_tick_hit\": 1, \"small_tick_hit\": 244, \"small_tick_miss\": 118}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 1, \"small_tick_hit\": 362}}',0.034543,211716793,80920,NULL,'2023-03-05 03:59:25',1677988765,NULL),(1959135145,32802872,2,1972767,0,1,1,'D',1,0.83506,43,374631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 446, \"large_tick_hit\": 43, \"small_tick_hit\": 559, \"small_tick_miss\": 121}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 43, \"small_tick_hit\": 680}}',0.113816,211439213,291390,NULL,'2023-02-11 11:13:30',1676114010,NULL),(1959153570,32803005,2,2043169,0,1,1,'D',1,0.82038,25,319602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 121, \"great\": 542, \"large_tick_hit\": 4, \"small_tick_hit\": 404, \"small_tick_miss\": 87}, \"maximum_statistics\": {\"great\": 663, \"large_tick_hit\": 4, \"small_tick_hit\": 491}}',0.041427,211442235,335932,NULL,'2023-02-11 15:26:39',1676129199,NULL),(1959188823,32805158,2,2005438,0,1,1,'B',1,0.90611,31,402518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 308, \"large_tick_hit\": 20, \"small_tick_hit\": 280, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',1.30637,211439620,288488,NULL,'2023-02-11 11:54:08',1676116448,NULL),(1959301634,32805158,2,1256295,0,1,1,'B',1,0.934985,58,415738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 408, \"large_tick_hit\": 3, \"small_tick_hit\": 193, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 440, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',1.75023,211574832,435862,NULL,'2023-02-21 21:05:52',1677013552,NULL),(1959277011,32805158,2,3605462,1,1,1,'A',1,0.953416,149,641545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 314, \"large_tick_hit\": 13, \"small_tick_hit\": 287, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 13, \"small_tick_hit\": 306}}',10.523,211574763,708354,NULL,'2023-02-21 20:57:36',1677013056,NULL),(1959297846,32805158,2,3927025,1,1,1,'S',1,0.991736,327,848412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 421, \"large_tick_hit\": 34, \"small_tick_hit\": 625, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 34, \"small_tick_hit\": 631}}',14.3661,211613617,1480350,NULL,'2023-02-24 21:03:37',1677272617,NULL),(1959190486,32807514,2,1596855,0,1,1,'C',1,0.899844,25,394478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 177, \"large_tick_hit\": 16, \"small_tick_hit\": 382, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 16, \"small_tick_hit\": 423}}',1.386,211442965,102080,NULL,'2023-02-11 16:19:28',1676132368,NULL),(1960928190,32807778,2,1972767,0,1,1,'B',1,0.918725,122,494597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 483, \"large_tick_hit\": 45, \"small_tick_hit\": 625, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 45, \"small_tick_hit\": 680}}',1.45376,213770446,553858,NULL,'2023-08-12 10:08:38',1691834918,NULL),(1960912174,32807778,2,1612940,0,1,1,'A',1,0.957233,63,505180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 366, \"large_tick_hit\": 16, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.2851,213770500,397814,NULL,'2023-08-12 10:13:47',1691835227,NULL),(1959128491,32818143,2,1612940,0,1,1,'C',1,0.859119,58,389891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 336, \"large_tick_hit\": 12, \"small_tick_hit\": 335, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.602221,211457903,264230,NULL,'2023-02-12 17:00:16',1676221216,NULL),(1959194941,32822388,2,2005438,0,1,1,'B',1,0.90611,64,424882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 293, \"large_tick_hit\": 21, \"small_tick_hit\": 294, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',1.52309,211464164,333740,NULL,'2023-02-13 03:04:16',1676257456,NULL),(1959133174,32823703,2,1612940,0,1,1,'B',1,0.939623,52,469391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 364, \"large_tick_hit\": 15, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.32189,211466851,370076,NULL,'2023-02-13 10:46:52',1676285212,NULL),(1959187185,32823703,2,3816814,0,1,1,'A',1,0.963039,101,756575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 162, \"large_tick_hit\": 4, \"small_tick_hit\": 303, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',11.0671,211477783,312098,NULL,'2023-02-14 09:56:02',1676368562,NULL),(1959187227,32828090,2,3816814,0,1,1,'C',1,0.864476,19,330569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 137, \"large_tick_hit\": 2, \"small_tick_hit\": 282, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 166, \"large_tick_hit\": 2, \"small_tick_hit\": 319}}',0.705534,211479539,100656,NULL,'2023-02-14 13:29:33',1676381373,NULL),(1959138778,32832794,2,1612940,0,1,1,'D',1,0.821384,27,333861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 302, \"large_tick_hit\": 14, \"small_tick_hit\": 337, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.096274,211478713,171642,NULL,'2023-02-14 12:03:46',1676376226,NULL),(1959139983,32834359,2,1612940,0,1,1,'C',1,0.855346,54,376017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 335, \"large_tick_hit\": 15, \"small_tick_hit\": 330, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.590024,211483103,308052,NULL,'2023-02-14 19:06:31',1676401591,NULL),(1959094026,32836607,2,2005438,0,1,1,'D',1,0.777943,26,328913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 253, \"large_tick_hit\": 19, \"small_tick_hit\": 250, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 19, \"small_tick_hit\": 318}}',0.089103,211498107,196056,NULL,'2023-02-16 01:26:48',1676510808,NULL),(1959122795,32849159,2,683752,0,1,1,'D',1,0.725768,16,157891,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 119, \"large_tick_hit\": 22, \"small_tick_hit\": 166, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 22, \"small_tick_hit\": 199}}',0.097503,211533351,44144,NULL,'2023-02-18 18:46:33',1676745993,NULL),(1959152020,32849159,2,1972767,0,1,1,'C',1,0.898008,61,426290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 476, \"large_tick_hit\": 35, \"small_tick_hit\": 616, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 540, \"large_tick_hit\": 35, \"small_tick_hit\": 680}}',0.438841,211518609,372480,NULL,'2023-02-17 18:23:19',1676658199,NULL),(1959099890,32849159,2,2005438,0,1,1,'A',1,0.961252,48,486017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 314, \"large_tick_hit\": 22, \"small_tick_hit\": 309, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',3.2727,211518844,359478,NULL,'2023-02-17 18:44:58',1676659498,NULL),(1959124326,32849159,2,683782,0,1,1,'B',1,0.913607,50,257859,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 134, \"large_tick_hit\": 6, \"small_tick_hit\": 283, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',4.40813,211533331,91814,NULL,'2023-02-18 18:45:07',1676745907,NULL),(1959148190,32851155,2,1972767,0,1,1,'C',1,0.871713,27,379611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 453, \"large_tick_hit\": 44, \"small_tick_hit\": 597, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 531, \"large_tick_hit\": 44, \"small_tick_hit\": 680}}',0.126751,211506454,239066,NULL,'2023-02-16 19:09:51',1676574591,NULL),(1959153624,32851171,2,1972767,0,1,1,'B',1,0.918725,47,439928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 482, \"large_tick_hit\": 46, \"small_tick_hit\": 625, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',0.677769,211526900,335078,NULL,'2023-02-18 09:29:27',1676712567,NULL),(1959155823,32860273,2,1612940,0,1,1,'C',1,0.88805,43,384707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 345, \"large_tick_hit\": 16, \"small_tick_hit\": 345, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.845021,211519257,290662,NULL,'2023-02-17 19:22:50',1676661770,NULL),(1959156919,32861417,2,1612940,0,1,1,'B',1,0.919497,46,422913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 350, \"large_tick_hit\": 16, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.25765,211521039,313530,NULL,'2023-02-17 21:46:00',1676670360,NULL),(1959297471,32861548,2,3630694,0,1,1,'B',1,0.9125,23,292369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 79, \"large_tick_hit\": 5, \"small_tick_hit\": 62, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 89, \"large_tick_hit\": 5, \"small_tick_hit\": 66}}',2.86424,211558116,58840,NULL,'2023-02-20 12:15:26',1676895326,NULL),(1960122131,32862379,2,3836546,0,1,1,'C',1,0.863363,22,319208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 321, \"large_tick_hit\": 7, \"small_tick_hit\": 247, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 7, \"small_tick_hit\": 281}}',0.423932,212767437,176694,NULL,'2023-05-25 19:02:40',1685041360,NULL),(1959457869,32862379,2,3845371,1,1,1,'C',1,0.854352,43,370149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 236, \"small_tick_hit\": 245, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 282}}',1.04005,211832803,143502,NULL,'2023-03-13 19:43:07',1678736587,NULL),(1959386895,32862379,2,3356662,1,1,1,'S',1,0.992248,118,957023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"small_tick_hit\": 266, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 118, \"small_tick_hit\": 269}}',18.2083,211806213,282356,NULL,'2023-03-11 22:01:18',1678572078,NULL),(1959448243,32862379,2,3836545,1,1,1,'S',1,0.993661,164,801053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 319, \"small_tick_hit\": 308, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 321, \"small_tick_hit\": 310}}',21.258,211817663,1038152,NULL,'2023-03-12 16:44:30',1678639470,NULL),(1959411846,32862379,2,3816814,0,1,1,'S',1,0.997947,168,968803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 318, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',21.4946,211817646,590288,NULL,'2023-03-12 16:42:39',1678639359,NULL),(1959366651,32862379,2,2958652,1,1,1,'S',1,0.992826,374,901808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 449, \"small_tick_hit\": 243, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 450, \"small_tick_hit\": 247}}',22.7906,211803545,2792474,NULL,'2023-03-11 18:25:24',1678559124,NULL),(1959421958,32862379,2,1972767,0,1,1,'S',1,0.994422,486,916256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 526, \"large_tick_hit\": 48, \"small_tick_hit\": 674, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',27.5633,211766006,4289012,NULL,'2023-03-08 22:52:04',1678315924,NULL),(1959456706,32862379,2,3845366,1,1,1,'X',1,1,243,960960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 9, \"small_tick_hit\": 300}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 9, \"small_tick_hit\": 300}}',28.0831,211806516,1102324,NULL,'2023-03-11 22:29:49',1678573789,NULL),(1959361407,32862379,2,1612940,0,1,1,'S',1,0.994969,388,937879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 392, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',29.1996,211766183,3574492,NULL,'2023-03-08 23:13:24',1678317204,NULL),(1959443188,32862379,2,2005438,0,1,1,'S',1,0.995529,353,977801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 315, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',32.8628,211773044,2268686,NULL,'2023-03-09 14:44:37',1678373077,NULL),(1959303205,32877515,2,2005438,0,1,1,'D',1,0.771982,39,348729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 254, \"large_tick_hit\": 21, \"small_tick_hit\": 243, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',0.129442,211545670,205842,NULL,'2023-02-19 13:37:25',1676813845,NULL),(1959235662,32882339,2,2916977,1,1,1,'C',1,0.868637,25,333607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 279, \"large_tick_hit\": 8, \"small_tick_hit\": 242, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 8, \"small_tick_hit\": 282}}',0.336412,211624282,147364,NULL,'2023-02-25 15:26:50',1677338810,NULL),(1959305037,32882339,2,2005438,0,1,1,'C',1,0.880775,30,354595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 290, \"large_tick_hit\": 20, \"small_tick_hit\": 281, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 333, \"large_tick_hit\": 20, \"small_tick_hit\": 318}}',0.629257,211552091,262018,NULL,'2023-02-19 22:39:23',1676846363,NULL),(1959224218,32882339,2,1390131,0,1,1,'B',1,0.902537,66,477872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 209, \"large_tick_hit\": 68, \"small_tick_hit\": 399, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 239, \"large_tick_hit\": 68, \"small_tick_hit\": 442}}',1.17377,211624318,179762,NULL,'2023-02-25 15:28:45',1677338925,NULL),(1959308913,32882339,2,1951288,0,1,1,'B',1,0.933891,87,601454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 194, \"large_tick_hit\": 53, \"small_tick_hit\": 869, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 53, \"small_tick_hit\": 935}}',1.34323,211676934,177742,NULL,'2023-03-01 21:39:28',1677706768,NULL),(1959314116,32882339,2,1601345,0,1,1,'B',1,0.93343,54,570087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 134, \"large_tick_hit\": 27, \"small_tick_hit\": 484, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 27, \"small_tick_hit\": 523}}',2.01456,211624342,117580,NULL,'2023-02-25 15:30:47',1677339047,NULL),(1959283236,32882339,2,300253,0,1,1,'B',1,0.931738,186,704670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 307, \"large_tick_hit\": 6, \"small_tick_hit\": 738, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 321, \"large_tick_hit\": 6, \"small_tick_hit\": 801}}',2.54904,211676893,597496,NULL,'2023-03-01 21:33:30',1677706410,NULL),(1959331107,32882339,2,1971059,0,1,1,'A',1,0.95915,87,649418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 238, \"large_tick_hit\": 7, \"small_tick_hit\": 342, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',5.77442,211575888,370736,NULL,'2023-02-21 22:59:40',1677020380,NULL),(1959324608,32886276,2,1971059,0,1,1,'A',1,0.946078,53,512381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 232, \"large_tick_hit\": 6, \"small_tick_hit\": 341, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',2.9103,211557566,230686,NULL,'2023-02-20 11:06:14',1676891174,NULL),(1959328392,32887241,2,1971059,0,1,1,'B',1,0.939542,163,741459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 237, \"large_tick_hit\": 7, \"small_tick_hit\": 331, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',8.26187,211568710,603690,NULL,'2023-02-21 09:51:56',1676973116,NULL),(2447646569,32890005,2,78196,1,1,1,'B',1,0.939898,78,482017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 354, \"large_tick_hit\": 16, \"small_tick_hit\": 365, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 16, \"small_tick_hit\": 383}}',2.26848,216088199,403214,NULL,'2024-03-04 00:12:43',1709511163,NULL),(2447159450,32890005,2,3766262,1,1,1,'A',1,0.953762,142,571305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 564, \"large_tick_hit\": 6, \"small_tick_hit\": 482, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 585, \"large_tick_hit\": 6, \"small_tick_hit\": 512}}',2.64293,216087044,1041144,NULL,'2024-03-03 21:46:38',1709502398,NULL),(2501625208,32890005,2,1410648,0,1,1,'B',1,0.933333,29,693262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 36, \"small_tick_hit\": 132, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 39, \"small_tick_hit\": 141}}',5.12099,216196420,44500,NULL,'2024-03-14 01:33:04',1710379984,NULL),(2447373282,32890005,2,10818,0,1,1,'X',1,1,220,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220}, \"maximum_statistics\": {\"great\": 220}}',10.5991,216087519,925356,NULL,'2024-03-03 22:44:27',1709505867,NULL),(1959309554,32891916,2,1951529,0,1,1,'D',1,0.801594,27,345921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 253, \"large_tick_hit\": 5, \"small_tick_hit\": 647, \"small_tick_miss\": 146}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 5, \"small_tick_hit\": 793}}',0.07064,211612627,124122,NULL,'2023-02-24 19:27:49',1677266869,NULL),(1959241743,32891916,2,1442771,0,1,1,'D',1,0.8125,22,328131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 128, \"large_tick_hit\": 27, \"small_tick_hit\": 352, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 27, \"small_tick_hit\": 433}}',0.16474,211612525,66524,NULL,'2023-02-24 19:16:22',1677266182,NULL),(1959317158,32891916,2,1968150,0,1,1,'C',1,0.893178,52,404484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 442, \"large_tick_hit\": 41, \"small_tick_hit\": 512, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 41, \"small_tick_hit\": 575}}',0.244562,211612978,312124,NULL,'2023-02-24 19:59:19',1677268759,NULL),(1959303612,32891916,2,1656876,0,1,1,'C',1,0.882863,30,397587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 314, \"large_tick_hit\": 25, \"small_tick_hit\": 475, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 25, \"small_tick_hit\": 548}}',0.340986,211612924,184034,NULL,'2023-02-24 19:53:46',1677268426,NULL),(1959228861,32898930,2,2019627,0,1,1,'A',1,0.962406,50,516870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 256, \"small_tick_hit\": 256, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 266, \"small_tick_hit\": 266}}',2.06366,211574968,279008,NULL,'2023-02-21 21:19:41',1677014381,NULL),(1959313007,32902347,2,2005438,0,1,1,'S',1,0.986587,353,966939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 309, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',31.2718,211582002,2226826,NULL,'2023-02-22 13:23:32',1677072212,NULL),(1959256238,32902459,2,1971059,0,1,1,'C',1,0.887255,59,459179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 224, \"large_tick_hit\": 6, \"small_tick_hit\": 313, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',1.74598,211684137,196514,NULL,'2023-03-02 14:21:15',1677766875,NULL),(1959228163,32904384,2,1612940,0,1,1,'B',1,0.92327,82,464066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 353, \"large_tick_hit\": 16, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.23806,211585550,409614,NULL,'2023-02-22 18:30:16',1677090616,NULL),(1959333634,32904384,2,1971059,0,1,1,'B',1,0.931373,85,585300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 234, \"large_tick_hit\": 7, \"small_tick_hit\": 329, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',4.26891,211582893,314262,NULL,'2023-02-22 14:46:43',1677077203,NULL),(1959314335,32904384,2,2005438,0,1,1,'A',1,0.958271,146,607309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 314, \"large_tick_hit\": 23, \"small_tick_hit\": 306, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 23, \"small_tick_hit\": 318}}',8.07617,211585629,594036,NULL,'2023-02-22 18:35:47',1677090947,NULL),(1959228437,32905619,2,1612940,0,1,1,'D',1,0.836478,34,337633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 321, \"large_tick_hit\": 15, \"small_tick_hit\": 329, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.235322,211586132,202802,NULL,'2023-02-22 19:21:35',1677093695,NULL),(1959357418,32908279,2,981960,0,1,1,'A',1,0.968916,118,656880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 209, \"large_tick_hit\": 213, \"small_tick_hit\": 856, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 213, \"small_tick_hit\": 885}}',NULL,211766908,364092,NULL,'2023-03-09 00:53:19',1678323199,NULL),(1959425944,32908279,2,2807894,1,1,1,'A',1,0.952821,159,649181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 335, \"large_tick_hit\": 79, \"small_tick_hit\": 616, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 79, \"small_tick_hit\": 654}}',2.21532,211766832,459504,NULL,'2023-03-09 00:46:50',1678322810,NULL),(1959375939,32908279,2,31197,0,1,1,'A',1,0.963899,130,306290,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 335, \"large_tick_hit\": 36, \"small_tick_hit\": 430, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 36, \"small_tick_hit\": 446}}',2.63053,211849177,508096,NULL,'2023-03-15 01:07:03',1678842423,NULL),(1959958253,32911161,2,1971059,0,1,1,'D',1,0.745098,14,272701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 193, \"large_tick_hit\": 5, \"small_tick_hit\": 258, \"small_tick_miss\": 104}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',0.079775,212450153,98044,NULL,'2023-04-30 07:24:31',1682839471,NULL),(2437761679,32916361,2,3522320,1,1,1,'D',1,0.843636,22,297190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 231, \"large_tick_hit\": 17, \"small_tick_hit\": 216, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 17, \"small_tick_hit\": 256}}',0.60005,216068782,212660,NULL,'2024-03-02 11:02:48',1709377368,NULL),(1962045228,32916361,2,1612940,0,1,1,'A',1,0.942138,68,504915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 365, \"large_tick_hit\": 17, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.19976,215204481,463638,NULL,'2023-12-17 15:20:53',1702826453,NULL),(1962002359,32917328,2,2857718,0,1,1,'A',1,0.954799,127,568263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 547, \"large_tick_hit\": 16, \"small_tick_hit\": 979, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 576, \"large_tick_hit\": 16, \"small_tick_hit\": 1023}}',2.90492,215035341,804102,NULL,'2023-12-02 12:23:27',1701519807,NULL),(1959240280,32924901,2,24518,0,1,1,'A',1,0.947902,68,585489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 213, \"large_tick_hit\": 19, \"small_tick_hit\": 423, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 221, \"large_tick_hit\": 19, \"small_tick_hit\": 451}}',3.37216,211623967,426610,NULL,'2023-02-25 14:59:13',1677337153,NULL),(1959306553,32924901,2,1661767,0,1,1,'A',1,0.971707,168,768210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 208, \"large_tick_hit\": 64, \"small_tick_hit\": 724, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 64, \"small_tick_hit\": 748}}',5.83831,211623924,373524,NULL,'2023-02-25 14:55:12',1677336912,NULL),(1959227139,32927197,2,2176046,1,1,1,'D',1,0.508854,17,15968,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 754, \"great\": 666, \"large_tick_hit\": 13, \"small_tick_hit\": 298, \"small_tick_miss\": 189}, \"maximum_statistics\": {\"great\": 1420, \"large_tick_hit\": 13, \"small_tick_hit\": 487}}',0,211614519,212408,NULL,'2023-02-24 22:25:19',1677277519,NULL),(1959269901,32927197,2,2286593,1,1,1,'D',1,0.654762,38,79158,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 396, \"great\": 630, \"large_tick_hit\": 39, \"small_tick_hit\": 376, \"small_tick_miss\": 155}, \"maximum_statistics\": {\"great\": 1026, \"large_tick_hit\": 39, \"small_tick_hit\": 531}}',0.000005,211614406,220336,NULL,'2023-02-24 22:15:43',1677276943,NULL),(1959231758,32927197,2,3526424,1,1,1,'D',1,0.582186,31,105194,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 338, \"great\": 371, \"large_tick_hit\": 1, \"small_tick_hit\": 262, \"small_tick_miss\": 117}, \"maximum_statistics\": {\"great\": 709, \"large_tick_hit\": 1, \"small_tick_hit\": 379}}',0.00002,211614211,152848,NULL,'2023-02-24 21:57:04',1677275824,NULL),(1959328138,32927197,2,2868384,0,1,1,'C',1,0.889291,51,104425,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 461, \"large_tick_hit\": 87, \"small_tick_hit\": 681, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 87, \"small_tick_hit\": 766}}',0.112326,211614269,191900,NULL,'2023-02-24 22:03:23',1677276203,NULL),(1960161350,32927197,2,2186845,1,1,1,'C',1,0.896348,67,422962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 613, \"large_tick_hit\": 142, \"small_tick_hit\": 914, \"small_tick_miss\": 104}, \"maximum_statistics\": {\"great\": 702, \"large_tick_hit\": 142, \"small_tick_hit\": 1018}}',0.117452,212694749,530040,NULL,'2023-05-20 05:07:44',1684559264,NULL),(1959810740,32927197,2,882805,0,1,1,'C',1,0.8766,40,394947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 388, \"large_tick_hit\": 50, \"small_tick_hit\": 521, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 454, \"large_tick_hit\": 50, \"small_tick_hit\": 590}}',0.289637,212242594,285366,NULL,'2023-04-13 23:38:00',1681429080,NULL),(1959237042,32927197,2,3533807,1,1,1,'B',1,0.901345,47,102839,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 355, \"large_tick_hit\": 2, \"small_tick_hit\": 447, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 2, \"small_tick_hit\": 494}}',0.439315,211644493,180354,NULL,'2023-02-27 00:17:43',1677457063,NULL),(1959706708,32927197,2,3533807,1,1,1,'C',1,0.899103,57,421106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 358, \"large_tick_hit\": 2, \"small_tick_hit\": 442, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 2, \"small_tick_hit\": 494}}',0.704868,212084701,291988,NULL,'2023-04-01 18:57:00',1680375420,NULL),(1959835236,32927197,2,1427574,0,1,1,'B',1,0.912521,57,466172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 209, \"large_tick_hit\": 31, \"small_tick_hit\": 292, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 228, \"large_tick_hit\": 31, \"small_tick_hit\": 324}}',1.28026,212242552,155928,NULL,'2023-04-13 23:33:58',1681428838,NULL),(1960141760,32927197,2,3481439,1,1,1,'A',1,0.940762,180,558368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 643, \"large_tick_hit\": 5, \"small_tick_hit\": 686, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 678, \"large_tick_hit\": 5, \"small_tick_hit\": 735}}',1.42963,212694766,969292,NULL,'2023-05-20 05:11:27',1684559487,NULL),(1960142168,32927197,2,1468469,0,1,1,'B',1,0.917808,109,530762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 299, \"large_tick_hit\": 4, \"small_tick_hit\": 300, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 4, \"small_tick_hit\": 331}}',3.44625,212852184,398808,NULL,'2023-05-31 21:06:56',1685567216,NULL),(1959837838,32927197,2,106125,0,1,1,'S',1,0.981092,269,866930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 234, \"large_tick_hit\": 110, \"small_tick_hit\": 590, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 236, \"large_tick_hit\": 110, \"small_tick_hit\": 606}}',6.65152,212341754,752952,NULL,'2023-04-21 20:23:09',1682108589,NULL),(1959322469,32927312,2,2005438,0,1,1,'C',1,0.894188,36,383230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 298, \"large_tick_hit\": 22, \"small_tick_hit\": 280, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 331, \"large_tick_hit\": 22, \"small_tick_hit\": 318}}',1.07289,211614165,320268,NULL,'2023-02-24 21:52:03',1677275523,NULL),(1959246401,32927587,2,1612940,0,1,1,'D',1,0.833962,47,352437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 310, \"large_tick_hit\": 17, \"small_tick_hit\": 336, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.227986,211623355,188540,NULL,'2023-02-25 13:57:23',1677333443,NULL),(1959520795,32940087,2,1971062,0,1,1,'D',1,0.749211,16,279061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 230, \"large_tick_hit\": 1, \"small_tick_hit\": 244, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.119942,211940384,126208,NULL,'2023-03-21 22:23:20',1679437400,NULL),(1959552822,32940087,2,2005438,0,1,1,'A',1,0.941878,72,483618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 312, \"large_tick_hit\": 18, \"small_tick_hit\": 302, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 335, \"large_tick_hit\": 18, \"small_tick_hit\": 318}}',3.37112,211879424,362712,NULL,'2023-03-17 12:51:08',1679057468,NULL),(1959559825,32940087,2,1971059,0,1,1,'B',1,0.929739,140,689509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 236, \"large_tick_hit\": 7, \"small_tick_hit\": 326, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',6.69803,211879401,510716,NULL,'2023-03-17 12:48:32',1679057312,NULL),(1959264295,32954100,2,741909,0,1,1,'S',1,0.998617,148,860590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 156, \"large_tick_hit\": 114, \"small_tick_hit\": 452}, \"maximum_statistics\": {\"great\": 157, \"large_tick_hit\": 114, \"small_tick_hit\": 452}}',6.59276,211650508,326852,NULL,'2023-02-27 14:18:03',1677507483,NULL),(1959290334,32954100,2,2757592,0,1,1,'SH',1,0.990868,84,927022,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 163, \"large_tick_hit\": 33, \"small_tick_hit\": 238, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 33, \"small_tick_hit\": 240}}',10.2016,211650595,219633,NULL,'2023-02-27 14:26:13',1677507973,NULL),(1959290310,32954100,2,2757592,1,1,1,'X',1,1,198,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 33, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 33, \"small_tick_hit\": 240}}',11.1613,211650534,446616,NULL,'2023-02-27 14:20:04',1677507604,NULL),(1959223470,32954100,2,3216981,1,1,1,'S',1,0.987983,403,868499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 607, \"small_tick_hit\": 544, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 609, \"small_tick_hit\": 556}}',11.3064,211650496,5050432,NULL,'2023-02-27 14:16:36',1677507396,NULL),(1959290656,32954100,2,2757597,1,1,1,'S',1,0.992203,266,956988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_tick_hit\": 3, \"small_tick_hit\": 243, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 3, \"small_tick_hit\": 247}}',15.8299,211661775,1337022,NULL,'2023-02-28 14:24:36',1677594276,NULL),(1959290320,32954100,2,2757592,1,1,1,'S',1,0.997717,198,1074138,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 33, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 33, \"small_tick_hit\": 240}}',17.0099,211650563,493493,NULL,'2023-02-27 14:22:19',1677507739,NULL),(1959290373,32954100,2,2757592,1,1,1,'X',1,1,198,1075200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_tick_hit\": 33, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 33, \"small_tick_hit\": 240}}',17.2251,211661879,493503,NULL,'2023-02-28 14:36:45',1677595005,NULL),(1959387365,32956757,2,1971059,0,1,1,'D',1,0.825163,19,331360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 197, \"large_tick_hit\": 7, \"small_tick_hit\": 301, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',0.214354,211814995,117814,NULL,'2023-03-12 13:26:42',1678627602,NULL),(1961732693,32960445,2,1612939,0,1,1,'D',1,0.79646,15,285383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 401, \"small_tick_hit\": 319, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.050513,214646676,184626,NULL,'2023-10-28 06:16:55',1698473815,NULL),(1959247130,32960445,2,1971059,0,1,1,'C',1,0.867647,33,192241,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 214, \"large_tick_hit\": 5, \"small_tick_hit\": 312, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',0.59666,211659781,132762,NULL,'2023-02-28 10:05:51',1677578751,NULL),(1959262957,32960445,2,1612940,0,1,1,'C',1,0.880503,53,195891,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 340, \"large_tick_hit\": 16, \"small_tick_hit\": 344, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.717495,211659761,183384,NULL,'2023-02-28 10:01:31',1677578491,NULL),(1959646126,32961872,2,741477,0,1,1,'S',1,0.998665,196,530061,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 552, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',2.33561,212119498,54820,NULL,'2023-04-04 08:23:58',1680596638,NULL),(1959646141,32961872,2,741477,0,1,1,'X',1,1,196,1060858,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 22, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',2.6313,212119522,54830,NULL,'2023-04-04 08:29:19',1680596959,NULL),(1959575575,32961872,2,1762731,0,1,1,'A',1,0.945055,31,431146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 82, \"large_tick_hit\": 5, \"small_tick_hit\": 85, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 87, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',4.30071,211931787,74182,NULL,'2023-03-21 07:23:42',1679383422,NULL),(1959576038,32961872,2,1762733,0,1,1,'B',1,0.901786,47,374332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 136, \"small_tick_hit\": 66, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 151, \"small_tick_hit\": 73}}',5.15248,211931792,116448,NULL,'2023-03-21 07:24:36',1679383476,NULL),(1959250039,32966166,2,1971059,0,1,1,'B',1,0.919935,41,439179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 223, \"large_tick_hit\": 7, \"small_tick_hit\": 333, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',1.59215,211666479,193250,NULL,'2023-02-28 22:03:31',1677621811,NULL),(1959311630,32966502,2,872456,0,1,1,'A',1,0.975171,232,745577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 429, \"large_tick_hit\": 30, \"small_tick_hit\": 680, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 436, \"large_tick_hit\": 30, \"small_tick_hit\": 702}}',7.70559,211667261,1532532,NULL,'2023-02-28 23:41:05',1677627665,NULL),(1959251414,32968852,2,1971059,0,1,1,'C',1,0.882353,39,386454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 206, \"large_tick_hit\": 6, \"small_tick_hit\": 328, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.702859,211670401,159404,NULL,'2023-03-01 08:23:31',1677659011,NULL),(1959255260,32973929,2,1971059,0,1,1,'A',1,0.977124,223,887387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 240, \"large_tick_hit\": 7, \"small_tick_hit\": 351, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',14.4325,211681895,947998,NULL,'2023-03-02 09:23:56',1677749036,NULL),(1959271411,32974041,2,1971062,0,1,1,'C',1,0.897476,49,404454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 261, \"large_tick_hit\": 1, \"small_tick_hit\": 307, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',2.03803,211691362,225738,NULL,'2023-03-03 06:11:31',1677823891,NULL),(1959271559,32974041,2,1612940,0,1,1,'A',1,0.968553,85,561055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 370, \"large_tick_hit\": 17, \"small_tick_hit\": 383, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.18604,211679739,628114,NULL,'2023-03-02 03:15:53',1677726953,NULL),(1959362783,32977176,2,1612940,0,1,1,'C',1,0.875472,78,436862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 340, \"large_tick_hit\": 15, \"small_tick_hit\": 341, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.04791,211769821,346478,NULL,'2023-03-09 08:09:07',1678349347,NULL),(1959274607,32981280,2,1612940,0,1,1,'C',1,0.880503,41,383992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 334, \"large_tick_hit\": 16, \"small_tick_hit\": 350, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.555165,211687243,218820,NULL,'2023-03-02 19:51:21',1677786681,NULL),(1959260082,32984855,2,1971059,0,1,1,'D',1,0.702614,16,245469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 185, \"large_tick_hit\": 6, \"small_tick_hit\": 239, \"small_tick_miss\": 123}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.051931,211691993,101142,NULL,'2023-03-03 08:03:05',1677830585,NULL),(1959252315,32985935,2,1813603,0,1,1,'D',1,0.802444,60,426492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 156, \"large_tick_hit\": 25, \"small_tick_hit\": 213, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 25, \"small_tick_hit\": 273}}',0.481396,211696419,129766,NULL,'2023-03-03 17:17:55',1677863875,NULL),(1959843719,32990620,2,1612940,0,1,1,'B',1,0.913208,70,466744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 358, \"large_tick_hit\": 16, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.16204,212296688,409736,NULL,'2023-04-18 01:50:43',1681782643,NULL),(1959456529,32992165,2,1971059,0,1,1,'S',1,0.990196,164,854587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 242, \"large_tick_hit\": 7, \"small_tick_hit\": 357, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',12.9054,211715110,701622,NULL,'2023-03-05 01:20:07',1677979207,NULL),(1959410080,32992760,2,1971062,0,1,1,'D',1,0.76183,21,284405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 222, \"small_tick_hit\": 261, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 293, \"small_tick_hit\": 341}}',0.124248,211708027,120142,NULL,'2023-03-04 14:43:21',1677941001,NULL),(1959469284,33000870,2,1612940,0,1,1,'C',1,0.867925,53,396985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 344, \"large_tick_hit\": 16, \"small_tick_hit\": 330, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.85414,211711581,266692,NULL,'2023-03-04 19:39:18',1677958758,NULL),(1959366709,33002298,2,2605130,0,1,1,'B',1,0.917001,71,474699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 270, \"large_tick_hit\": 8, \"small_tick_hit\": 407, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 8, \"small_tick_hit\": 443}}',2.54252,211714368,226910,NULL,'2023-03-04 23:59:34',1677974374,NULL),(1959413278,33002298,2,2339027,0,1,1,'S',1,0.984127,64,965726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 122, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',15.4,211714575,129616,NULL,'2023-03-05 00:21:15',1677975675,NULL),(1959458319,33006082,2,1971059,0,1,1,'B',1,0.929739,56,496468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 230, \"large_tick_hit\": 6, \"small_tick_hit\": 333, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',2.60014,211720123,260978,NULL,'2023-03-05 10:11:53',1678011113,NULL),(1959459870,33008758,2,1971059,0,1,1,'B',1,0.903595,109,592284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 230, \"large_tick_hit\": 6, \"small_tick_hit\": 317, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',3.78668,211722683,348642,NULL,'2023-03-05 13:50:17',1678024217,NULL),(1959433125,33008758,2,2158280,0,1,1,'B',1,0.936194,66,565472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 297, \"large_tick_hit\": 4, \"small_tick_hit\": 550, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',4.41011,211722780,379596,NULL,'2023-03-05 13:58:38',1678024718,NULL),(1959434979,33013773,2,2158280,0,1,1,'D',1,0.783278,18,343014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 224, \"large_tick_hit\": 3, \"small_tick_hit\": 485, \"small_tick_miss\": 112}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 597}}',0.0614,211730534,135726,NULL,'2023-03-06 00:56:23',1678064183,NULL),(1959463264,33013834,2,1971059,0,1,1,'D',1,0.818627,56,207484,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 190, \"large_tick_hit\": 6, \"small_tick_hit\": 305, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.343637,211730670,139994,NULL,'2023-03-06 01:11:08',1678065068,NULL),(1959544441,33025782,2,2158280,0,1,1,'D',1,0.776678,25,334526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 245, \"large_tick_hit\": 4, \"small_tick_hit\": 457, \"small_tick_miss\": 140}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',0.148974,211890626,176158,NULL,'2023-03-18 06:52:59',1679122379,NULL),(1959412956,33026338,2,1971062,0,1,1,'D',1,0.716088,14,290257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 209, \"large_tick_hit\": 1, \"small_tick_hit\": 244, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.044338,211748740,116052,NULL,'2023-03-07 16:04:30',1678205070,NULL),(1959415054,33036046,2,1971062,0,1,1,'D',1,0.815457,19,310380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 241, \"large_tick_hit\": 1, \"small_tick_hit\": 275, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.306599,211789267,143586,NULL,'2023-03-10 19:35:17',1678476917,NULL),(1959359900,33036046,2,1612940,0,1,1,'A',1,0.954717,92,546518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 367, \"large_tick_hit\": 17, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.65883,211763145,548606,NULL,'2023-03-08 18:03:08',1678298588,NULL),(1959441350,33036046,2,2158280,0,1,1,'A',1,0.944995,65,574930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 298, \"large_tick_hit\": 4, \"small_tick_hit\": 557, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',4.7285,211763060,401418,NULL,'2023-03-08 17:54:26',1678298066,NULL),(1959359045,33036046,2,1971059,0,1,1,'A',1,0.972222,178,856162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 242, \"large_tick_hit\": 7, \"small_tick_hit\": 346, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',12.4588,211762963,720548,NULL,'2023-03-08 17:43:03',1678297383,NULL),(1959414909,33037597,2,1971062,0,1,1,'D',1,0.820189,32,337997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 252, \"large_tick_hit\": 1, \"small_tick_hit\": 267, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.671459,211785294,166802,NULL,'2023-03-10 13:44:54',1678455894,NULL),(1959399059,33037597,2,1971059,0,1,1,'S',1,0.985294,249,954131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 242, \"large_tick_hit\": 7, \"small_tick_hit\": 354, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',17.5388,211841842,1152168,NULL,'2023-03-14 14:05:03',1678802703,NULL),(1959363176,33039220,2,1971059,0,1,1,'S',1,0.985294,250,958880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 353, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',18.1394,211771077,1163334,NULL,'2023-03-09 11:03:20',1678359800,NULL),(1959396193,33065407,2,3799784,1,1,1,'C',1,0.870057,46,456569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 200, \"large_tick_hit\": 12, \"small_tick_hit\": 250, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 212, \"large_tick_hit\": 12, \"small_tick_hit\": 307}}',2.05938,211796566,196604,NULL,'2023-03-11 08:51:35',1678524695,NULL),(1959431920,33065569,2,3966898,1,1,1,'D',1,0.254593,5,12652,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 239, \"great\": 74, \"large_tick_hit\": 1, \"small_tick_hit\": 22, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 313, \"large_tick_hit\": 1, \"small_tick_hit\": 67}}',0.000003,211796972,34860,NULL,'2023-03-11 09:38:37',1678527517,NULL),(1959436364,33065569,2,3967057,1,1,1,'D',1,0.509146,12,39664,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 122, \"great\": 113, \"small_tick_hit\": 54, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 235, \"small_tick_hit\": 93}}',0.00471,211796951,57812,NULL,'2023-03-11 09:36:24',1678527384,NULL),(1959442018,33065569,2,3969096,1,1,1,'D',1,0.589506,13,306035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 73, \"large_tick_hit\": 4, \"small_tick_hit\": 114, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 130, \"large_tick_hit\": 4, \"small_tick_hit\": 190}}',0.037713,211796726,42224,NULL,'2023-03-11 09:09:17',1678525757,NULL),(1959427075,33065569,2,3420124,1,1,1,'D',1,0.661702,14,134971,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 154, \"large_tick_hit\": 10, \"small_tick_hit\": 147, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 10, \"small_tick_hit\": 236}}',0.054231,211816870,125356,NULL,'2023-03-12 15:47:49',1678636069,NULL),(1959438945,33065569,2,3968551,1,1,1,'D',1,0.672727,12,99595,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 107, \"large_tick_hit\": 2, \"small_tick_hit\": 76, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 2, \"small_tick_hit\": 108}}',0.101749,211797154,57608,NULL,'2023-03-11 09:56:00',1678528560,NULL),(1959442217,33065569,2,3969096,1,1,1,'D',1,0.830247,23,76902,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 102, \"large_tick_hit\": 6, \"small_tick_hit\": 161, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 128, \"large_tick_hit\": 6, \"small_tick_hit\": 190}}',0.76231,211803652,60536,NULL,'2023-03-11 18:35:30',1678559730,NULL),(1959442357,33065569,2,3969096,1,1,1,'C',1,0.873457,27,166268,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 113, \"large_tick_hit\": 5, \"small_tick_hit\": 165, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 5, \"small_tick_hit\": 190}}',1.84575,211813373,72536,NULL,'2023-03-12 10:56:34',1678618594,NULL),(1959421985,33065569,2,3420121,1,1,1,'A',1,0.940789,63,276150,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 138, \"large_tick_hit\": 25, \"small_tick_hit\": 266, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 148, \"large_tick_hit\": 25, \"small_tick_hit\": 283}}',4.36242,211813518,193600,NULL,'2023-03-12 11:10:57',1678619457,NULL),(1959376891,33067341,2,1612940,0,1,1,'C',1,0.88805,59,410170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 338, \"large_tick_hit\": 16, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.87938,211798854,264584,NULL,'2023-03-11 12:29:45',1678537785,NULL),(1959391433,33076960,2,1971059,0,1,1,'A',1,0.944444,59,513780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 230, \"large_tick_hit\": 7, \"small_tick_hit\": 341, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',3.04679,211821253,253670,NULL,'2023-03-12 21:22:53',1678656173,NULL),(1959402121,33078802,2,2100418,0,1,1,'A',1,0.942826,83,574171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 182, \"large_tick_hit\": 131, \"small_tick_hit\": 561, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 131, \"small_tick_hit\": 598}}',2.43901,211814506,204998,NULL,'2023-03-12 12:48:02',1678625282,NULL),(1959386390,33079376,2,1971059,0,1,1,'C',1,0.888889,30,384463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 219, \"large_tick_hit\": 5, \"small_tick_hit\": 320, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',0.855226,211812672,141660,NULL,'2023-03-12 09:43:01',1678614181,NULL),(1959390098,33082204,2,1971059,0,1,1,'A',1,0.94281,76,539801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 229, \"large_tick_hit\": 7, \"small_tick_hit\": 341, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',3.58465,211818423,313978,NULL,'2023-03-12 17:36:07',1678642567,NULL),(1959398315,33093507,2,1971059,0,1,1,'D',1,0.816993,27,316592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 199, \"large_tick_hit\": 6, \"small_tick_hit\": 295, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.277127,211838994,129162,NULL,'2023-03-14 08:44:57',1678783497,NULL),(1960735623,33094340,2,1971062,0,1,1,'D',1,0.799685,24,321018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 240, \"large_tick_hit\": 1, \"small_tick_hit\": 266, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.321999,213354172,144836,NULL,'2023-07-09 15:53:41',1688918021,NULL),(1960687600,33094340,2,1971059,0,1,1,'B',1,0.918301,42,437910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 224, \"large_tick_hit\": 7, \"small_tick_hit\": 331, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',1.65706,213354188,193578,NULL,'2023-07-09 15:55:02',1688918102,NULL),(1959395045,33095699,2,1612940,0,1,1,'B',1,0.930818,63,472933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 358, \"large_tick_hit\": 17, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.27567,211833748,351790,NULL,'2023-03-13 20:59:44',1678741184,NULL),(1959350526,33096134,2,3256171,1,1,1,'D',1,0.785714,32,369024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 280, \"large_tick_hit\": 4, \"small_tick_hit\": 739, \"small_tick_miss\": 225}, \"maximum_statistics\": {\"great\": 334, \"large_tick_hit\": 4, \"small_tick_hit\": 964}}',0.07876,211834193,169666,NULL,'2023-03-13 21:40:16',1678743616,NULL),(1959362255,33096523,2,1775313,0,1,1,'B',1,0.915909,74,470217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 314, \"large_tick_hit\": 53, \"small_tick_hit\": 439, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 350, \"large_tick_hit\": 53, \"small_tick_hit\": 477}}',0.797266,211834835,261654,NULL,'2023-03-13 22:51:40',1678747900,NULL),(1961698107,33098838,2,3601512,1,1,1,'A',1,0.94085,116,574905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 280, \"large_tick_hit\": 3, \"small_tick_hit\": 226, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 3, \"small_tick_hit\": 243}}',3.357,214740713,445616,NULL,'2023-11-05 08:03:05',1699171385,NULL),(1959400606,33104530,2,1971059,0,1,1,'D',1,0.743464,14,330663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 168, \"large_tick_hit\": 5, \"small_tick_hit\": 282, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',0.036806,211845334,82932,NULL,'2023-03-14 19:02:17',1678820537,NULL),(1959421385,33110562,2,3961546,0,1,1,'D',1,0.707447,14,140011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 70, \"small_tick_hit\": 63, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 89}}',0.353544,211863897,50546,NULL,'2023-03-16 07:10:19',1678950619,NULL),(1959541491,33115419,2,2158280,0,1,1,'C',1,0.864686,25,357593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 260, \"large_tick_hit\": 4, \"small_tick_hit\": 522, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',0.424554,211879642,190964,NULL,'2023-03-17 13:17:53',1679059073,NULL),(1959483318,33115419,2,1442771,0,1,1,'C',1,0.858974,50,458241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 145, \"large_tick_hit\": 30, \"small_tick_hit\": 361, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 30, \"small_tick_hit\": 433}}',0.793349,211879669,103154,NULL,'2023-03-17 13:20:12',1679059212,NULL),(1959535835,33115419,2,1582617,0,1,1,'A',1,0.94962,79,536377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 446, \"large_tick_hit\": 87, \"small_tick_hit\": 843, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 87, \"small_tick_hit\": 888}}',0.865006,211879705,397114,NULL,'2023-03-17 13:24:37',1679059477,NULL),(1959556785,33115419,2,1971059,0,1,1,'C',1,0.897059,26,394902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 221, \"large_tick_hit\": 7, \"small_tick_hit\": 321, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',0.906003,211871540,147854,NULL,'2023-03-16 20:13:37',1678997617,NULL),(1959407263,33117037,2,1612940,0,1,1,'D',1,0.832704,26,330467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 316, \"large_tick_hit\": 16, \"small_tick_hit\": 330, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.163963,211860963,176596,NULL,'2023-03-15 23:53:00',1678924380,NULL),(1959408750,33118436,2,1971059,0,1,1,'D',1,0.823529,20,304502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 196, \"large_tick_hit\": 7, \"small_tick_hit\": 301, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',0.214283,211864971,115366,NULL,'2023-03-16 10:19:30',1678961970,NULL),(1959555917,33123642,2,1971059,0,1,1,'C',1,0.888889,37,398870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 219, \"large_tick_hit\": 7, \"small_tick_hit\": 318, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',1.07498,211869015,163588,NULL,'2023-03-16 17:10:41',1678986641,NULL),(1959559250,33124461,2,1971059,0,1,1,'B',1,0.905229,43,458121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 228, \"large_tick_hit\": 7, \"small_tick_hit\": 319, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',1.7627,211878213,220738,NULL,'2023-03-17 10:43:29',1679049809,NULL),(1959537986,33126945,2,1582620,0,1,1,'B',1,0.931928,89,526706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 650, \"large_tick_hit\": 54, \"small_tick_hit\": 843, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 681, \"large_tick_hit\": 54, \"small_tick_hit\": 925}}',0.918214,211873578,819426,NULL,'2023-03-16 23:47:45',1679010465,NULL),(1959519501,33127942,2,1971062,0,1,1,'D',1,0.83123,21,323603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 249, \"large_tick_hit\": 1, \"small_tick_hit\": 277, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.470902,211922232,170878,NULL,'2023-03-20 13:10:31',1679317831,NULL),(1959548342,33127942,2,2158280,0,1,1,'A',1,0.955996,78,618293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 300, \"large_tick_hit\": 4, \"small_tick_hit\": 565, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',6.19685,211904885,414322,NULL,'2023-03-19 04:59:50',1679201990,NULL),(1959572875,33127942,2,1971059,0,1,1,'S',1,0.982026,199,853124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 241, \"large_tick_hit\": 7, \"small_tick_hit\": 353, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',13.9624,211904390,813162,NULL,'2023-03-19 03:58:17',1679198297,NULL),(1959588661,33127942,2,1612940,0,1,1,'A',1,0.972327,228,749519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',14.8855,211926607,1541984,NULL,'2023-03-20 19:37:36',1679341056,NULL),(1959555626,33128196,2,2158280,0,1,1,'C',1,0.871287,41,404883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 275, \"large_tick_hit\": 3, \"small_tick_hit\": 514, \"small_tick_miss\": 83}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 597}}',1.00732,211932960,221940,NULL,'2023-03-21 10:39:11',1679395151,NULL),(1959477917,33128196,2,1612940,0,1,1,'B',1,0.92956,56,466574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 361, \"large_tick_hit\": 16, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.18481,211932987,383040,NULL,'2023-03-21 10:41:24',1679395284,NULL),(1959560060,33128196,2,1971059,0,1,1,'B',1,0.926471,84,557051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 232, \"large_tick_hit\": 6, \"small_tick_hit\": 329, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',3.749,211879730,290682,NULL,'2023-03-17 13:28:08',1679059688,NULL),(1959510297,33129719,2,2279985,0,1,1,'D',1,0.826271,25,313608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 179, \"large_tick_hit\": 10, \"small_tick_hit\": 201, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 10, \"small_tick_hit\": 246}}',0.353549,211907078,90658,NULL,'2023-03-19 09:05:53',1679216753,NULL),(1959559601,33131133,2,1971059,0,1,1,'B',1,0.926471,84,615092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 237, \"large_tick_hit\": 7, \"small_tick_hit\": 323, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',4.50075,211879094,355578,NULL,'2023-03-17 12:15:25',1679055325,NULL),(1959843798,33134458,2,3816812,0,1,1,'D',1,0.604651,15,162038,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 115, \"great\": 158, \"large_tick_hit\": 1, \"small_tick_hit\": 127, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 1, \"small_tick_hit\": 199}}',0.011896,212323576,95398,NULL,'2023-04-20 10:47:56',1681987676,NULL),(1959592593,33134458,2,3533807,1,1,1,'A',1,0.971973,306,862423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 394, \"large_tick_hit\": 2, \"small_tick_hit\": 471, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 2, \"small_tick_hit\": 494}}',12.4265,211892332,1893206,NULL,'2023-03-18 10:21:23',1679134883,NULL),(1959567243,33143660,2,1971059,0,1,1,'D',1,0.834967,26,324450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 197, \"large_tick_hit\": 7, \"small_tick_hit\": 307, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',0.293981,211892738,132614,NULL,'2023-03-18 11:01:27',1679137287,NULL),(2392423967,33150563,2,1951530,0,1,1,'C',1,0.893372,42,377499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 302, \"large_tick_hit\": 14, \"small_tick_hit\": 304, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 14, \"small_tick_hit\": 338}}',1.15137,215979593,277464,NULL,'2024-02-23 03:40:59',1708659659,NULL),(1959576981,33150563,2,1612940,0,1,1,'B',1,0.920755,48,424573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 350, \"large_tick_hit\": 17, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.35158,211900801,291454,NULL,'2023-03-18 21:48:54',1679176134,NULL),(1959547333,33150563,2,2158280,0,1,1,'C',1,0.894389,64,467424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 279, \"large_tick_hit\": 4, \"small_tick_hit\": 530, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',1.93435,211900899,278288,NULL,'2023-03-18 21:57:06',1679176626,NULL),(1960018281,33151547,2,2158280,0,1,1,'D',1,0.80308,40,358535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 473, \"small_tick_miss\": 124}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 2, \"small_tick_hit\": 597}}',0.332723,212550242,194086,NULL,'2023-05-08 00:53:17',1683507197,NULL),(1960052426,33151547,2,1971059,0,1,1,'B',1,0.929739,61,495934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 226, \"large_tick_hit\": 7, \"small_tick_hit\": 336, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',2.54112,212609391,245760,NULL,'2023-05-13 04:40:17',1683952817,NULL),(1959580608,33154791,2,1971059,0,1,1,'D',1,0.669935,12,260586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 177, \"large_tick_hit\": 4, \"small_tick_hit\": 229, \"small_tick_miss\": 133}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 4, \"small_tick_hit\": 362}}',0.023412,211920705,98738,NULL,'2023-03-20 09:51:50',1679305910,NULL),(1961861622,33155396,2,1612940,0,1,1,'B',1,0.918239,39,416482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 355, \"large_tick_hit\": 15, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.23552,214820922,290688,NULL,'2023-11-12 16:39:06',1699807146,NULL),(1959577188,33158608,2,1971059,0,1,1,'B',1,0.906863,29,398565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 220, \"large_tick_hit\": 6, \"small_tick_hit\": 329, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.987589,211912538,154278,NULL,'2023-03-19 17:35:20',1679247320,NULL),(1959519376,33160083,2,1971062,0,1,1,'C',1,0.853312,30,349160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 259, \"small_tick_hit\": 282, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 293, \"small_tick_hit\": 341}}',0.951772,211915646,185504,NULL,'2023-03-19 21:59:56',1679263196,NULL),(1959560174,33162568,2,2158280,0,1,1,'C',1,0.850385,35,433322,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 267, \"large_tick_hit\": 2, \"small_tick_hit\": 504, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 2, \"small_tick_hit\": 597}}',0.781272,211950684,202863,NULL,'2023-03-22 19:27:52',1679513272,NULL),(1959581376,33163992,2,1220325,0,1,1,'B',1,0.911877,15,298369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 71, \"large_tick_hit\": 3, \"small_tick_hit\": 164, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 79, \"large_tick_hit\": 3, \"small_tick_hit\": 179}}',3.33844,211918364,39544,NULL,'2023-03-20 02:48:11',1679280491,NULL),(1959670355,33163992,2,1220323,0,1,1,'A',1,0.972973,32,273631,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 55, \"large_tick_hit\": 11, \"small_tick_hit\": 150, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',5.49016,212152312,63620,NULL,'2023-04-06 22:16:06',1680819366,NULL),(1959579357,33163992,2,1220323,0,1,1,'A',1,0.963964,45,674225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 55, \"large_tick_hit\": 11, \"small_tick_hit\": 148, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 58, \"large_tick_hit\": 11, \"small_tick_hit\": 153}}',7.61329,211918354,79776,NULL,'2023-03-20 02:47:15',1679280435,NULL),(1959581742,33163992,2,1971059,0,1,1,'S',1,0.982026,117,738696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 240, \"large_tick_hit\": 7, \"small_tick_hit\": 354, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',8.8552,211922667,445456,NULL,'2023-03-20 14:00:12',1679320812,NULL),(1959580983,33166674,2,1971059,0,1,1,'A',1,0.978758,166,761520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 236, \"large_tick_hit\": 7, \"small_tick_hit\": 356, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',10.1827,211921259,606456,NULL,'2023-03-20 11:19:08',1679311148,NULL),(1959598086,33169509,2,2868386,0,1,1,'A',1,0.955638,79,524902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 749, \"large_tick_hit\": 30, \"small_tick_hit\": 772, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 782, \"large_tick_hit\": 30, \"small_tick_hit\": 811}}',1.18886,211932285,848960,NULL,'2023-03-21 09:03:43',1679389423,NULL),(2520491579,33176387,2,3448184,1,1,1,'C',1,0.895196,35,372791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 302, \"large_tick_hit\": 18, \"small_tick_hit\": 295, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 338, \"large_tick_hit\": 18, \"small_tick_hit\": 331}}',0.730977,216229537,197062,NULL,'2024-03-17 06:33:09',1710657189,NULL),(1959593463,33176387,2,3757401,1,1,1,'C',1,0.891589,42,363654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 273, \"small_tick_hit\": 204, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 308, \"small_tick_hit\": 227}}',1.03193,212000532,193332,NULL,'2023-03-26 08:50:02',1679820602,NULL),(2453908179,33176387,2,3102945,0,1,1,'C',1,0.888889,54,394857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 260, \"small_tick_hit\": 220, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 290, \"small_tick_hit\": 250}}',1.72942,216101699,289096,NULL,'2024-03-05 09:00:05',1709629205,NULL),(1959516109,33176387,2,3816814,0,1,1,'A',1,0.944559,92,692260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 160, \"large_tick_hit\": 4, \"small_tick_hit\": 296, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',8.68697,212000768,298152,NULL,'2023-03-26 09:13:14',1679821994,NULL),(1959486726,33179734,2,1971059,0,1,1,'D',1,0.754902,18,314537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 188, \"large_tick_hit\": 4, \"small_tick_hit\": 270, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 4, \"small_tick_hit\": 362}}',0.087304,211978826,111348,NULL,'2023-03-24 23:01:17',1679698877,NULL),(1959480808,33180506,2,1612940,0,1,1,'S',1,0.989937,295,860049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',22.8065,211940776,2241588,NULL,'2023-03-21 23:03:41',1679439821,NULL),(1959481514,33180849,2,1612940,0,1,1,'C',1,0.850314,24,334900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 328, \"large_tick_hit\": 15, \"small_tick_hit\": 333, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.241231,211942434,183582,NULL,'2023-03-22 02:52:24',1679453544,NULL),(1959532544,33188992,2,2144225,1,1,1,'D',1,0.514727,23,37391,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 846, \"great\": 699, \"large_tick_hit\": 19, \"small_tick_hit\": 383, \"small_tick_miss\": 192}, \"maximum_statistics\": {\"great\": 1545, \"large_tick_hit\": 19, \"small_tick_hit\": 575}}',0,211957839,237750,NULL,'2023-03-23 11:55:02',1679572502,NULL),(1959485012,33188992,2,1612940,0,1,1,'C',1,0.886792,73,439477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 343, \"large_tick_hit\": 17, \"small_tick_hit\": 345, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.24204,211951037,368498,NULL,'2023-03-22 20:06:07',1679515567,NULL),(1959534198,33188992,2,2149120,0,1,1,'A',1,0.958286,108,280751,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 661, \"large_tick_hit\": 16, \"small_tick_hit\": 1000, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 689, \"large_tick_hit\": 16, \"small_tick_hit\": 1045}}',1.37745,211957815,504776,NULL,'2023-03-23 11:50:35',1679572235,NULL),(1959719770,33188992,2,2924731,1,1,1,'B',1,0.925272,39,425495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 276, \"large_tick_hit\": 9, \"small_tick_hit\": 396, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 9, \"small_tick_hit\": 421}}',1.7544,212178795,259928,NULL,'2023-04-08 17:52:39',1680976359,NULL),(1959648097,33188992,2,259272,0,1,1,'A',1,0.949224,64,273728,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 234, \"large_tick_hit\": 54, \"small_tick_hit\": 385, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 54, \"small_tick_hit\": 409}}',2.13422,212072061,238330,NULL,'2023-03-31 21:49:08',1680299348,NULL),(1959620757,33188992,2,19014,0,1,1,'C',1,0.895775,58,403597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 212, \"large_tick_hit\": 4, \"small_tick_hit\": 102, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 4, \"small_tick_hit\": 117}}',2.75856,212178640,212212,NULL,'2023-04-08 17:42:57',1680975777,NULL),(1959561881,33193878,2,2158280,0,1,1,'D',1,0.816282,22,169317,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 233, \"large_tick_hit\": 3, \"small_tick_hit\": 506, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 597}}',0.096451,211957958,140022,NULL,'2023-03-23 12:11:38',1679573498,NULL),(1959504018,33194178,2,683782,0,1,1,'A',1,0.965443,132,870046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 141, \"large_tick_hit\": 6, \"small_tick_hit\": 300, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',17.8531,211966412,361932,NULL,'2023-03-24 01:45:47',1679622347,NULL),(1959579913,33194279,2,1772896,0,1,1,'C',1,0.86748,52,415962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 375, \"large_tick_hit\": 71, \"small_tick_hit\": 621, \"small_tick_miss\": 113}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 71, \"small_tick_hit\": 734}}',0.192888,211969590,282138,NULL,'2023-03-24 09:13:24',1679649204,NULL),(1959480621,33196107,2,1971059,0,1,1,'D',1,0.759804,16,289149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 192, \"large_tick_hit\": 5, \"small_tick_hit\": 268, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',0.095877,211960904,107700,NULL,'2023-03-23 16:59:34',1679590774,NULL),(1959482744,33199496,2,1971059,0,1,1,'B',1,0.939542,48,545829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 236, \"large_tick_hit\": 6, \"small_tick_hit\": 333, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',2.92324,211966714,236030,NULL,'2023-03-24 02:27:19',1679624839,NULL),(1959762492,33199496,2,2158280,0,1,1,'A',1,0.955996,80,623738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 300, \"large_tick_hit\": 4, \"small_tick_hit\": 565, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',6.32364,212279920,431406,NULL,'2023-04-16 16:44:42',1681663482,NULL),(1959482971,33201299,2,1971059,0,1,1,'A',1,0.95098,70,578810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 236, \"large_tick_hit\": 6, \"small_tick_hit\": 340, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',4.22526,211967380,256184,NULL,'2023-03-24 03:54:42',1679630082,NULL),(1959483153,33201749,2,1971059,0,1,1,'A',1,0.957516,117,687053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 238, \"large_tick_hit\": 7, \"small_tick_hit\": 341, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',7.25052,211967939,468754,NULL,'2023-03-24 05:26:57',1679635617,NULL),(1962143774,33213677,2,1612940,0,1,1,'A',1,0.966038,70,544319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 369, \"large_tick_hit\": 17, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.24559,215148128,472476,NULL,'2023-12-12 17:55:21',1702403721,NULL),(1959603200,33215697,2,1383553,0,1,1,'B',1,0.934927,60,525598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 251, \"large_tick_hit\": 66, \"small_tick_hit\": 387, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 66, \"small_tick_hit\": 421}}',2.87272,211985289,250734,NULL,'2023-03-25 11:05:02',1679742302,NULL),(1959511175,33215697,2,3025881,0,1,1,'B',1,0.91455,58,453167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 220, \"small_tick_hit\": 176, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 235, \"small_tick_hit\": 198}}',3.12149,211985142,232960,NULL,'2023-03-25 10:49:58',1679741398,NULL),(1959514704,33215697,2,2294752,1,1,1,'A',1,0.967198,155,662234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 391, \"small_tick_hit\": 641, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 402, \"small_tick_hit\": 665}}',3.29683,211985253,754394,NULL,'2023-03-25 11:02:27',1679742147,NULL),(1959561831,33215697,2,3464153,1,1,1,'A',1,0.97076,56,550242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 244, \"small_tick_hit\": 254, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 252, \"small_tick_hit\": 261}}',3.6985,211985216,329308,NULL,'2023-03-25 10:58:18',1679741898,NULL),(1959520903,33215697,2,2693254,1,1,1,'S',1,0.981424,115,738982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 322, \"small_tick_hit\": 312, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 325, \"small_tick_hit\": 321}}',6.99542,211986076,677152,NULL,'2023-03-25 12:11:48',1679746308,NULL),(1959532921,33219314,2,3102292,1,1,1,'C',1,0.883212,39,365891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 249, \"large_tick_hit\": 1, \"small_tick_hit\": 113, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 1, \"small_tick_hit\": 141}}',1.74472,211990649,241542,NULL,'2023-03-25 17:34:44',1679765684,NULL),(1959494685,33223177,2,1971059,0,1,1,'B',1,0.933007,49,510839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 332, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',2.61017,211993671,236472,NULL,'2023-03-25 21:03:12',1679778192,NULL),(1959683905,33223177,2,1971059,0,1,1,'S',1,0.986928,117,386569,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 241, \"large_tick_hit\": 7, \"small_tick_hit\": 356, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',8.44428,212048676,329012,NULL,'2023-03-30 02:20:05',1680142805,NULL),(1959507163,33229940,2,1612940,0,1,1,'D',1,0.846541,44,365430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 332, \"large_tick_hit\": 13, \"small_tick_hit\": 328, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.406312,212002112,223652,NULL,'2023-03-26 11:16:01',1679829361,NULL),(1962060901,33230165,2,2035767,0,1,1,'C',1,0.885111,43,391457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 349, \"large_tick_hit\": 28, \"small_tick_hit\": 378, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',0.653879,215237725,303488,NULL,'2023-12-20 17:22:27',1703092947,NULL),(1959501054,33232206,2,1971059,0,1,1,'D',1,0.825163,28,343403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 193, \"large_tick_hit\": 7, \"small_tick_hit\": 305, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',0.258786,212003746,123458,NULL,'2023-03-26 13:28:48',1679837328,NULL),(1959512787,33233001,2,3816813,0,1,1,'D',1,0.79405,15,274069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 182, \"large_tick_hit\": 1, \"small_tick_hit\": 164, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 1, \"small_tick_hit\": 202}}',0.245902,212007411,128088,NULL,'2023-03-26 17:51:08',1679853068,NULL),(1959516141,33233001,2,3816814,0,1,1,'C',1,0.856263,35,379714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 145, \"large_tick_hit\": 3, \"small_tick_hit\": 269, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 3, \"small_tick_hit\": 319}}',1.43556,212007327,120938,NULL,'2023-03-26 17:43:08',1679852588,NULL),(1959621327,33236175,2,3816813,0,1,1,'D',1,0.832952,22,300777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 193, \"large_tick_hit\": 1, \"small_tick_hit\": 170, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 1, \"small_tick_hit\": 202}}',0.607552,212050062,155920,NULL,'2023-03-30 06:09:18',1680156558,NULL),(1959510947,33238113,2,1612940,0,1,1,'B',1,0.910692,75,442143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 349, \"large_tick_hit\": 15, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.65944,212010086,356520,NULL,'2023-03-26 21:33:46',1679866426,NULL),(1959488222,33244602,2,1442771,0,1,1,'D',1,0.762821,28,340333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 140, \"large_tick_hit\": 20, \"small_tick_hit\": 316, \"small_tick_miss\": 117}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 20, \"small_tick_hit\": 433}}',0.164446,212012670,82424,NULL,'2023-03-27 03:34:12',1679888052,NULL),(1959682016,33256376,2,1971059,0,1,1,'B',1,0.919935,56,482944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 230, \"large_tick_hit\": 5, \"small_tick_hit\": 328, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',2.37929,212043920,220660,NULL,'2023-03-29 17:56:39',1680112599,NULL),(1959563717,33262180,2,3852341,0,1,1,'D',1,0.630252,15,222820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 50, \"small_tick_hit\": 25, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 77, \"small_tick_hit\": 42}}',0.220873,212028686,229958,NULL,'2023-03-28 14:02:53',1680012173,NULL),(1961791346,33262767,2,173083,0,1,1,'B',1,0.916667,135,591805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 172, \"large_tick_hit\": 99, \"small_tick_hit\": 169, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 99, \"small_tick_hit\": 187}}',4.40211,214795920,338554,NULL,'2023-11-10 17:38:00',1699637880,NULL),(1959674739,33265503,2,1971059,0,1,1,'C',1,0.879085,33,377369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 215, \"large_tick_hit\": 7, \"small_tick_hit\": 316, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',0.817047,212031989,173720,NULL,'2023-03-28 18:42:52',1680028972,NULL),(1959696832,33265503,2,2868384,0,1,1,'A',1,0.970333,120,589178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 497, \"large_tick_hit\": 98, \"small_tick_hit\": 746, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 98, \"small_tick_hit\": 766}}',1.89699,212044222,537412,NULL,'2023-03-29 18:26:40',1680114400,NULL),(1959679294,33271584,2,1971059,0,1,1,'B',1,0.919935,50,490076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 231, \"large_tick_hit\": 6, \"small_tick_hit\": 326, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',2.30956,212039045,219592,NULL,'2023-03-29 10:14:29',1680084869,NULL),(1959696638,33284333,2,1612940,0,1,1,'C',1,0.859119,50,377018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 332, \"large_tick_hit\": 15, \"small_tick_hit\": 336, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.518753,212052959,276972,NULL,'2023-03-30 12:53:27',1680180807,NULL),(1959611077,33299670,2,1612940,0,1,1,'C',1,0.851572,33,343558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 323, \"large_tick_hit\": 12, \"small_tick_hit\": 342, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.245913,212124154,188064,NULL,'2023-04-04 17:27:52',1680629272,NULL),(1959659412,33302023,2,1580336,0,1,1,'B',1,0.917963,39,404193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 285, \"large_tick_hit\": 38, \"small_tick_hit\": 326, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 317, \"large_tick_hit\": 38, \"small_tick_hit\": 352}}',1.00496,212082326,222784,NULL,'2023-04-01 16:05:12',1680365112,NULL),(1959706300,33303792,2,1612940,0,1,1,'D',1,0.845283,24,342712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 324, \"large_tick_hit\": 15, \"small_tick_hit\": 333, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.206702,212073439,181518,NULL,'2023-04-01 00:35:49',1680309349,NULL),(1959698996,33303792,2,1971059,0,1,1,'B',1,0.928105,49,467189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 336, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',2.04875,212073578,219688,NULL,'2023-04-01 00:56:04',1680310564,NULL),(1959665983,33305015,2,1995048,0,1,1,'D',1,0.805022,24,322610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 237, \"large_tick_hit\": 34, \"small_tick_hit\": 274, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.17828,212074910,222168,NULL,'2023-04-01 03:31:24',1680319884,NULL),(1959666024,33305573,2,1995048,0,1,1,'C',1,0.852289,19,343395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 247, \"large_tick_hit\": 37, \"small_tick_hit\": 293, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.300739,212075357,205302,NULL,'2023-04-01 04:32:56',1680323576,NULL),(1959629989,33322423,2,1079029,1,1,1,'X',1,1,223,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_tick_hit\": 94, \"small_tick_hit\": 338}, \"maximum_statistics\": {\"great\": 129, \"large_tick_hit\": 94, \"small_tick_hit\": 338}}',NULL,212110112,401736,NULL,'2023-04-03 15:04:21',1680534261,NULL),(1959665196,33322423,2,1649594,0,1,1,'A',1,0.96495,165,645054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 685, \"large_tick_hit\": 12, \"small_tick_hit\": 652, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 699, \"large_tick_hit\": 12, \"small_tick_hit\": 687}}',3.5184,212096002,2006452,NULL,'2023-04-02 14:25:11',1680445511,NULL),(1959664305,33322423,2,1649185,0,1,1,'A',1,0.973494,138,629931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 600, \"large_tick_hit\": 44, \"small_tick_hit\": 568, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 614, \"large_tick_hit\": 44, \"small_tick_hit\": 587}}',3.57261,212110245,1363228,NULL,'2023-04-03 15:17:26',1680535046,NULL),(1959665940,33322423,2,1649595,0,1,1,'S',1,0.985878,353,843037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 470, \"large_tick_hit\": 11, \"small_tick_hit\": 636, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 474, \"large_tick_hit\": 11, \"small_tick_hit\": 648}}',10.3413,212095940,2442464,NULL,'2023-04-02 14:19:57',1680445197,NULL),(1959666189,33322423,2,1956391,1,1,1,'X',1,1,391,964992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_tick_hit\": 25, \"small_tick_hit\": 437}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 25, \"small_tick_hit\": 437}}',17.0226,212096590,2669410,NULL,'2023-04-02 15:10:35',1680448235,NULL),(1959671443,33324388,2,1995048,0,1,1,'D',1,0.825702,40,359908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 241, \"large_tick_hit\": 33, \"small_tick_hit\": 285, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.337948,212101890,229450,NULL,'2023-04-02 21:50:45',1680472245,NULL),(1959674053,33324754,2,3153708,1,1,1,'D',1,0.830641,62,381130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 124, \"great\": 639, \"large_tick_hit\": 26, \"small_tick_hit\": 1032, \"small_tick_miss\": 222}, \"maximum_statistics\": {\"great\": 763, \"large_tick_hit\": 26, \"small_tick_hit\": 1254}}',0.058624,212180447,493940,NULL,'2023-04-08 20:13:07',1680984787,NULL),(1959613311,33324754,2,1442771,0,1,1,'A',1,0.940705,69,626683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 153, \"large_tick_hit\": 33, \"small_tick_hit\": 401, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',2.36582,212099145,152486,NULL,'2023-04-02 18:14:27',1680459267,NULL),(1961678222,33325120,2,2605130,0,1,1,'S',1,0.985274,175,859167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 295, \"large_tick_hit\": 8, \"small_tick_hit\": 433, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 8, \"small_tick_hit\": 443}}',16.6312,214758154,914802,NULL,'2023-11-06 21:39:42',1699306782,NULL),(1961566409,33325120,2,1971059,0,1,1,'S',1,0.985294,250,960608,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 353, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',18.1394,214494597,1173234,NULL,'2023-10-14 19:26:34',1697311594,NULL),(1959720193,33334985,2,1971059,0,1,1,'A',1,0.978758,131,780670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 241, \"large_tick_hit\": 7, \"small_tick_hit\": 351, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',9.81144,212114429,612410,NULL,'2023-04-03 21:13:19',1680556399,NULL),(1959672740,33342873,2,2134711,0,1,1,'B',1,0.934312,123,607875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 380, \"large_tick_hit\": 10, \"small_tick_hit\": 819, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 10, \"small_tick_hit\": 889}}',1.81631,212125594,409702,NULL,'2023-04-04 19:28:03',1680636483,NULL),(1959679768,33351646,2,1995048,0,1,1,'B',1,0.936485,79,521624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 272, \"large_tick_hit\": 39, \"small_tick_hit\": 323, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',3.59315,212137593,374954,NULL,'2023-04-05 19:45:06',1680723906,NULL),(1959680581,33353935,2,1995048,0,1,1,'D',1,0.833087,39,352074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 241, \"large_tick_hit\": 36, \"small_tick_hit\": 287, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.381073,212140855,242358,NULL,'2023-04-06 02:06:21',1680746781,NULL),(1959622054,33354424,2,1971059,0,1,1,'A',1,0.944444,58,539883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 233, \"large_tick_hit\": 7, \"small_tick_hit\": 338, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',3.29297,212149286,246684,NULL,'2023-04-06 18:23:50',1680805430,NULL),(1959618916,33355746,2,1971059,0,1,1,'D',1,0.79085,10,327364,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 176, \"large_tick_hit\": 7, \"small_tick_hit\": 301, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',0.070867,212143568,95532,NULL,'2023-04-06 08:43:13',1680770593,NULL),(1960429317,33357864,2,804920,0,1,1,'D',1,0.844037,51,488746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 113, \"large_tick_hit\": 1, \"small_tick_hit\": 254, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 134, \"large_tick_hit\": 1, \"small_tick_hit\": 301}}',1.10269,213129615,111312,NULL,'2023-06-22 07:48:42',1687420122,NULL),(1960581045,33360170,2,3834480,0,1,1,'B',1,0.934524,58,457102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 353, \"large_tick_hit\": 8, \"small_tick_hit\": 267, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 8, \"small_tick_hit\": 288}}',1.82668,213337678,269390,NULL,'2023-07-08 12:20:17',1688818817,NULL),(1959630779,33361173,2,2279985,0,1,1,'A',1,0.976695,104,711963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 212, \"large_tick_hit\": 11, \"small_tick_hit\": 238, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 11, \"small_tick_hit\": 246}}',7.816,212150861,393492,NULL,'2023-04-06 20:16:29',1680812189,NULL),(1959626308,33361872,2,1971059,0,1,1,'A',1,0.964052,81,642707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 238, \"large_tick_hit\": 7, \"small_tick_hit\": 345, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',5.60864,212160014,329366,NULL,'2023-04-07 12:51:15',1680871875,NULL),(1959648454,33361872,2,3095541,0,1,1,'A',1,0.950404,114,600754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 331, \"large_tick_hit\": 2, \"small_tick_hit\": 491, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 2, \"small_tick_hit\": 521}}',5.904,212166333,423102,NULL,'2023-04-07 20:59:52',1680901192,NULL),(1959724324,33370181,2,3767558,1,1,1,'B',1,0.90658,72,498186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 351, \"small_tick_hit\": 765, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 382, \"small_tick_hit\": 849}}',0.649962,212164141,224934,NULL,'2023-04-07 18:08:02',1680890882,NULL),(1959845014,33371736,2,1612940,0,1,1,'A',1,0.945912,54,464190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 358, \"large_tick_hit\": 17, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.19774,212305782,345382,NULL,'2023-04-18 20:17:07',1681849027,NULL),(1959736631,33372389,2,3836545,0,1,1,'D',1,0.708399,16,265355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 216, \"small_tick_hit\": 231, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 321, \"small_tick_hit\": 310}}',0.022292,212204239,112790,NULL,'2023-04-10 15:16:20',1681139780,NULL),(1962131307,33383048,2,2022580,0,1,1,'D',1,0.826011,38,358467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 376, \"large_tick_hit\": 9, \"small_tick_hit\": 555, \"small_tick_miss\": 126}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 9, \"small_tick_hit\": 681}}',0.140753,215130646,243166,NULL,'2023-12-10 22:32:14',1702247534,NULL),(1959883074,33383396,2,24265,0,1,1,'C',1,0.882353,59,432371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 271, \"large_tick_hit\": 93, \"small_tick_hit\": 356, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 93, \"small_tick_hit\": 416}}',1.24532,212377634,257748,NULL,'2023-04-24 07:03:10',1682319790,NULL),(1960104780,33383396,2,2739669,1,1,1,'B',1,0.916923,72,432403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 394, \"large_tick_hit\": 60, \"small_tick_hit\": 440, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 60, \"small_tick_hit\": 472}}',1.80854,212575608,356576,NULL,'2023-05-10 04:54:12',1683694452,NULL),(1959910721,33383396,2,1515342,1,1,1,'C',1,0.867977,31,390359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 143, \"large_tick_hit\": 2, \"small_tick_hit\": 164, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 2, \"small_tick_hit\": 201}}',2.33841,212385304,108484,NULL,'2023-04-24 21:20:53',1682371253,NULL),(1960098920,33383396,2,4003564,1,1,1,'A',1,0.951374,88,568971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 270, \"small_tick_hit\": 180, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 279, \"small_tick_hit\": 194}}',4.62293,212537379,423576,NULL,'2023-05-07 04:10:48',1683432648,NULL),(1959974307,33383396,2,100173,0,1,1,'A',1,0.977,166,738633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 355, \"large_tick_hit\": 62, \"small_tick_hit\": 560, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 62, \"small_tick_hit\": 578}}',6.11448,212385284,808112,NULL,'2023-04-24 21:18:54',1682371134,NULL),(1959887575,33383396,2,27978,0,1,1,'A',1,0.97281,112,949366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_tick_hit\": 6, \"small_tick_hit\": 210, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 106, \"large_tick_hit\": 6, \"small_tick_hit\": 219}}',8.77911,212377659,234408,NULL,'2023-04-24 07:08:02',1682320082,NULL),(1959893554,33383396,2,2084632,1,1,1,'S',1,0.989595,194,767722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 390, \"large_tick_hit\": 9, \"small_tick_hit\": 457, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 9, \"small_tick_hit\": 462}}',11.6545,212388315,1254130,NULL,'2023-04-25 03:44:10',1682394250,NULL),(1959752114,33393429,2,2022580,0,1,1,'D',1,0.760105,34,346654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 118, \"great\": 333, \"large_tick_hit\": 6, \"small_tick_hit\": 526, \"small_tick_miss\": 155}, \"maximum_statistics\": {\"great\": 451, \"large_tick_hit\": 6, \"small_tick_hit\": 681}}',0.020077,212194680,179736,NULL,'2023-04-09 20:52:41',1681073561,NULL),(1960133043,33393429,2,2416928,1,1,1,'C',1,0.895761,71,424770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 533, \"large_tick_hit\": 80, \"small_tick_hit\": 676, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 606, \"large_tick_hit\": 80, \"small_tick_hit\": 753}}',0.272306,212745169,492856,NULL,'2023-05-23 23:23:58',1684884238,NULL),(1959752819,33396929,2,2022580,0,1,1,'A',1,0.963093,180,647862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 431, \"large_tick_hit\": 10, \"small_tick_hit\": 655, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 10, \"small_tick_hit\": 681}}',6.25726,212200516,1026274,NULL,'2023-04-10 08:59:31',1681117171,NULL),(2452795053,33398434,2,1996908,0,1,1,'D',1,0.797927,30,316670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 210, \"large_tick_hit\": 22, \"small_tick_hit\": 230, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 22, \"small_tick_hit\": 291}}',0.285472,216099242,140476,NULL,'2024-03-05 01:38:04',1709602684,NULL),(1959766822,33398928,2,2022580,0,1,1,'B',1,0.919156,41,450185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 413, \"large_tick_hit\": 11, \"small_tick_hit\": 622, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 11, \"small_tick_hit\": 681}}',0.883038,212261520,300908,NULL,'2023-04-15 12:06:09',1681560369,NULL),(2598992467,33400432,2,4274243,1,1,1,'B',1,0.922843,49,405116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 502, \"small_tick_hit\": 407, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 548, \"small_tick_hit\": 437}}',1.10422,216376084,511074,NULL,'2024-03-31 16:37:07',1711903027,NULL),(1959816531,33400432,2,1612940,0,1,1,'C',1,0.895597,49,415897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 353, \"large_tick_hit\": 14, \"small_tick_hit\": 345, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.17987,212215745,277262,NULL,'2023-04-11 15:23:38',1681226618,NULL),(1962304888,33400432,2,3057095,1,1,1,'C',1,0.88796,31,360449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 234, \"small_tick_hit\": 297, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 270, \"small_tick_hit\": 328}}',1.31239,215440024,139650,NULL,'2024-01-06 09:47:31',1704534451,NULL),(1959811451,33400432,2,1972767,0,1,1,'B',1,0.933068,96,503258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 493, \"large_tick_hit\": 46, \"small_tick_hit\": 632, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',1.82698,212215975,541420,NULL,'2023-04-11 15:43:48',1681227828,NULL),(1959734028,33400432,2,1863230,0,1,1,'A',1,0.945691,78,515590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 404, \"large_tick_hit\": 20, \"small_tick_hit\": 377, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 424, \"large_tick_hit\": 20, \"small_tick_hit\": 403}}',1.98778,212234603,495894,NULL,'2023-04-13 07:54:57',1681372497,NULL),(1959846264,33400432,2,1863227,0,1,1,'A',1,0.977661,90,649113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 217, \"large_tick_hit\": 72, \"small_tick_hit\": 455, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 224, \"large_tick_hit\": 72, \"small_tick_hit\": 465}}',2.87478,212234589,235826,NULL,'2023-04-13 07:51:42',1681372302,NULL),(2598976202,33400432,2,2021237,0,1,1,'B',1,0.914855,52,435014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 240, \"large_tick_hit\": 5, \"small_tick_hit\": 260, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 5, \"small_tick_hit\": 284}}',4.03254,216376063,236360,NULL,'2024-03-31 16:33:09',1711902789,NULL),(1961700324,33400432,2,1971059,0,1,1,'A',1,0.947712,54,605168,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 234, \"large_tick_hit\": 7, \"small_tick_hit\": 339, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',4.32314,214709816,284726,NULL,'2023-11-02 17:07:24',1698944844,NULL),(2441005469,33400432,2,1971062,0,1,1,'A',1,0.9653,61,533680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 280, \"large_tick_hit\": 1, \"small_tick_hit\": 331, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',6.4665,216074904,366586,NULL,'2024-03-02 21:16:55',1709414215,NULL),(1961701665,33400432,2,1971059,0,1,1,'S',1,0.998366,250,966468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 361, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',19.5031,214727920,1177714,NULL,'2023-11-04 08:59:43',1699088383,NULL),(1962093676,33400432,2,3043100,1,1,1,'S',1,0.991701,281,959878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"small_tick_hit\": 197, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 281, \"small_tick_hit\": 201}}',27.626,215203488,1510030,NULL,'2023-12-17 14:02:45',1702821765,NULL),(1961724330,33400432,2,4274676,1,1,1,'S',1,0.994145,512,979050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_tick_hit\": 2, \"small_tick_hit\": 337, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 2, \"small_tick_hit\": 342}}',31.8847,214727764,6527982,NULL,'2023-11-04 08:41:07',1699087267,NULL),(1959818083,33410523,2,1612940,0,1,1,'C',1,0.857862,41,362832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 331, \"large_tick_hit\": 15, \"small_tick_hit\": 336, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.425877,212220966,240528,NULL,'2023-04-12 00:45:40',1681260340,NULL),(1960318295,33414696,2,2605130,0,1,1,'B',1,0.937082,103,588636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 286, \"large_tick_hit\": 6, \"small_tick_hit\": 408, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 6, \"small_tick_hit\": 443}}',5.90833,212888259,447968,NULL,'2023-06-03 15:20:56',1685805656,NULL),(1959853553,33415870,2,3975463,1,1,1,'A',1,0.95679,133,688091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 263, \"large_tick_hit\": 2, \"small_tick_hit\": 510, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 2, \"small_tick_hit\": 538}}',7.77302,212239733,485264,NULL,'2023-04-13 18:17:55',1681409875,NULL),(1959979711,33418955,2,1612940,0,1,1,'C',1,0.85283,85,416866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 331, \"large_tick_hit\": 16, \"small_tick_hit\": 331, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.761675,212422015,338306,NULL,'2023-04-28 01:53:39',1682646819,NULL),(1959753229,33419326,2,2817959,1,1,1,'A',1,0.958455,126,537371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 785, \"large_tick_hit\": 4, \"small_tick_hit\": 526, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 814, \"large_tick_hit\": 4, \"small_tick_hit\": 554}}',2.69219,212235023,1236064,NULL,'2023-04-13 09:12:22',1681377142,NULL),(1960187702,33419574,2,2022580,0,1,1,'A',1,0.957821,161,611642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 426, \"large_tick_hit\": 11, \"small_tick_hit\": 653, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 11, \"small_tick_hit\": 681}}',4.91588,212716084,729398,NULL,'2023-05-21 15:15:13',1684682113,NULL),(1960209456,33419574,2,1612940,0,1,1,'A',1,0.96478,94,590134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 374, \"large_tick_hit\": 16, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',6.02785,212716176,660066,NULL,'2023-05-21 15:22:47',1684682567,NULL),(1960228918,33419574,2,1972767,0,1,1,'A',1,0.958566,203,630093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 510, \"large_tick_hit\": 45, \"small_tick_hit\": 648, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 530, \"large_tick_hit\": 45, \"small_tick_hit\": 680}}',6.28005,212716147,1072904,NULL,'2023-05-21 15:20:10',1684682410,NULL),(1960230537,33423656,2,1972767,0,1,1,'C',1,0.870916,43,386330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 465, \"large_tick_hit\": 40, \"small_tick_hit\": 588, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 535, \"large_tick_hit\": 40, \"small_tick_hit\": 680}}',0.233495,212840644,280732,NULL,'2023-05-31 02:10:55',1685499055,NULL),(1959825070,33424598,2,1612940,0,1,1,'A',1,0.943396,61,478858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 361, \"large_tick_hit\": 16, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.53758,212242724,431006,NULL,'2023-04-13 23:54:46',1681430086,NULL),(1959827464,33426067,2,1612940,0,1,1,'A',1,0.94717,42,474187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 365, \"large_tick_hit\": 15, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.10851,212251928,334138,NULL,'2023-04-14 18:48:42',1681498122,NULL),(1959763719,33428514,2,2022580,0,1,1,'C',1,0.883128,56,426691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 402, \"large_tick_hit\": 7, \"small_tick_hit\": 596, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 7, \"small_tick_hit\": 681}}',0.575928,212247713,299264,NULL,'2023-04-14 13:12:19',1681477939,NULL),(1959836461,33428514,2,3357338,1,1,1,'D',1,0.794393,18,144825,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 115, \"large_tick_hit\": 2, \"small_tick_hit\": 223, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 145, \"large_tick_hit\": 2, \"small_tick_hit\": 281}}',0.706952,212251777,44538,NULL,'2023-04-14 18:36:27',1681497387,NULL),(1959837918,33428514,2,3808651,1,1,1,'B',1,0.921529,80,508667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 206, \"large_tick_hit\": 26, \"small_tick_hit\": 226, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 26, \"small_tick_hit\": 248}}',3.8622,212248592,193248,NULL,'2023-04-14 14:30:44',1681482644,NULL),(1959852504,33428514,2,3961546,1,1,1,'B',1,0.914894,31,353105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 89, \"small_tick_hit\": 83, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 99, \"small_tick_hit\": 89}}',4.89993,212248606,79558,NULL,'2023-04-14 14:31:30',1681482690,NULL),(1959842811,33428514,2,2384700,0,1,1,'A',1,0.972452,154,409346,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 186, \"large_tick_hit\": 1, \"small_tick_hit\": 166, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 190, \"large_tick_hit\": 1, \"small_tick_hit\": 172}}',13.0983,212279683,282894,NULL,'2023-04-16 16:28:58',1681662538,NULL),(1959767998,33434105,2,2022580,0,1,1,'B',1,0.900703,57,449207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 408, \"large_tick_hit\": 10, \"small_tick_hit\": 607, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 10, \"small_tick_hit\": 681}}',0.856327,212265149,351910,NULL,'2023-04-15 16:45:43',1681577143,NULL),(1960424250,33434105,2,2158280,0,1,1,'C',1,0.875688,45,420563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 273, \"large_tick_hit\": 3, \"small_tick_hit\": 520, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 309, \"large_tick_hit\": 3, \"small_tick_hit\": 597}}',1.04975,213138352,236872,NULL,'2023-06-22 22:04:12',1687471452,NULL),(1959773176,33450228,2,2022580,0,1,1,'C',1,0.890158,94,499054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 421, \"large_tick_hit\": 7, \"small_tick_hit\": 585, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 7, \"small_tick_hit\": 681}}',1.62404,212280436,441798,NULL,'2023-04-16 17:26:59',1681666019,NULL),(1959762831,33450228,2,2158280,0,1,1,'A',1,0.950495,66,511496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 287, \"large_tick_hit\": 4, \"small_tick_hit\": 573, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',3.53492,212281638,320150,NULL,'2023-04-16 19:02:43',1681671763,NULL),(2251817966,33458567,2,4446935,1,1,1,'A',1,0.965774,148,612077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 440, \"small_tick_hit\": 209, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 451, \"small_tick_hit\": 221}}',8.24152,215608796,964394,NULL,'2024-01-21 02:52:10',1705805530,NULL),(2589946479,33473342,2,1951530,0,1,1,'C',1,0.883285,45,376995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 302, \"large_tick_hit\": 15, \"small_tick_hit\": 296, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 15, \"small_tick_hit\": 338}}',1.1784,216359722,294444,NULL,'2024-03-30 00:37:53',1711759073,NULL),(1959808370,33484775,2,1612939,0,1,1,'D',1,0.765487,20,148468,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 133, \"great\": 372, \"small_tick_hit\": 320, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.017367,212339702,144416,NULL,'2023-04-21 17:06:22',1682096782,NULL),(1959771071,33484775,2,2158280,0,1,1,'D',1,0.834984,30,357464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 262, \"large_tick_hit\": 2, \"small_tick_hit\": 495, \"small_tick_miss\": 102}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 2, \"small_tick_hit\": 597}}',0.405306,212339398,176610,NULL,'2023-04-21 16:40:20',1682095220,NULL),(1959787421,33484775,2,2022580,0,1,1,'B',1,0.931459,52,236198,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 417, \"large_tick_hit\": 11, \"small_tick_hit\": 632, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 11, \"small_tick_hit\": 681}}',1.12059,212339745,270002,NULL,'2023-04-21 17:09:52',1682096992,NULL),(1959746451,33484775,2,1612940,0,1,1,'A',1,0.954717,85,259958,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 366, \"large_tick_hit\": 15, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',3.49889,212339663,310536,NULL,'2023-04-21 17:03:35',1682096615,NULL),(1961365770,33486076,2,4265576,0,1,1,'C',1,0.881932,43,381047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 265, \"small_tick_hit\": 228, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 302, \"small_tick_hit\": 257}}',1.10818,214197787,168252,NULL,'2023-09-17 15:22:06',1694964126,NULL),(1959771986,33489387,2,2158280,0,1,1,'D',1,0.767877,23,313100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 237, \"large_tick_hit\": 2, \"small_tick_hit\": 459, \"small_tick_miss\": 138}, \"maximum_statistics\": {\"great\": 310, \"large_tick_hit\": 2, \"small_tick_hit\": 597}}',0.096524,212343103,159762,NULL,'2023-04-21 22:45:12',1682117112,NULL),(1959877921,33494269,2,1971062,0,1,1,'D',1,0.818612,11,287798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 231, \"large_tick_hit\": 1, \"small_tick_hit\": 287, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.14915,212475301,125970,NULL,'2023-05-02 02:16:21',1682993781,NULL),(1959861918,33494269,2,4101129,1,1,1,'B',1,0.910222,57,452072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 462, \"small_tick_hit\": 562, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 496, \"small_tick_hit\": 629}}',1.06984,212354624,452324,NULL,'2023-04-22 16:57:33',1682182653,NULL),(1959944816,33494269,2,1971059,0,1,1,'B',1,0.926471,59,512767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 231, \"large_tick_hit\": 7, \"small_tick_hit\": 329, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',2.82601,212413519,257174,NULL,'2023-04-27 10:24:40',1682591080,NULL),(1959946028,33502145,2,1971059,0,1,1,'B',1,0.913399,53,458396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 222, \"large_tick_hit\": 7, \"small_tick_hit\": 330, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',1.82355,212416885,208324,NULL,'2023-04-27 16:13:18',1682611998,NULL),(1960377350,33502145,2,1612940,0,1,1,'A',1,0.949686,86,503647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 358, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.25964,213095924,475108,NULL,'2023-06-19 16:24:49',1687191889,NULL),(1959936337,33509438,2,1971059,0,1,1,'C',1,0.851307,45,421067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 224, \"large_tick_hit\": 6, \"small_tick_hit\": 291, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',1.11979,212387952,189818,NULL,'2023-04-25 02:55:20',1682391320,NULL),(1959975367,33517808,2,1813603,0,1,1,'A',1,0.97556,109,727484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 183, \"large_tick_hit\": 32, \"small_tick_hit\": 264, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 186, \"large_tick_hit\": 32, \"small_tick_hit\": 273}}',6.40176,212391922,311300,NULL,'2023-04-25 12:12:36',1682424756,NULL),(1959942269,33525670,2,1971059,0,1,1,'D',1,0.833333,21,330300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 208, \"large_tick_hit\": 6, \"small_tick_hit\": 296, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.332444,212406187,131892,NULL,'2023-04-26 16:57:00',1682528220,NULL),(1959945820,33525670,2,1971059,0,1,1,'C',1,0.867647,29,183072,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 214, \"large_tick_hit\": 7, \"small_tick_hit\": 310, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',0.571861,212416155,121184,NULL,'2023-04-27 15:15:33',1682608533,NULL),(1959951955,33531172,2,1971059,0,1,1,'A',1,0.95098,70,614046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 238, \"large_tick_hit\": 6, \"small_tick_hit\": 338, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',4.49066,212435578,310600,NULL,'2023-04-29 05:07:00',1682744820,NULL),(1961736457,33531172,2,4292580,1,1,1,'A',1,0.975904,61,681816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 120, \"small_tick_hit\": 204, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 122, \"small_tick_hit\": 210}}',8.54336,214650754,176668,NULL,'2023-10-28 14:26:03',1698503163,NULL),(1960004253,33535530,2,1995048,0,1,1,'B',1,0.901034,34,201804,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 262, \"large_tick_hit\": 38, \"small_tick_hit\": 310, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.852255,212579391,246430,NULL,'2023-05-10 14:26:03',1683728763,NULL),(1959980725,33535530,2,1612940,0,1,1,'C',1,0.893082,59,409401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 341, \"large_tick_hit\": 14, \"small_tick_hit\": 355, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.93519,212425891,273282,NULL,'2023-04-28 11:57:27',1682683047,NULL),(1959909761,33541362,2,1995048,0,1,1,'D',1,0.837518,25,344217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 245, \"large_tick_hit\": 33, \"small_tick_hit\": 289, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.283406,212431369,188834,NULL,'2023-04-28 20:21:31',1682713291,NULL),(1959911368,33545886,2,1995048,0,1,1,'C',1,0.878877,107,506563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 261, \"large_tick_hit\": 38, \"small_tick_hit\": 296, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',2.24127,212438637,369304,NULL,'2023-04-29 11:25:48',1682767548,NULL),(1959953798,33546971,2,1971059,0,1,1,'B',1,0.929739,111,618513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 233, \"large_tick_hit\": 7, \"small_tick_hit\": 329, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',5.07713,212439871,375498,NULL,'2023-04-29 13:27:39',1682774859,NULL),(1959885657,33556428,2,1863293,0,1,1,'A',1,0.979112,109,642885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 270, \"large_tick_hit\": 47, \"small_tick_hit\": 433, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 47, \"small_tick_hit\": 440}}',3.79947,212455701,291354,NULL,'2023-04-30 15:46:43',1682869603,NULL),(1959891281,33556906,2,1988035,1,1,1,'C',1,0.877971,54,408756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 285, \"small_tick_hit\": 269, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 315}}',0.993494,212467771,254270,NULL,'2023-05-01 12:59:47',1682945987,NULL),(1959986992,33563923,2,4089739,1,1,1,'C',1,0.869096,29,396725,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 251, \"small_tick_hit\": 393, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 297, \"small_tick_hit\": 444}}',0.545695,212503725,148387,NULL,'2023-05-04 17:40:05',1683222005,NULL),(1959868962,33574647,2,1971059,0,1,1,'B',1,0.937908,132,670556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 234, \"large_tick_hit\": 7, \"small_tick_hit\": 333, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',6.30877,212512516,497678,NULL,'2023-05-05 12:57:55',1683291475,NULL),(1961200515,33576083,2,1971059,0,1,1,'C',1,0.859477,41,383107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 212, \"large_tick_hit\": 7, \"small_tick_hit\": 307, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',0.783605,214007510,188706,NULL,'2023-09-02 06:33:56',1693636436,NULL),(1959865366,33576695,2,1971059,0,1,1,'A',1,0.968954,118,715466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 239, \"large_tick_hit\": 7, \"small_tick_hit\": 347, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',8.03375,212502357,530974,NULL,'2023-05-04 15:33:22',1683214402,NULL),(1960012698,33577199,2,1995048,0,1,1,'C',1,0.871492,35,375554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 249, \"large_tick_hit\": 39, \"small_tick_hit\": 302, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',0.625998,212610924,229348,NULL,'2023-05-13 08:23:19',1683966199,NULL),(1960053028,33577199,2,1971059,0,1,1,'C',1,0.875817,56,423759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 216, \"large_tick_hit\": 6, \"small_tick_hit\": 314, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',1.22205,212610828,200704,NULL,'2023-05-13 08:07:32',1683965252,NULL),(1960101747,33579730,2,557812,0,1,1,'B',1,0.914634,67,394116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 750, \"large_tick_hit\": 129, \"small_tick_hit\": 621, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 858, \"large_tick_hit\": 129, \"small_tick_hit\": 653}}',0.209847,212647626,686438,NULL,'2023-05-16 04:36:08',1684211768,NULL),(1959995429,33579730,2,1442774,0,1,1,'X',1,1,244,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',11.7119,212647448,1124532,NULL,'2023-05-16 04:07:04',1684210024,NULL),(1960012022,33579730,2,1108752,0,1,1,'S',1,0.99943,427,920561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 739, \"large_tick_hit\": 4, \"small_tick_hit\": 1011}, \"maximum_statistics\": {\"great\": 740, \"large_tick_hit\": 4, \"small_tick_hit\": 1011}}',12.4669,212647509,6912178,NULL,'2023-05-16 04:15:11',1684210511,NULL),(1959925841,33581705,2,1995048,0,1,1,'B',1,0.927622,42,443903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 268, \"large_tick_hit\": 37, \"small_tick_hit\": 323, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.71353,212499827,293930,NULL,'2023-05-04 10:41:05',1683196865,NULL),(1959864206,33581705,2,1971059,0,1,1,'B',1,0.937908,61,581669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 236, \"large_tick_hit\": 7, \"small_tick_hit\": 331, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',3.61581,212499813,283190,NULL,'2023-05-04 10:38:07',1683196687,NULL),(1960854629,33589108,2,1287353,0,1,1,'S',1,0.988764,96,691685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 177, \"small_tick_hit\": 87}, \"maximum_statistics\": {\"great\": 180, \"small_tick_hit\": 87}}',43.4641,213639387,324498,NULL,'2023-08-01 11:16:51',1690888611,NULL),(1960069557,33594204,2,1612940,0,1,1,'B',1,0.910692,51,417398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 349, \"large_tick_hit\": 15, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.2189,212537830,276888,NULL,'2023-05-07 05:03:49',1683435829,NULL),(1959871720,33594419,2,1971059,0,1,1,'A',1,0.970588,83,615175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 237, \"large_tick_hit\": 6, \"small_tick_hit\": 351, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',5.58489,212521495,316806,NULL,'2023-05-06 03:03:00',1683342180,NULL),(1960097386,33596637,2,3835945,0,1,1,'D',1,0.793375,25,330115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 238, \"large_tick_hit\": 15, \"small_tick_hit\": 250, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 15, \"small_tick_hit\": 307}}',0.156902,212595283,132928,NULL,'2023-05-11 22:08:21',1683842901,NULL),(1960041278,33597715,2,1711695,1,1,1,'C',1,0.889971,38,339703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 620, \"small_tick_hit\": 294, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 697, \"small_tick_hit\": 330}}',1.39698,212578474,450020,NULL,'2023-05-10 12:39:09',1683722349,NULL),(1959993789,33597715,2,2103068,1,1,1,'A',1,0.959514,82,490285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 430, \"large_tick_hit\": 54, \"small_tick_hit\": 227, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 54, \"small_tick_hit\": 234}}',10.0643,212539073,600234,NULL,'2023-05-07 08:16:32',1683447392,NULL),(1960199563,33597715,2,2263724,1,1,1,'B',1,0.936471,106,459909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 515, \"large_tick_hit\": 48, \"small_tick_hit\": 233, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 552, \"large_tick_hit\": 48, \"small_tick_hit\": 250}}',11.8446,212734220,661382,NULL,'2023-05-23 01:55:34',1684806934,NULL),(1960064582,33597715,2,3307855,1,1,1,'A',1,0.977239,221,580753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1207, \"large_tick_hit\": 145, \"small_tick_hit\": 623, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 1243, \"large_tick_hit\": 145, \"small_tick_hit\": 633}}',12.1461,212568121,3354262,NULL,'2023-05-09 14:44:10',1683643450,NULL),(1960029860,33597715,2,1667975,0,1,1,'A',1,0.952261,108,513977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 425, \"large_tick_hit\": 94, \"small_tick_hit\": 239, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 449, \"large_tick_hit\": 94, \"small_tick_hit\": 253}}',16.7301,212539099,871070,NULL,'2023-05-07 08:19:50',1683447590,NULL),(1960149296,33597715,2,4054099,1,1,1,'A',1,0.951592,151,538041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 476, \"large_tick_hit\": 2, \"small_tick_hit\": 269, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 502, \"large_tick_hit\": 2, \"small_tick_hit\": 281}}',23.3168,212734255,885574,NULL,'2023-05-23 02:00:34',1684807234,NULL),(1959995273,33598977,2,1995048,0,1,1,'B',1,0.908419,39,414170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 264, \"large_tick_hit\": 37, \"small_tick_hit\": 314, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.27428,212540091,270768,NULL,'2023-05-07 10:14:31',1683454471,NULL),(1962288965,33600559,2,4274676,1,1,1,'S',1,0.980094,138,619859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 499, \"large_tick_hit\": 1, \"small_tick_hit\": 337, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 511, \"large_tick_hit\": 1, \"small_tick_hit\": 342}}',7.16686,215372199,1203670,NULL,'2023-12-31 14:55:03',1704034503,NULL),(1960083242,33602550,2,3979313,1,1,1,'D',1,0.84991,29,323081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 262, \"large_tick_hit\": 6, \"small_tick_hit\": 202, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 306, \"large_tick_hit\": 6, \"small_tick_hit\": 241}}',0.32079,212561934,169672,NULL,'2023-05-09 00:05:42',1683590742,NULL),(1961443499,33604376,2,2057260,0,1,1,'D',1,0.794064,26,335270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 153, \"great\": 511, \"large_tick_hit\": 79, \"small_tick_hit\": 721, \"small_tick_miss\": 187}, \"maximum_statistics\": {\"great\": 664, \"large_tick_hit\": 79, \"small_tick_hit\": 908}}',0.009042,214370979,283302,NULL,'2023-10-03 04:39:48',1696307988,NULL),(1960048017,33618277,2,1596855,0,1,1,'C',1,0.85446,36,391495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 174, \"large_tick_hit\": 14, \"small_tick_hit\": 358, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 202, \"large_tick_hit\": 14, \"small_tick_hit\": 423}}',1.19866,212561372,115244,NULL,'2023-05-08 22:42:20',1683585740,NULL),(1960085555,33632955,2,1612940,0,1,1,'A',1,0.96478,119,570478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 366, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.88166,212587076,623468,NULL,'2023-05-11 06:33:55',1683786835,NULL),(1960053719,33635203,2,2225824,0,1,1,'D',1,0.808399,17,261767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 109, \"small_tick_hit\": 199, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 134, \"small_tick_hit\": 247}}',0.45851,212592084,49486,NULL,'2023-05-11 16:51:00',1683823860,NULL),(1960070258,33635203,2,2225827,1,1,1,'D',1,0.802083,19,279269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 138, \"small_tick_hit\": 247, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 169, \"small_tick_hit\": 311}}',0.682008,212625930,64558,NULL,'2023-05-14 10:15:09',1684059309,NULL),(1960009451,33638388,2,1995048,0,1,1,'B',1,0.930576,58,493785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 269, \"large_tick_hit\": 41, \"small_tick_hit\": 320, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 287, \"large_tick_hit\": 41, \"small_tick_hit\": 349}}',2.62887,212596899,367988,NULL,'2023-05-12 01:59:12',1683856752,NULL),(1960073649,33638388,2,3807144,1,1,1,'A',1,0.947699,134,639439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 415, \"large_tick_hit\": 20, \"small_tick_hit\": 471, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 425, \"large_tick_hit\": 20, \"small_tick_hit\": 511}}',3.35126,212597095,768986,NULL,'2023-05-12 02:29:35',1683858575,NULL),(1960048377,33638388,2,1971059,0,1,1,'B',1,0.911765,142,670951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 233, \"large_tick_hit\": 7, \"small_tick_hit\": 318, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',5.55342,212596876,454196,NULL,'2023-05-12 01:56:11',1683856571,NULL),(1960054038,33638388,2,2225824,0,1,1,'A',1,0.963255,56,582393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 129, \"small_tick_hit\": 238, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 134, \"small_tick_hit\": 247}}',5.73772,212596996,115096,NULL,'2023-05-12 02:14:19',1683857659,NULL),(1960069792,33639511,2,1971059,0,1,1,'D',1,0.727124,21,290066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 184, \"large_tick_hit\": 3, \"small_tick_hit\": 258, \"small_tick_miss\": 104}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 3, \"small_tick_hit\": 362}}',0.069008,212658708,102388,NULL,'2023-05-17 07:08:17',1684307297,NULL),(1960091303,33641039,2,1612940,0,1,1,'B',1,0.920755,56,427446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 350, \"large_tick_hit\": 15, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.4386,212603479,276058,NULL,'2023-05-12 16:52:46',1683910366,NULL),(1960499031,33641039,2,4155510,0,1,1,'A',1,0.966387,81,948230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"small_tick_hit\": 149, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 81, \"small_tick_hit\": 157}}',16.5141,213057877,146150,NULL,'2023-06-16 18:21:15',1686939675,NULL),(1960499050,33641039,2,4155510,1,1,1,'X',1,1,81,961152,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"small_tick_hit\": 157}, \"maximum_statistics\": {\"great\": 81, \"small_tick_hit\": 157}}',19.9308,213058059,146230,NULL,'2023-06-16 18:36:47',1686940607,NULL),(1960026649,33646730,2,2162144,0,1,1,'D',1,0.807273,70,448712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 165, \"large_tick_hit\": 21, \"small_tick_hit\": 258, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 21, \"small_tick_hit\": 321}}',0.442645,212609664,177168,NULL,'2023-05-13 05:21:58',1683955318,NULL),(1960112538,33651694,2,4074455,0,1,1,'B',1,0.920635,43,480080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 88, \"small_tick_hit\": 86, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 97, \"small_tick_hit\": 92}}',4.25047,212617249,96896,NULL,'2023-05-13 18:04:14',1684001054,NULL),(1960077452,33653187,2,1971059,0,1,1,'B',1,0.916667,88,552041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 229, \"large_tick_hit\": 7, \"small_tick_hit\": 325, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',3.45311,212681709,304322,NULL,'2023-05-19 05:17:56',1684473476,NULL),(1960056437,33654051,2,1971059,0,1,1,'D',1,0.833333,32,352554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 205, \"large_tick_hit\": 5, \"small_tick_hit\": 300, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',0.41224,212621042,130848,NULL,'2023-05-14 00:14:30',1684023270,NULL),(2292366370,33654096,2,10818,0,1,1,'B',1,0.913636,42,293561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 201}, \"maximum_statistics\": {\"great\": 220}}',0.961269,215780427,146916,NULL,'2024-02-05 05:15:48',1707110148,NULL),(1960106220,33659755,2,1612940,0,1,1,'C',1,0.874214,30,350918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 331, \"large_tick_hit\": 14, \"small_tick_hit\": 350, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.356967,212648277,212296,NULL,'2023-05-16 07:19:09',1684221549,NULL),(1960072961,33661542,2,1971059,0,1,1,'A',1,0.95098,86,595761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 234, \"large_tick_hit\": 7, \"small_tick_hit\": 341, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',4.83221,212668716,287898,NULL,'2023-05-18 02:31:15',1684377075,NULL),(1960231586,33670668,2,1612940,0,1,1,'C',1,0.855346,29,330362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 323, \"large_tick_hit\": 15, \"small_tick_hit\": 342, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.248963,212787586,174588,NULL,'2023-05-27 07:55:09',1685174109,NULL),(1960187554,33670668,2,1971059,0,1,1,'D',1,0.846405,44,400161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 215, \"large_tick_hit\": 6, \"small_tick_hit\": 297, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.809993,212759432,180298,NULL,'2023-05-25 02:44:24',1684982664,NULL),(1960150197,33670668,2,1995048,0,1,1,'C',1,0.884786,50,406547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 260, \"large_tick_hit\": 37, \"small_tick_hit\": 302, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',1.19045,212787689,276540,NULL,'2023-05-27 08:06:48',1685174808,NULL),(1960072260,33673137,2,1971059,0,1,1,'C',1,0.870915,44,403094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 218, \"large_tick_hit\": 5, \"small_tick_hit\": 310, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',1.00722,212666553,160272,NULL,'2023-05-17 21:27:39',1684358859,NULL),(1960026930,33673137,2,1995048,0,1,1,'C',1,0.892171,56,414990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 259, \"large_tick_hit\": 34, \"small_tick_hit\": 311, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',1.20789,212666848,288830,NULL,'2023-05-17 22:01:09',1684360869,NULL),(1959994937,33673137,2,1612940,0,1,1,'B',1,0.913208,57,424295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 349, \"large_tick_hit\": 17, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.43767,212666718,342944,NULL,'2023-05-17 21:47:02',1684360022,NULL),(1960070656,33675240,2,1971059,0,1,1,'A',1,0.977124,166,767014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 238, \"large_tick_hit\": 7, \"small_tick_hit\": 353, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',10.7232,212661363,650586,NULL,'2023-05-17 13:30:26',1684330226,NULL),(1960071403,33678256,2,1971059,0,1,1,'B',1,0.933007,55,510350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 231, \"large_tick_hit\": 6, \"small_tick_hit\": 334, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',2.69368,212663656,221500,NULL,'2023-05-17 16:51:32',1684342292,NULL),(1960150673,33678629,2,2161153,0,1,1,'A',1,0.941176,78,430593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 855, \"large_tick_hit\": 22, \"small_tick_hit\": 595, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 922, \"large_tick_hit\": 22, \"small_tick_hit\": 620}}',0.68327,212738470,928490,NULL,'2023-05-23 11:50:08',1684842608,NULL),(1960229046,33678629,2,2087511,0,1,1,'B',1,0.916369,89,498774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 335, \"large_tick_hit\": 172, \"small_tick_hit\": 775, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 379, \"large_tick_hit\": 172, \"small_tick_hit\": 848}}',0.779529,212715443,267722,NULL,'2023-05-21 14:28:02',1684679282,NULL),(1960209494,33678629,2,2038207,0,1,1,'A',1,0.955108,132,637843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 218, \"large_tick_hit\": 56, \"small_tick_hit\": 343, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 232, \"large_tick_hit\": 56, \"small_tick_hit\": 358}}',3.50946,212787348,278358,NULL,'2023-05-27 07:32:38',1685172758,NULL),(1960318550,33678629,2,1182441,0,1,1,'A',1,0.966986,100,711615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 180, \"large_tick_hit\": 55, \"small_tick_hit\": 673, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 184, \"large_tick_hit\": 55, \"small_tick_hit\": 700}}',3.96457,213014643,216782,NULL,'2023-06-13 08:51:46',1686646306,NULL),(1961803404,33682821,2,1971059,0,1,1,'S',1,0.99183,187,841341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 241, \"large_tick_hit\": 7, \"small_tick_hit\": 359, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',14.0307,214870261,738806,NULL,'2023-11-17 15:11:18',1700233878,NULL),(1960030990,33688835,2,1995048,0,1,1,'C',1,0.880355,36,373605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 243, \"large_tick_hit\": 40, \"small_tick_hit\": 313, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',0.581283,212682724,250726,NULL,'2023-05-19 07:45:19',1684482319,NULL),(1960173900,33706642,2,1971059,0,1,1,'C',1,0.874183,34,411137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 225, \"large_tick_hit\": 6, \"small_tick_hit\": 304, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',1.06737,212715881,186184,NULL,'2023-05-21 14:59:59',1684681199,NULL),(1960209476,33708316,2,1612940,0,1,1,'A',1,0.944654,65,507545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 367, \"large_tick_hit\": 16, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.22878,212716240,411588,NULL,'2023-05-21 15:27:21',1684682841,NULL),(1960174266,33708316,2,1971059,0,1,1,'A',1,0.960784,102,693688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 241, \"large_tick_hit\": 5, \"small_tick_hit\": 342, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',6.82444,212716275,448068,NULL,'2023-05-21 15:30:36',1684683036,NULL),(1960178917,33715050,2,1971059,0,1,1,'D',1,0.727124,20,269306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 186, \"large_tick_hit\": 5, \"small_tick_hit\": 254, \"small_tick_miss\": 108}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',0.074966,212731102,103452,NULL,'2023-05-22 19:51:25',1684785085,NULL),(1960420126,33717829,2,780330,0,1,1,'D',1,0.721212,122,140885,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 506, \"great\": 1309}, \"maximum_statistics\": {\"great\": 1815}}',NULL,213131091,1559830,NULL,'2023-06-22 10:47:08',1687430828,NULL),(1960943245,33717829,2,780330,0,1,1,'D',1,0.77741,135,70904,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 404, \"great\": 1411}, \"maximum_statistics\": {\"great\": 1815}}',NULL,213721003,1168175,NULL,'2023-08-08 01:44:13',1691459053,NULL),(1960943235,33717829,2,780330,0,1,1,'D',1,0.804959,281,25087,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 354, \"great\": 1461}, \"maximum_statistics\": {\"great\": 1815}}',NULL,213720994,876720,NULL,'2023-08-08 01:43:06',1691458986,NULL),(1960951992,33717829,2,1529759,1,1,1,'D',1,0.772803,75,200223,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 146, \"great\": 166, \"large_tick_hit\": 292, \"small_tick_hit\": 474, \"small_tick_miss\": 128}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 292, \"small_tick_hit\": 602}}',NULL,213756143,94876,NULL,'2023-08-11 05:01:33',1691730093,NULL),(1960959709,33717829,2,2571609,0,1,1,'D',1,0.198128,34,189,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16962, \"great\": 4191}, \"maximum_statistics\": {\"great\": 21153}}',NULL,213683066,19187,NULL,'2023-08-04 22:58:04',1691189884,NULL),(1960883830,33717829,2,1612936,0,1,1,'D',1,0.375271,8,20502,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 425, \"great\": 254, \"small_tick_hit\": 92, \"small_tick_miss\": 151}, \"maximum_statistics\": {\"great\": 679, \"small_tick_hit\": 243}}',0,213572602,110290,NULL,'2023-07-26 23:04:52',1690412692,NULL),(1960883820,33717829,2,1612936,0,1,1,'D',1,0.493492,9,14134,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 352, \"great\": 327, \"small_tick_hit\": 128, \"small_tick_miss\": 115}, \"maximum_statistics\": {\"great\": 679, \"small_tick_hit\": 243}}',0.000002,213572580,141755,NULL,'2023-07-26 23:02:43',1690412563,NULL),(1960986599,33717829,2,1612605,0,1,1,'D',1,0.648876,12,112747,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 127, \"large_tick_hit\": 23, \"small_tick_hit\": 81, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 23, \"small_tick_hit\": 123}}',0.057577,213756133,53714,NULL,'2023-08-11 04:58:58',1691729938,NULL),(1960487036,33717829,2,1971062,0,1,1,'D',1,0.837539,23,316446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 245, \"large_tick_hit\": 1, \"small_tick_hit\": 285, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.467397,213048731,153502,NULL,'2023-06-15 23:50:18',1686873018,NULL),(1960956749,33717829,2,4140869,1,1,1,'B',1,0.908056,78,168133,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 906, \"small_tick_hit\": 131, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1007, \"small_tick_hit\": 135}}',0.489784,213756157,578582,NULL,'2023-08-11 05:04:41',1691730281,NULL),(1960905391,33717829,2,1971062,0,1,1,'B',1,0.90694,62,222891,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 265, \"large_tick_hit\": 1, \"small_tick_hit\": 309, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',2.31657,213756127,196514,NULL,'2023-08-11 04:57:38',1691729858,NULL),(1960387897,33717829,2,1612940,0,1,1,'B',1,0.927044,56,490870,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 351, \"large_tick_hit\": 17, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.26189,213127225,405841,NULL,'2023-06-22 02:31:30',1687401090,NULL),(1960278714,33717829,2,1612940,0,1,1,'A',1,0.977359,95,669538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 379, \"large_tick_hit\": 16, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',7.60189,212986117,826160,NULL,'2023-06-11 05:10:34',1686460234,NULL),(1960322582,33717829,2,1971059,0,1,1,'A',1,0.964052,113,725468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 241, \"large_tick_hit\": 6, \"small_tick_hit\": 343, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',7.78016,212894501,445522,NULL,'2023-06-04 00:58:23',1685840303,NULL),(1960141712,33717829,2,1995048,0,1,1,'B',1,0.937962,179,676394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 276, \"large_tick_hit\": 39, \"small_tick_hit\": 320, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',7.8765,212749733,753572,NULL,'2023-05-24 10:22:17',1684923737,NULL),(1960186788,33723219,2,1971059,0,1,1,'C',1,0.890523,55,482070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 228, \"large_tick_hit\": 7, \"small_tick_hit\": 310, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',1.96142,212756887,230980,NULL,'2023-05-24 21:20:08',1684963208,NULL),(1960220277,33725998,2,1612940,0,1,1,'A',1,0.945912,79,509306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 365, \"large_tick_hit\": 15, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',3.46979,212750018,462192,NULL,'2023-05-24 10:56:54',1684925814,NULL),(1960141907,33726385,2,1995048,0,1,1,'D',1,0.836041,32,171958,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 246, \"large_tick_hit\": 28, \"small_tick_hit\": 292, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 300, \"large_tick_hit\": 28, \"small_tick_hit\": 349}}',0.24364,212750759,188194,NULL,'2023-05-24 12:27:27',1684931247,NULL),(1960195264,33730218,2,1971059,0,1,1,'C',1,0.895425,103,556114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 224, \"large_tick_hit\": 7, \"small_tick_hit\": 317, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',2.95632,212782208,334130,NULL,'2023-05-26 21:37:30',1685137050,NULL),(1960167909,33734568,2,1996908,0,1,1,'C',1,0.877375,33,353871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 230, \"large_tick_hit\": 20, \"small_tick_hit\": 258, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 268, \"large_tick_hit\": 20, \"small_tick_hit\": 291}}',0.898476,212786234,179140,NULL,'2023-05-27 05:12:46',1685164366,NULL),(1960229807,33738660,2,4107851,1,1,1,'D',1,0.815789,25,317235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 118, \"large_tick_hit\": 36, \"small_tick_hit\": 249, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 151, \"large_tick_hit\": 36, \"small_tick_hit\": 307}}',0.146392,212789507,88186,NULL,'2023-05-27 11:12:09',1685185929,NULL),(1960185546,33739116,2,1596855,0,1,1,'B',1,0.934272,43,493877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 188, \"large_tick_hit\": 16, \"small_tick_hit\": 393, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 16, \"small_tick_hit\": 423}}',3.67605,212801158,154490,NULL,'2023-05-28 05:00:11',1685250011,NULL),(1961370500,33739801,2,1825172,0,1,1,'D',1,0.823288,21,328910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 186, \"large_tick_hit\": 4, \"small_tick_hit\": 411, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 231, \"large_tick_hit\": 4, \"small_tick_hit\": 495}}',0.28418,214238770,99450,NULL,'2023-09-21 11:01:57',1695294117,NULL),(1961384251,33739801,2,1854506,0,1,1,'D',1,0.826715,24,310194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 207, \"large_tick_hit\": 20, \"small_tick_hit\": 231, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 20, \"small_tick_hit\": 271}}',0.312908,214238750,135458,NULL,'2023-09-21 10:59:17',1695293957,NULL),(1960232587,33739801,2,1612940,0,1,1,'C',1,0.871698,62,404757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 334, \"large_tick_hit\": 13, \"small_tick_hit\": 346, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.667448,212790259,283664,NULL,'2023-05-27 12:20:00',1685190000,NULL),(1960152668,33739801,2,1995048,0,1,1,'C',1,0.883309,37,387433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 249, \"large_tick_hit\": 38, \"small_tick_hit\": 311, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',0.683632,212796028,257762,NULL,'2023-05-27 19:29:40',1685215780,NULL),(1960224269,33741553,2,1971062,0,1,1,'D',1,0.763407,16,280793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 218, \"large_tick_hit\": 1, \"small_tick_hit\": 265, \"small_tick_miss\": 76}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.092271,212798882,122982,NULL,'2023-05-27 23:56:41',1685231801,NULL),(1960229320,33741553,2,1612940,0,1,1,'C',1,0.875472,76,420195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 337, \"large_tick_hit\": 15, \"small_tick_hit\": 344, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.93673,212779261,377288,NULL,'2023-05-26 17:17:22',1685121442,NULL),(1960197173,33745571,2,1971059,0,1,1,'C',1,0.869281,52,441893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 221, \"large_tick_hit\": 7, \"small_tick_hit\": 304, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',1.32684,212786628,184704,NULL,'2023-05-27 06:07:37',1685167657,NULL),(1960322686,33746147,2,1483942,0,1,1,'A',1,0.951267,81,544149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 252, \"small_tick_hit\": 236, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 264, \"small_tick_hit\": 249}}',3.76182,212951326,333128,NULL,'2023-06-08 14:04:40',1686233080,NULL),(1960322464,33746147,2,1483941,0,1,1,'A',1,0.958333,144,944000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"small_tick_hit\": 270, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 144, \"small_tick_hit\": 288}}',7.34779,212967901,289572,NULL,'2023-06-09 21:12:14',1686345134,NULL),(1960277736,33746147,2,2478764,1,1,1,'S',1,0.989855,170,767975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 397, \"large_tick_hit\": 3, \"small_tick_hit\": 283, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 400, \"large_tick_hit\": 3, \"small_tick_hit\": 287}}',9.10351,213009529,1438390,NULL,'2023-06-12 20:42:23',1686602543,NULL),(1960723965,33746147,2,82313,1,1,1,'S',1,0.991632,145,800623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 110, \"large_tick_hit\": 154, \"small_tick_hit\": 210, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 112, \"large_tick_hit\": 154, \"small_tick_hit\": 212}}',9.76739,213429138,231320,NULL,'2023-07-15 13:18:51',1689427131,NULL),(1961851784,33746147,2,65419,0,1,1,'S',1,0.986373,296,906845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 173, \"large_tick_hit\": 171, \"small_tick_hit\": 597, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 174, \"large_tick_hit\": 171, \"small_tick_hit\": 609}}',10.663,214785107,617082,NULL,'2023-11-09 15:40:07',1699544407,NULL),(1961851634,33746147,2,65390,0,1,1,'S',1,0.984705,382,841777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 591, \"large_tick_hit\": 104, \"small_tick_hit\": 657, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 594, \"large_tick_hit\": 104, \"small_tick_hit\": 675}}',12.6567,214785140,3415794,NULL,'2023-11-09 15:43:58',1699544638,NULL),(1960703381,33746147,2,304210,1,1,1,'S',1,0.99569,135,960109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_tick_hit\": 71, \"small_tick_hit\": 96, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 71, \"small_tick_hit\": 97}}',12.9762,213429054,139864,NULL,'2023-07-15 13:11:34',1689426694,NULL),(1960322986,33746147,2,1483944,0,1,1,'S',1,0.99,183,956160,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"small_tick_hit\": 312, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 183, \"small_tick_hit\": 317}}',14.1432,212967920,650976,NULL,'2023-06-09 21:14:30',1686345270,NULL),(1960324527,33746147,2,1491857,0,1,1,'S',1,0.988848,265,955717,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"small_tick_hit\": 267, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 265, \"small_tick_hit\": 273}}',16.9123,212967942,1748538,NULL,'2023-06-09 21:16:30',1686345390,NULL),(1960322697,33746147,2,1483942,0,1,1,'S',1,0.990253,264,956257,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"small_tick_hit\": 244, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 264, \"small_tick_hit\": 249}}',17.401,212967966,1735384,NULL,'2023-06-09 21:19:30',1686345570,NULL),(1960703416,33746147,2,304213,1,1,1,'X',1,1,179,962496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_tick_hit\": 63, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 116, \"large_tick_hit\": 63, \"small_tick_hit\": 113}}',18.1578,213429087,437014,NULL,'2023-07-15 13:13:56',1689426836,NULL),(1960231841,33746230,2,1612940,0,1,1,'B',1,0.930818,98,510695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 360, \"large_tick_hit\": 17, \"small_tick_hit\": 363, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.44409,212788591,519170,NULL,'2023-05-27 09:32:48',1685179968,NULL),(2544250980,33749994,2,1612940,1,1,1,'A',1,0.96478,71,691456,'{\"mods\": [], \"statistics\": {\"miss\": 7, \"great\": 377, \"ignore_miss\": 145, \"large_tick_hit\": 17, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 384, \"ignore_hit\": 145, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.43977,NULL,0,'2024-03-21 19:46:07','2024-03-21 19:48:04',1711050484,7478),(2567420657,33749994,2,4335903,1,1,1,'S',1,0.992754,147,846586,'{\"mods\": [], \"statistics\": {\"miss\": 3, \"great\": 273, \"ignore_miss\": 149, \"large_bonus\": 15, \"small_tick_hit\": 412, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 276, \"ignore_hit\": 98, \"large_bonus\": 66, \"small_tick_hit\": 414}}',6.55339,NULL,0,'2024-03-25 20:42:55','2024-03-25 20:44:57',1711399497,7478),(2256441175,33749994,2,4002840,1,1,1,'S',1,0.991247,436,828735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 725, \"large_tick_hit\": 186, \"small_tick_hit\": 448, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 729, \"large_tick_hit\": 186, \"small_tick_hit\": 456}}',10.1818,215690018,5948500,NULL,'2024-01-28 09:33:44',1706434424,NULL),(1960202296,33750572,2,1971059,0,1,1,'D',1,0.781046,23,318388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 183, \"large_tick_hit\": 4, \"small_tick_hit\": 291, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 4, \"small_tick_hit\": 362}}',0.109997,212803811,100658,NULL,'2023-05-28 10:17:41',1685269061,NULL),(1960206395,33762270,2,1971059,0,1,1,'C',1,0.874183,60,453614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 222, \"large_tick_hit\": 5, \"small_tick_hit\": 308, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',1.48847,212817319,207796,NULL,'2023-05-29 10:44:49',1685357089,NULL),(1960266609,33763814,2,1995048,0,1,1,'C',1,0.856721,41,371030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 258, \"large_tick_hit\": 34, \"small_tick_hit\": 288, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 34, \"small_tick_hit\": 349}}',0.730511,212896990,265580,NULL,'2023-06-04 05:57:11',1685858231,NULL),(1961338201,33763814,2,1281913,0,1,1,'C',1,0.874659,21,303671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 160, \"large_tick_hit\": 49, \"small_tick_hit\": 112, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 191, \"large_tick_hit\": 49, \"small_tick_hit\": 127}}',1.0808,214191590,111204,NULL,'2023-09-17 03:34:48',1694921688,NULL),(1961085443,33763814,2,857602,0,1,1,'S',1,0.986111,26,957660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 116, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 118}}',1.33408,213841767,29508,NULL,'2023-08-18 09:34:02',1692351242,NULL),(1961084634,33763814,2,4065091,1,1,1,'A',1,0.940577,91,502760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 323, \"large_tick_hit\": 1, \"small_tick_hit\": 230, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 1, \"small_tick_hit\": 244}}',3.16121,213890067,425444,NULL,'2023-08-22 17:10:06',1692724206,NULL),(1961170166,33763814,2,1065899,0,1,1,'A',1,0.953795,105,758632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 180, \"small_tick_hit\": 398, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 182, \"small_tick_hit\": 424}}',4.3726,214011926,249596,NULL,'2023-09-02 15:27:09',1693668429,NULL),(1961082698,33763814,2,3296019,1,1,1,'A',1,0.96044,155,718945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 378, \"large_tick_hit\": 4, \"small_tick_hit\": 492, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 383, \"large_tick_hit\": 4, \"small_tick_hit\": 523}}',4.86974,213854835,798984,NULL,'2023-08-19 13:50:59',1692453059,NULL),(1961092707,33763814,2,1971059,0,1,1,'A',1,0.94281,99,646146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 238, \"large_tick_hit\": 6, \"small_tick_hit\": 333, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',5.65106,213878867,370466,NULL,'2023-08-21 16:04:57',1692633897,NULL),(1961140962,33763814,2,4229495,1,1,1,'A',1,0.976562,174,761661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 258, \"large_tick_hit\": 2, \"small_tick_hit\": 240, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 2, \"small_tick_hit\": 247}}',6.81987,213854807,666220,NULL,'2023-08-19 13:48:12',1692452892,NULL),(1961160755,33763814,2,1042106,0,1,1,'A',1,0.975926,147,731630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 248, \"small_tick_hit\": 279, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 253, \"small_tick_hit\": 287}}',8.70741,214011944,523214,NULL,'2023-09-02 15:28:46',1693668526,NULL),(1961337794,33763814,2,1281911,0,1,1,'A',1,0.963068,130,949144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_tick_hit\": 29, \"small_tick_hit\": 209, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 101, \"large_tick_hit\": 29, \"small_tick_hit\": 222}}',14.7844,214191580,287338,NULL,'2023-09-17 03:33:34',1694921614,NULL),(1960160854,33765261,2,1995048,0,1,1,'B',1,0.929099,149,610194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 268, \"large_tick_hit\": 38, \"small_tick_hit\": 323, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',4.9076,212829644,544326,NULL,'2023-05-30 08:17:07',1685434627,NULL),(1960343448,33768239,2,1971062,0,1,1,'D',1,0.766562,16,285734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 230, \"large_tick_hit\": 1, \"small_tick_hit\": 255, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.136036,212868755,131202,NULL,'2023-06-02 04:21:08',1685679668,NULL),(1960161619,33769171,2,1995048,0,1,1,'C',1,0.893648,32,389415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 260, \"large_tick_hit\": 37, \"small_tick_hit\": 308, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.879957,212833299,253908,NULL,'2023-05-30 15:06:27',1685459187,NULL),(1961147085,33772010,2,1858077,0,1,1,'B',1,0.92272,44,406033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 365, \"small_tick_hit\": 232, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 392, \"small_tick_hit\": 255}}',1.32119,214070241,365036,NULL,'2023-09-07 00:44:50',1694047490,NULL),(1960453681,33772594,2,1971059,0,1,1,'S',1,0.985294,225,906382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 242, \"large_tick_hit\": 7, \"small_tick_hit\": 354, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',16.1729,213085422,971852,NULL,'2023-06-18 18:47:07',1687114027,NULL),(1960162830,33773156,2,1995048,0,1,1,'D',1,0.737075,15,263145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 217, \"large_tick_hit\": 31, \"small_tick_hit\": 251, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 31, \"small_tick_hit\": 349}}',0.037405,212840161,173222,NULL,'2023-05-31 01:17:22',1685495842,NULL),(1960226803,33774008,2,1971062,0,1,1,'C',1,0.895899,39,402171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 265, \"large_tick_hit\": 1, \"small_tick_hit\": 302, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',1.8994,212842212,219052,NULL,'2023-05-31 05:33:08',1685511188,NULL),(1960344269,33774379,2,1971062,0,1,1,'A',1,0.955836,100,606987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 283, \"large_tick_hit\": 1, \"small_tick_hit\": 322, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',9.96682,212884282,514668,NULL,'2023-06-03 09:15:51',1685783751,NULL),(1960135464,33774379,2,1612940,0,1,1,'S',1,0.987421,192,762713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',15.0075,212851552,1395180,NULL,'2023-05-31 20:04:12',1685563452,NULL),(1960320839,33774379,2,1971059,0,1,1,'S',1,0.993464,250,963598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 358, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',18.9822,212884263,1172184,NULL,'2023-06-03 09:13:28',1685783608,NULL),(1960356797,33783072,2,3380108,0,1,1,'C',1,0.872964,21,326470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 98, \"large_tick_hit\": 3, \"small_tick_hit\": 167, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 109, \"large_tick_hit\": 3, \"small_tick_hit\": 195}}',1.67604,212860989,54338,NULL,'2023-06-01 15:10:49',1685632249,NULL),(1960374163,33783072,2,518792,0,1,1,'A',1,0.948498,144,543435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 478, \"large_tick_hit\": 11, \"small_tick_hit\": 395, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 506, \"large_tick_hit\": 11, \"small_tick_hit\": 415}}',2.48679,212861037,820982,NULL,'2023-06-01 15:15:01',1685632501,NULL),(1960373074,33786338,2,1612940,0,1,1,'C',1,0.875472,73,414613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 339, \"large_tick_hit\": 13, \"small_tick_hit\": 344, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.90703,212867732,338472,NULL,'2023-06-02 02:04:04',1685671444,NULL),(1960316402,33787859,2,1971059,0,1,1,'B',1,0.931373,81,555992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 230, \"large_tick_hit\": 7, \"small_tick_hit\": 333, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',3.63628,212870770,320762,NULL,'2023-06-02 09:14:35',1685697275,NULL),(1960434784,33790687,2,1971059,0,1,1,'C',1,0.869281,35,401769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 224, \"large_tick_hit\": 6, \"small_tick_hit\": 302, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',1.02737,213023991,169080,NULL,'2023-06-14 00:32:28',1686702748,NULL),(1960321088,33791448,2,1971059,0,1,1,'D',1,0.625817,9,231553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 159, \"large_tick_hit\": 6, \"small_tick_hit\": 218, \"small_tick_miss\": 144}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.007854,212885716,84860,NULL,'2023-06-03 11:55:35',1685793335,NULL),(1960297446,33795324,2,2022580,0,1,1,'B',1,0.912127,50,451830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 412, \"large_tick_hit\": 9, \"small_tick_hit\": 617, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 9, \"small_tick_hit\": 681}}',0.905534,212905446,341634,NULL,'2023-06-04 19:07:04',1685905624,NULL),(1960304386,33805417,2,2022580,0,1,1,'C',1,0.896309,42,436824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 413, \"large_tick_hit\": 7, \"small_tick_hit\": 600, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 450, \"large_tick_hit\": 7, \"small_tick_hit\": 681}}',0.69393,212940935,331792,NULL,'2023-06-07 16:51:10',1686156670,NULL),(1960354766,33810637,2,1972767,0,1,1,'A',1,0.960956,92,555116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 504, \"large_tick_hit\": 48, \"small_tick_hit\": 654, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',3.08504,212914796,654360,NULL,'2023-06-05 15:03:17',1685977397,NULL),(1960315410,33818247,2,1662098,0,1,1,'C',1,0.895579,46,516937,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 404, \"large_tick_hit\": 1, \"small_tick_hit\": 770, \"small_tick_miss\": 106}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 1, \"small_tick_hit\": 876}}',0.617064,212955985,362003,NULL,'2023-06-08 21:48:08',1686260888,NULL),(1960359065,33825356,2,1972767,0,1,1,'B',1,0.9251,89,237232,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 481, \"large_tick_hit\": 47, \"small_tick_hit\": 633, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',1.08049,212942808,346190,NULL,'2023-06-07 19:42:11',1686166931,NULL),(1960271075,33827343,2,1995048,0,1,1,'B',1,0.917282,28,392890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 260, \"large_tick_hit\": 36, \"small_tick_hit\": 325, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 36, \"small_tick_hit\": 349}}',0.885501,212951851,263310,NULL,'2023-06-08 14:51:34',1686235894,NULL),(1960268238,33827343,2,1612940,0,1,1,'B',1,0.92956,61,440214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 350, \"large_tick_hit\": 15, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.62326,212951777,342032,NULL,'2023-06-08 14:44:57',1686235497,NULL),(1961449318,33832448,2,1971059,0,1,1,'B',1,0.924837,117,664590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 239, \"large_tick_hit\": 5, \"small_tick_hit\": 322, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',5.81024,214402434,407844,NULL,'2023-10-06 09:55:11',1696586111,NULL),(1960307796,33832605,2,2022580,0,1,1,'C',1,0.887522,38,406772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 398, \"large_tick_hit\": 9, \"small_tick_hit\": 603, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 9, \"small_tick_hit\": 681}}',0.408359,212956069,295786,NULL,'2023-06-08 22:00:12',1686261612,NULL),(1961756202,33836424,2,1612940,0,1,1,'A',1,0.944654,54,498985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 367, \"large_tick_hit\": 16, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.7837,214687963,386340,NULL,'2023-10-31 17:10:23',1698772223,NULL),(1961750596,33836424,2,2022580,0,1,1,'A',1,0.94464,119,620436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 434, \"large_tick_hit\": 11, \"small_tick_hit\": 630, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 11, \"small_tick_hit\": 681}}',4.56358,214688061,762456,NULL,'2023-10-31 17:20:55',1698772855,NULL),(1962100990,33836424,2,1972767,0,1,1,'A',1,0.979283,146,680543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 519, \"large_tick_hit\": 47, \"small_tick_hit\": 663, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',7.58636,215203239,1112270,NULL,'2023-12-17 13:39:58',1702820398,NULL),(1962132559,33839363,2,2022580,0,1,1,'D',1,0.846221,28,374448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 375, \"large_tick_hit\": 11, \"small_tick_hit\": 577, \"small_tick_miss\": 104}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 11, \"small_tick_hit\": 681}}',0.129815,215197220,222018,NULL,'2023-12-17 01:01:01',1702774861,NULL),(1962322720,33841159,2,1971059,0,1,1,'B',1,0.923203,91,561099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 230, \"large_tick_hit\": 6, \"small_tick_hit\": 329, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',3.68832,215451139,307234,NULL,'2024-01-07 05:47:55',1704606475,NULL),(1960310098,33841944,2,4097140,1,1,1,'B',1,0.921329,41,213354,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 250, \"large_tick_hit\": 3, \"small_tick_hit\": 274, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 3, \"small_tick_hit\": 299}}',1.01745,212973623,128764,NULL,'2023-06-10 09:31:40',1686389500,NULL),(1960275688,33842480,2,1612940,0,1,1,'C',1,0.899371,44,383882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 340, \"large_tick_hit\": 16, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.792448,212974570,275430,NULL,'2023-06-10 11:09:16',1686395356,NULL),(1960276045,33842767,2,1612940,0,1,1,'C',1,0.891824,49,410857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 348, \"large_tick_hit\": 14, \"small_tick_hit\": 347, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.989934,212976288,314710,NULL,'2023-06-10 13:34:42',1686404082,NULL),(1961827249,33844162,2,42019,0,1,1,'B',1,0.936577,82,560248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 273, \"large_tick_hit\": 147, \"small_tick_hit\": 658, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 147, \"small_tick_hit\": 712}}',2.27757,214805521,311428,NULL,'2023-11-11 13:01:53',1699707713,NULL),(1961793106,33844162,2,2262644,1,1,1,'S',1,0.986799,157,780335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 296, \"small_tick_hit\": 601, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 299, \"small_tick_hit\": 610}}',4.77261,214805590,704654,NULL,'2023-11-11 13:09:08',1699708148,NULL),(2593425086,33845539,2,3924347,1,1,1,'D',1,0.812052,29,307607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 294, \"small_tick_hit\": 272, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 333}}',0.252822,216365765,148032,NULL,'2024-03-30 15:58:02',1711814282,NULL),(1960566497,33856095,2,2022580,0,1,1,'A',1,0.942003,104,536720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 420, \"large_tick_hit\": 11, \"small_tick_hit\": 641, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 11, \"small_tick_hit\": 681}}',2.63405,213267744,593814,NULL,'2023-07-02 21:42:26',1688334146,NULL),(1960611456,33856095,2,1612940,0,1,1,'A',1,0.954717,98,554114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 369, \"large_tick_hit\": 16, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.05191,213243820,691704,NULL,'2023-07-01 04:49:47',1688186987,NULL),(1960338872,33856095,2,1971059,0,1,1,'A',1,0.960784,92,597173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 233, \"large_tick_hit\": 7, \"small_tick_hit\": 348, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',5.23417,213003781,317048,NULL,'2023-06-12 11:26:47',1686569207,NULL),(1960431867,33862383,2,1971059,0,1,1,'A',1,0.954248,153,721513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 236, \"large_tick_hit\": 7, \"small_tick_hit\": 341, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',8.29757,213016609,566578,NULL,'2023-06-13 12:50:09',1686660609,NULL),(1960432748,33867414,2,2014308,0,1,1,'B',1,0.935694,155,519900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 683, \"large_tick_hit\": 21, \"small_tick_hit\": 591, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 725, \"large_tick_hit\": 21, \"small_tick_hit\": 638}}',1.36737,213027611,1189922,NULL,'2023-06-14 09:33:23',1686735203,NULL),(1960380343,33871667,2,2087511,0,1,1,'A',1,0.94782,134,586491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 351, \"large_tick_hit\": 174, \"small_tick_hit\": 801, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 174, \"small_tick_hit\": 848}}',2.25277,213035556,383478,NULL,'2023-06-14 22:18:38',1686781118,NULL),(1960450510,33871667,2,1971059,0,1,1,'A',1,0.946078,188,795771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 241, \"large_tick_hit\": 4, \"small_tick_hit\": 334, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 4, \"small_tick_hit\": 362}}',9.9184,213076220,742776,NULL,'2023-06-18 01:57:22',1687053442,NULL),(1960831149,33872015,2,1219982,0,1,1,'B',1,0.936475,44,498205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 168, \"large_tick_hit\": 27, \"small_tick_hit\": 262, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 178, \"large_tick_hit\": 27, \"small_tick_hit\": 283}}',1.95312,213510744,149320,NULL,'2023-07-21 22:10:29',1689977429,NULL),(1960445127,33872451,2,2022580,0,1,1,'B',1,0.933216,91,512359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 419, \"large_tick_hit\": 9, \"small_tick_hit\": 634, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 9, \"small_tick_hit\": 681}}',2.05191,213040693,500972,NULL,'2023-06-15 11:10:23',1686827423,NULL),(1960439902,33872451,2,1971059,0,1,1,'A',1,0.946078,79,617472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 237, \"large_tick_hit\": 7, \"small_tick_hit\": 335, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',4.80827,213040553,311862,NULL,'2023-06-15 10:53:52',1686826432,NULL),(1960436165,33877296,2,3247263,1,1,1,'B',1,0.935644,91,567195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 280, \"large_tick_hit\": 21, \"small_tick_hit\": 455, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 21, \"small_tick_hit\": 492}}',2.10934,213048153,338330,NULL,'2023-06-15 22:34:08',1686868448,NULL),(1960443220,33879978,2,1971059,0,1,1,'D',1,0.839869,21,340272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 199, \"large_tick_hit\": 6, \"small_tick_hit\": 309, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.263831,213052905,124630,NULL,'2023-06-16 10:41:27',1686912087,NULL),(1960444882,33882522,2,1971059,0,1,1,'A',1,0.957516,66,564730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 234, \"large_tick_hit\": 7, \"small_tick_hit\": 345, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',4.06015,213058016,270574,NULL,'2023-06-16 18:33:08',1686940388,NULL),(1960491429,33882522,2,1612940,0,1,1,'A',1,0.957233,82,529097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 368, \"large_tick_hit\": 15, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',4.18172,213070951,455136,NULL,'2023-06-17 17:13:09',1687021989,NULL),(1960424471,33892340,2,2005438,0,1,1,'B',1,0.925484,99,498037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 302, \"large_tick_hit\": 21, \"small_tick_hit\": 298, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 332, \"large_tick_hit\": 21, \"small_tick_hit\": 318}}',3.19065,213076785,496288,NULL,'2023-06-18 03:16:49',1687058209,NULL),(1961376098,33893133,2,1971062,0,1,1,'D',1,0.771293,21,308663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 229, \"small_tick_hit\": 260, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 293, \"small_tick_hit\": 341}}',0.16458,214291701,131140,NULL,'2023-09-25 20:17:28',1695673048,NULL),(1960699012,33893133,2,1971059,0,1,1,'D',1,0.785948,24,318249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 194, \"large_tick_hit\": 5, \"small_tick_hit\": 282, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',0.169766,213386407,120196,NULL,'2023-07-12 03:57:27',1689134247,NULL),(2561644902,33895696,2,2640144,1,1,1,'D',1,0.593964,24,49948,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}], \"statistics\": {\"miss\": 214, \"great\": 276, \"ignore_miss\": 132, \"large_tick_hit\": 6, \"small_tick_hit\": 151, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 490, \"ignore_hit\": 132, \"large_tick_hit\": 6, \"small_tick_hit\": 233}}',0.00171681,NULL,0,'2024-03-24 18:38:28','2024-03-24 18:39:58',1711305598,7478),(2561623770,33895696,2,2839869,1,1,1,'B',1,0.910661,71,128547,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}], \"statistics\": {\"miss\": 78, \"great\": 782, \"ignore_miss\": 306, \"large_bonus\": 4, \"large_tick_hit\": 1, \"small_tick_hit\": 746, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 860, \"ignore_hit\": 293, \"large_bonus\": 17, \"large_tick_hit\": 1, \"small_tick_hit\": 818}}',0.153418,NULL,0,'2024-03-24 18:32:19','2024-03-24 18:36:00',1711305360,7478),(2561633310,33895696,2,2640147,1,1,1,'B',1,0.937397,50,147681,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}], \"statistics\": {\"miss\": 15, \"great\": 311, \"ignore_miss\": 120, \"large_bonus\": 15, \"large_tick_hit\": 8, \"small_tick_hit\": 250, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 326, \"ignore_hit\": 102, \"large_bonus\": 33, \"large_tick_hit\": 8, \"small_tick_hit\": 273}}',1.39023,NULL,0,'2024-03-24 18:36:16','2024-03-24 18:37:46',1711305466,7478),(1960695633,33896365,2,1971059,0,1,1,'B',1,0.913399,92,529325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 215, \"large_tick_hit\": 7, \"small_tick_hit\": 337, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',2.29049,213377077,257674,NULL,'2023-07-11 12:21:34',1689078094,NULL),(1960390092,33902340,2,1612940,0,1,1,'C',1,0.869182,40,357424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 322, \"large_tick_hit\": 16, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.351718,213134483,231378,NULL,'2023-06-22 16:14:51',1687450491,NULL),(1960483756,33902340,2,1971059,0,1,1,'A',1,0.973856,113,729372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 240, \"large_tick_hit\": 7, \"small_tick_hit\": 349, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',8.2254,213174952,522206,NULL,'2023-06-25 19:08:11',1687720091,NULL),(1960405838,33905327,2,34154,0,1,1,'A',1,0.978261,101,704533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 222, \"large_tick_hit\": 50, \"small_tick_hit\": 133, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 225, \"large_tick_hit\": 50, \"small_tick_hit\": 139}}',7.27678,213102735,451382,NULL,'2023-06-20 03:50:47',1687233047,NULL),(1960384891,33906683,2,2090288,0,1,1,'C',1,0.873272,53,406201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 460, \"large_tick_hit\": 58, \"small_tick_hit\": 619, \"small_tick_miss\": 88}, \"maximum_statistics\": {\"great\": 537, \"large_tick_hit\": 58, \"small_tick_hit\": 707}}',0.184367,213105707,308354,NULL,'2023-06-20 09:56:14',1687254974,NULL),(1960462057,33909881,2,1971059,0,1,1,'S',1,0.98366,226,907135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 242, \"large_tick_hit\": 7, \"small_tick_hit\": 353, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',16.0829,213111746,971414,NULL,'2023-06-20 19:57:53',1687291073,NULL),(1960552358,33914861,2,1971059,0,1,1,'S',1,0.996732,250,964679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 360, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',19.3282,213182446,1171104,NULL,'2023-06-26 11:27:31',1687778851,NULL),(1960409651,33918040,2,1995048,0,1,1,'D',1,0.72969,15,330348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 197, \"large_tick_hit\": 30, \"small_tick_hit\": 267, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 298, \"large_tick_hit\": 30, \"small_tick_hit\": 349}}',0.018667,213128856,171302,NULL,'2023-06-22 05:59:18',1687413558,NULL),(1960426866,33923367,2,2868384,0,1,1,'S',1,0.985528,302,791878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 510, \"large_tick_hit\": 101, \"small_tick_hit\": 751, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 515, \"large_tick_hit\": 101, \"small_tick_hit\": 766}}',7.03871,213146435,1929170,NULL,'2023-06-23 15:37:40',1687534660,NULL),(1960396351,33923367,2,1612940,0,1,1,'S',1,0.986163,125,706784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 379, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.2547,213152488,1072800,NULL,'2023-06-24 03:21:13',1687576873,NULL),(1960393330,33927458,2,1612940,0,1,1,'D',1,0.810063,39,354043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 315, \"large_tick_hit\": 14, \"small_tick_hit\": 315, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.177863,213146345,194426,NULL,'2023-06-23 15:28:21',1687534101,NULL),(1960415875,33927749,2,3522316,1,1,1,'A',1,0.978365,96,654104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 214, \"large_tick_hit\": 12, \"small_tick_hit\": 181, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 12, \"small_tick_hit\": 185}}',9.62389,213148732,447110,NULL,'2023-06-23 19:10:53',1687547453,NULL),(1960389661,33928279,2,1863273,0,1,1,'A',1,0.970968,68,585830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 404, \"large_tick_hit\": 24, \"small_tick_hit\": 475, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 24, \"small_tick_hit\": 490}}',3.53026,213159479,586838,NULL,'2023-06-24 16:40:35',1687624835,NULL),(1960421431,33928279,2,1951288,0,1,1,'S',1,0.994142,179,874281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 200, \"large_tick_hit\": 59, \"small_tick_hit\": 929, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 59, \"small_tick_hit\": 935}}',4.8629,213160299,439614,NULL,'2023-06-24 18:12:04',1687630324,NULL),(1960412769,33928279,2,1995048,0,1,1,'A',1,0.946824,96,588430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 275, \"large_tick_hit\": 42, \"small_tick_hit\": 324, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 42, \"small_tick_hit\": 349}}',5.35535,213150219,432848,NULL,'2023-06-23 21:43:15',1687556595,NULL),(1960475793,33928279,2,1971059,0,1,1,'B',1,0.929739,118,645675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 236, \"large_tick_hit\": 6, \"small_tick_hit\": 327, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',5.66659,213150143,461974,NULL,'2023-06-23 21:34:34',1687556074,NULL),(1960413952,33931990,2,1995048,0,1,1,'D',1,0.732644,24,163014,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 207, \"large_tick_hit\": 29, \"small_tick_hit\": 260, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 299, \"large_tick_hit\": 29, \"small_tick_hit\": 349}}',0.029429,213155254,176842,NULL,'2023-06-24 09:13:04',1687597984,NULL),(1960477557,33931990,2,1971059,0,1,1,'D',1,0.816993,32,165580,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 188, \"large_tick_hit\": 7, \"small_tick_hit\": 305, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',0.201313,213155196,109766,NULL,'2023-06-24 09:06:53',1687597613,NULL),(1960569933,33937797,2,1971059,0,1,1,'C',1,0.880719,47,434104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 226, \"large_tick_hit\": 5, \"small_tick_hit\": 308, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',1.4408,213232937,187456,NULL,'2023-06-30 09:25:57',1688117157,NULL),(1960678872,33939342,2,1133321,0,1,1,'A',1,0.971984,201,399500,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 360, \"large_tick_hit\": 11, \"small_tick_hit\": 878, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 11, \"small_tick_hit\": 911}}',5.09099,213453841,560176,NULL,'2023-07-17 12:21:48',1689596508,NULL),(1960583356,33952717,2,1612936,0,1,1,'D',1,0.252712,7,12959,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 503, \"great\": 176, \"small_tick_hit\": 57, \"small_tick_miss\": 186}, \"maximum_statistics\": {\"great\": 679, \"small_tick_hit\": 243}}',0,213286522,79450,NULL,'2023-07-04 13:43:18',1688478198,NULL),(1960530837,33952717,2,1995048,0,1,1,'C',1,0.871492,31,348709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 240, \"large_tick_hit\": 37, \"small_tick_hit\": 313, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 37, \"small_tick_hit\": 349}}',0.406347,213286469,214510,NULL,'2023-07-04 13:38:45',1688477925,NULL),(2517441649,33954311,2,1951530,0,1,1,'A',1,0.946686,51,451838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 317, \"large_tick_hit\": 15, \"small_tick_hit\": 325, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 15, \"small_tick_hit\": 338}}',3.01148,216223946,373206,NULL,'2024-03-16 17:47:23',1710611243,NULL),(1960867052,33955056,2,1971059,0,1,1,'C',1,0.874183,30,401107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 224, \"large_tick_hit\": 7, \"small_tick_hit\": 304, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',0.965674,213640230,161652,NULL,'2023-08-01 12:53:33',1690894413,NULL),(1960601572,33960114,2,1612940,0,1,1,'A',1,0.961006,96,575896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 371, \"large_tick_hit\": 17, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.64495,213219714,661224,NULL,'2023-06-29 08:04:53',1688025893,NULL),(1960565654,33964804,2,1971059,0,1,1,'A',1,0.947712,98,606706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 233, \"large_tick_hit\": 7, \"small_tick_hit\": 340, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',5.10596,213221116,345180,NULL,'2023-06-29 10:39:02',1688035142,NULL),(1960611065,33975988,2,1612940,0,1,1,'D',1,0.806289,20,310899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 306, \"large_tick_hit\": 11, \"small_tick_hit\": 324, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.070496,213242679,142556,NULL,'2023-07-01 02:19:13',1688177953,NULL),(1960659663,33975988,2,3764507,1,1,1,'B',1,0.924618,83,455656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 497, \"small_tick_hit\": 472, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 542, \"small_tick_hit\": 506}}',0.82904,213411281,600520,NULL,'2023-07-14 02:16:11',1689300971,NULL),(1960512238,33978596,2,1612940,0,1,1,'B',1,0.928302,61,442181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 354, \"large_tick_hit\": 16, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.87627,213301397,344760,NULL,'2023-07-05 17:51:32',1688579492,NULL),(1960518516,33984588,2,1612940,0,1,1,'D',1,0.815094,49,353538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 324, \"large_tick_hit\": 14, \"small_tick_hit\": 310, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.29056,213321411,216804,NULL,'2023-07-07 07:17:01',1688714221,NULL),(1960502736,33988307,2,1986358,0,1,1,'D',1,0.242507,5,15867,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 420, \"great\": 102, \"large_tick_hit\": 20, \"small_tick_hit\": 56, \"small_tick_miss\": 136}, \"maximum_statistics\": {\"great\": 522, \"large_tick_hit\": 20, \"small_tick_hit\": 192}}',0,213279248,43510,NULL,'2023-07-03 20:54:05',1688417645,NULL),(1960611678,33988307,2,2085482,0,1,1,'A',1,0.941553,64,264874,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 357, \"large_tick_hit\": 89, \"small_tick_hit\": 585, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 89, \"small_tick_hit\": 628}}',1.53766,213278122,258752,NULL,'2023-07-03 19:14:54',1688411694,NULL),(1961320726,33996263,2,2956772,0,1,1,'D',1,0.755601,14,287195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 146, \"large_tick_hit\": 6, \"small_tick_hit\": 219, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 204, \"large_tick_hit\": 6, \"small_tick_hit\": 281}}',0.106072,214222003,79022,NULL,'2023-09-19 17:26:07',1695144367,NULL),(1960588008,33996892,2,1971059,0,1,1,'B',1,0.934641,53,508142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 231, \"large_tick_hit\": 7, \"small_tick_hit\": 334, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',2.72198,213286495,235336,NULL,'2023-07-04 13:41:05',1688478065,NULL),(1962109113,33999158,2,2339027,0,1,1,'S',1,0.989418,44,755057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 55, \"large_tick_hit\": 8, \"small_tick_hit\": 124, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',11.4003,215206046,140768,NULL,'2023-12-17 17:43:29',1702835009,NULL),(1960608842,34002344,2,4045178,0,1,1,'D',1,0.705882,16,285840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 192, \"great\": 476, \"large_tick_hit\": 1, \"small_tick_hit\": 279, \"small_tick_miss\": 123}, \"maximum_statistics\": {\"great\": 668, \"large_tick_hit\": 1, \"small_tick_hit\": 402}}',0.000758,213332465,226730,NULL,'2023-07-08 02:12:02',1688782322,NULL),(1960612702,34005465,2,1971062,0,1,1,'D',1,0.731861,14,251641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 221, \"large_tick_hit\": 1, \"small_tick_hit\": 242, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.072037,213302302,117684,NULL,'2023-07-05 19:06:17',1688583977,NULL),(1960534979,34006528,2,1995048,0,1,1,'D',1,0.797637,27,329871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 226, \"large_tick_hit\": 33, \"small_tick_hit\": 281, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 33, \"small_tick_hit\": 349}}',0.129202,213303533,174518,NULL,'2023-07-05 21:14:36',1688591676,NULL),(1960519773,34008811,2,1612940,0,1,1,'B',1,0.903145,46,421292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 354, \"large_tick_hit\": 16, \"small_tick_hit\": 348, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.2871,213324648,327184,NULL,'2023-07-07 13:23:56',1688736236,NULL),(1960595034,34008811,2,1971059,0,1,1,'C',1,0.864379,91,507533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 220, \"large_tick_hit\": 7, \"small_tick_hit\": 302, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',1.95215,213308185,283356,NULL,'2023-07-06 07:23:54',1688628234,NULL),(1960522986,34011750,2,2496333,0,1,1,'B',1,0.93609,100,569110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 260, \"large_tick_hit\": 1, \"small_tick_hit\": 237, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 1, \"small_tick_hit\": 259}}',5.63062,213315421,318766,NULL,'2023-07-06 19:17:53',1688671073,NULL),(1960657698,34016589,2,679642,0,1,1,'A',1,0.940541,107,548262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 511, \"large_tick_hit\": 256, \"small_tick_hit\": 973, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 546, \"large_tick_hit\": 256, \"small_tick_hit\": 1048}}',0.917057,213419840,619246,NULL,'2023-07-14 19:05:54',1689361554,NULL),(1960689154,34016589,2,2605130,0,1,1,'A',1,0.942436,116,589259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 280, \"large_tick_hit\": 8, \"small_tick_hit\": 416, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 8, \"small_tick_hit\": 443}}',5.93551,213367026,378444,NULL,'2023-07-10 16:06:36',1689005196,NULL),(1960689163,34016589,2,2605130,0,1,1,'A',1,0.97992,167,60379,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 294, \"large_tick_hit\": 8, \"small_tick_hit\": 430, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 8, \"small_tick_hit\": 443}}',7.65611,213376525,149161,NULL,'2023-07-11 11:33:23',1689075203,NULL),(1960730344,34016589,2,2339027,0,1,1,'A',1,0.973545,35,679506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 55, \"large_tick_hit\": 8, \"small_tick_hit\": 121, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',8.68519,213381872,121214,NULL,'2023-07-11 19:01:24',1689102084,NULL),(1960825133,34024530,2,1971059,0,1,1,'C',1,0.874183,35,415008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 206, \"large_tick_hit\": 6, \"small_tick_hit\": 323, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',1.07015,213505276,157778,NULL,'2023-07-21 13:34:25',1689946465,NULL),(1960724816,34024530,2,1612940,0,1,1,'A',1,0.945912,81,528906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 367, \"large_tick_hit\": 17, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.99855,213347593,498808,NULL,'2023-07-09 05:16:52',1688879812,NULL),(1960693330,34025364,2,1971059,0,1,1,'D',1,0.802288,32,355790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 192, \"large_tick_hit\": 6, \"small_tick_hit\": 293, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.232126,213369765,123950,NULL,'2023-07-10 20:13:44',1689020024,NULL),(1960726872,34029997,2,3662771,1,1,1,'D',1,0.805682,20,287086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 379, \"large_tick_hit\": 6, \"small_tick_hit\": 324, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 6, \"small_tick_hit\": 403}}',0.071536,213464202,175896,NULL,'2023-07-18 09:16:02',1689671762,NULL),(1960718318,34029997,2,3652720,1,1,1,'B',1,0.907478,35,398658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 382, \"large_tick_hit\": 12, \"small_tick_hit\": 322, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 12, \"small_tick_hit\": 361}}',0.998096,213450557,306048,NULL,'2023-07-17 04:22:13',1689567733,NULL),(1960735736,34032267,2,1971062,0,1,1,'D',1,0.801262,11,312607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 222, \"large_tick_hit\": 1, \"small_tick_hit\": 285, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.100786,213357144,117982,NULL,'2023-07-09 20:04:51',1688933091,NULL),(2256384595,34033076,2,3896087,1,1,1,'S',1,0.996933,178,866114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 346, \"large_tick_hit\": 3, \"small_tick_hit\": 301, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 3, \"small_tick_hit\": 302}}',14.2569,215685642,1181074,NULL,'2024-01-27 23:25:50',1706397950,NULL),(1962314481,34033076,2,1683483,0,1,1,'S',1,0.988016,224,859135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 174, \"large_tick_hit\": 102, \"small_tick_hit\": 466, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 177, \"large_tick_hit\": 102, \"small_tick_hit\": 472}}',18.5359,215443633,668828,NULL,'2024-01-06 15:55:08',1704556508,NULL),(1962185063,34033076,2,1971059,0,1,1,'S',1,0.996732,250,965639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 360, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',19.3282,215256655,1176604,NULL,'2023-12-22 15:00:46',1703257246,NULL),(1960737295,34036518,2,1612940,0,1,1,'S',1,0.98239,148,687017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 377, \"large_tick_hit\": 17, \"small_tick_hit\": 387, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',10.8141,213390490,1010750,NULL,'2023-07-12 12:23:59',1689164639,NULL),(1960704735,34038289,2,4135921,1,1,1,'B',1,0.901818,46,430672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 324, \"small_tick_hit\": 420, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 353, \"small_tick_hit\": 472}}',0.670871,213372619,240892,NULL,'2023-07-11 02:21:51',1689042111,NULL),(1960680195,34043342,2,1660975,0,1,1,'A',1,0.954802,55,544221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 255, \"large_tick_hit\": 67, \"small_tick_hit\": 354, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 67, \"small_tick_hit\": 374}}',1.72297,213378391,277468,NULL,'2023-07-11 14:11:05',1689084665,NULL),(1960735521,34046411,2,1612940,0,1,1,'B',1,0.932076,91,488564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 355, \"large_tick_hit\": 17, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.80809,213384681,529346,NULL,'2023-07-12 00:06:47',1689120407,NULL),(1960698972,34046761,2,1971059,0,1,1,'C',1,0.880719,44,424459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 221, \"large_tick_hit\": 7, \"small_tick_hit\": 311, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',1.24739,213386229,182710,NULL,'2023-07-12 03:27:06',1689132426,NULL),(1960653312,34046761,2,1995048,0,1,1,'B',1,0.915805,68,466038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 260, \"large_tick_hit\": 40, \"small_tick_hit\": 320, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',2.0162,213392289,329976,NULL,'2023-07-12 15:03:56',1689174236,NULL),(1960743710,34059925,2,1612940,0,1,1,'B',1,0.939623,71,502332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 364, \"large_tick_hit\": 17, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.16593,213412432,416000,NULL,'2023-07-14 05:40:39',1689313239,NULL),(1960786809,34059925,2,1995048,0,1,1,'A',1,0.964549,88,580192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 279, \"large_tick_hit\": 38, \"small_tick_hit\": 336, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 38, \"small_tick_hit\": 349}}',5.53173,213511310,429312,NULL,'2023-07-21 23:29:00',1689982140,NULL),(1960638900,34059925,2,4095181,1,1,1,'S',1,0.992038,326,956938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 1, \"small_tick_hit\": 297, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 1, \"small_tick_hit\": 302}}',16.3942,213422845,2618794,NULL,'2023-07-15 00:10:42',1689379842,NULL),(1960688672,34065940,2,2022580,0,1,1,'C',1,0.876977,42,400363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 379, \"large_tick_hit\": 11, \"small_tick_hit\": 608, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 11, \"small_tick_hit\": 681}}',0.246823,213432277,275612,NULL,'2023-07-15 18:00:33',1689444033,NULL),(1960746590,34065940,2,1612940,0,1,1,'C',1,0.859119,41,362454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 321, \"large_tick_hit\": 14, \"small_tick_hit\": 348, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.307095,213424757,224732,NULL,'2023-07-15 04:06:23',1689393983,NULL),(1960710336,34065940,2,1971059,0,1,1,'B',1,0.911765,24,395575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 222, \"large_tick_hit\": 6, \"small_tick_hit\": 330, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.929309,213424883,149808,NULL,'2023-07-15 04:20:16',1689394816,NULL),(1960979255,34087412,2,2022580,0,1,1,'B',1,0.93058,80,512780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 421, \"large_tick_hit\": 10, \"small_tick_hit\": 628, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 10, \"small_tick_hit\": 681}}',1.99676,213785841,390148,NULL,'2023-08-13 14:08:27',1691935707,NULL),(1961259219,34087412,2,1612940,0,1,1,'A',1,0.972327,63,557889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 371, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.29822,214078038,404850,NULL,'2023-09-07 18:06:00',1694109960,NULL),(1960979627,34087412,2,2022580,0,1,1,'S',1,0.991213,149,228633,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 442, \"large_tick_hit\": 11, \"small_tick_hit\": 675, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 11, \"small_tick_hit\": 681}}',5.71349,213798765,455421,NULL,'2023-08-14 15:55:04',1692028504,NULL),(1960834139,34090006,2,2638968,1,1,1,'A',1,0.960808,125,687315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 273, \"large_tick_hit\": 13, \"small_tick_hit\": 523, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 13, \"small_tick_hit\": 550}}',6.18327,213622994,651950,NULL,'2023-07-31 03:19:54',1690773594,NULL),(1960725628,34090593,2,1971059,0,1,1,'A',1,0.964052,93,596858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 351, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',5.21779,213474070,311710,NULL,'2023-07-19 01:40:23',1689730823,NULL),(2384031909,34092726,2,2162144,0,1,1,'C',1,0.865455,31,368796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 170, \"large_tick_hit\": 28, \"small_tick_hit\": 278, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 28, \"small_tick_hit\": 321}}',0.487571,215962818,133700,NULL,'2024-02-21 15:38:22',1708529902,NULL),(2384024267,34092726,2,1773539,0,1,1,'C',1,0.865209,33,382300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 133, \"large_tick_hit\": 59, \"small_tick_hit\": 283, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 59, \"small_tick_hit\": 329}}',0.548077,215962797,73110,NULL,'2024-02-21 15:36:48',1708529808,NULL),(1960636243,34092726,2,1982307,0,1,1,'A',1,0.959746,171,831862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 179, \"large_tick_hit\": 38, \"small_tick_hit\": 689, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 38, \"small_tick_hit\": 724}}',4.88969,213478366,386430,NULL,'2023-07-19 11:23:15',1689765795,NULL),(1960696299,34095775,2,2022580,0,1,1,'C',1,0.891037,43,404697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 394, \"large_tick_hit\": 9, \"small_tick_hit\": 611, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 9, \"small_tick_hit\": 681}}',0.407867,213484588,261958,NULL,'2023-07-19 21:32:16',1689802336,NULL),(1960864559,34100644,2,1971059,0,1,1,'B',1,0.911765,55,490131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 229, \"large_tick_hit\": 6, \"small_tick_hit\": 323, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',2.23295,213630790,255890,NULL,'2023-07-31 17:50:00',1690825800,NULL),(1960735381,34103650,2,2070312,0,1,1,'D',1,0.80027,28,366221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 448, \"small_tick_hit\": 738, \"small_tick_miss\": 192}, \"maximum_statistics\": {\"great\": 552, \"small_tick_hit\": 930}}',0.019625,213501292,235804,NULL,'2023-07-21 05:36:43',1689917803,NULL),(1960884638,34106097,2,1612940,0,1,1,'C',1,0.890566,56,403699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 340, \"large_tick_hit\": 15, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.883142,213504746,249974,NULL,'2023-07-21 12:48:04',1689943684,NULL),(1960814713,34106884,2,1655999,0,1,1,'A',1,0.974277,98,665620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 269, \"large_tick_hit\": 18, \"small_tick_hit\": 319, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 18, \"small_tick_hit\": 330}}',6.77449,213530428,523114,NULL,'2023-07-23 12:40:19',1690116019,NULL),(1961116987,34112270,2,1612940,0,1,1,'B',1,0.927044,47,440407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 356, \"large_tick_hit\": 16, \"small_tick_hit\": 365, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.60667,213842446,308850,NULL,'2023-08-18 11:09:02',1692356942,NULL),(1960786229,34114767,2,2496333,0,1,1,'D',1,0.81015,34,306690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 223, \"large_tick_hit\": 2, \"small_tick_hit\": 206, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 271, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',0.358415,213524575,137332,NULL,'2023-07-22 23:58:29',1690070309,NULL),(1961298228,34115745,2,2905228,0,1,1,'C',1,0.886179,35,494534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 68, \"small_tick_hit\": 150, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 73, \"small_tick_hit\": 173}}',6.07005,214153210,45120,NULL,'2023-09-13 19:56:04',1694634964,NULL),(1960813536,34118974,2,3816813,0,1,1,'C',1,0.87643,29,323959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 197, \"large_tick_hit\": 1, \"small_tick_hit\": 185, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 1, \"small_tick_hit\": 202}}',1.13243,213540570,146442,NULL,'2023-07-24 08:07:06',1690186026,NULL),(1960838417,34121870,2,1971059,0,1,1,'C',1,0.897059,41,416545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 226, \"large_tick_hit\": 3, \"small_tick_hit\": 320, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 3, \"small_tick_hit\": 362}}',1.34464,213546441,187240,NULL,'2023-07-24 19:07:24',1690225644,NULL),(1960763118,34125594,2,3475315,1,1,1,'B',1,0.919774,56,417812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 472, \"large_tick_hit\": 5, \"small_tick_hit\": 337, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 5, \"small_tick_hit\": 367}}',0.638045,213563965,449070,NULL,'2023-07-26 07:05:27',1690355127,NULL),(1960843091,34125594,2,1971059,0,1,1,'C',1,0.851307,43,396395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 212, \"large_tick_hit\": 4, \"small_tick_hit\": 305, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 4, \"small_tick_hit\": 362}}',0.704931,213563381,158426,NULL,'2023-07-26 05:01:45',1690347705,NULL),(1962347739,34125594,2,1996908,0,1,1,'C',1,0.863558,36,348253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 219, \"large_tick_hit\": 26, \"small_tick_hit\": 255, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 291}}',0.75802,215451633,161782,NULL,'2024-01-07 06:49:54',1704610194,NULL),(1960860077,34125594,2,3071656,1,1,1,'A',1,0.974551,179,770444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 383, \"large_tick_hit\": 25, \"small_tick_hit\": 894, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 25, \"small_tick_hit\": 924}}',2.85304,213563986,685580,NULL,'2023-07-26 07:10:33',1690355433,NULL),(1960804317,34125594,2,37845,0,1,1,'B',1,0.931298,81,571390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 185, \"small_tick_hit\": 303, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 198, \"small_tick_hit\": 326}}',3.77893,213564041,206266,NULL,'2023-07-26 07:21:25',1690356085,NULL),(2280462481,34130616,2,2036865,0,1,1,'B',1,0.935,79,499263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 355, \"large_tick_hit\": 9, \"small_tick_hit\": 384, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 9, \"small_tick_hit\": 413}}',2.68138,215754900,410680,NULL,'2024-02-03 03:09:26',1706929766,NULL),(2397056914,34130616,2,1612940,0,1,1,'A',1,0.949686,70,498205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 364, \"large_tick_hit\": 16, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.21951,215988693,472534,NULL,'2024-02-23 21:48:45',1708724925,NULL),(1960849466,34135289,2,1971059,0,1,1,'A',1,0.978758,205,880680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 242, \"large_tick_hit\": 7, \"small_tick_hit\": 350, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',14.4726,213582580,851732,NULL,'2023-07-27 19:24:19',1690485859,NULL),(1960805646,34136124,2,2565470,0,1,1,'D',1,0.680307,16,262037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 92, \"small_tick_hit\": 174, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 252}}',0.130112,213560747,80684,NULL,'2023-07-25 23:14:15',1690326855,NULL),(1960766459,34139843,2,1612940,0,1,1,'D',1,0.789937,18,326290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 291, \"large_tick_hit\": 16, \"small_tick_hit\": 321, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.042691,213590338,132430,NULL,'2023-07-28 13:00:34',1690549234,NULL),(1960860878,34151101,2,1971059,0,1,1,'C',1,0.893791,44,441890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 226, \"large_tick_hit\": 6, \"small_tick_hit\": 315, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',1.52795,213617891,197762,NULL,'2023-07-30 17:44:30',1690739070,NULL),(1960852837,34154236,2,1971059,0,1,1,'A',1,0.946078,71,590979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 236, \"large_tick_hit\": 7, \"small_tick_hit\": 336, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',4.28219,213592505,291248,NULL,'2023-07-28 16:55:48',1690563348,NULL),(1961439314,34157390,2,1971059,0,1,1,'A',1,0.95915,63,584069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 236, \"large_tick_hit\": 7, \"small_tick_hit\": 344, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',4.19671,214362965,289696,NULL,'2023-10-02 12:28:11',1696249691,NULL),(1960779225,34166474,2,2474994,1,1,1,'S',1,0.981161,163,335284,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 657, \"large_tick_hit\": 11, \"small_tick_hit\": 1259, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 671, \"large_tick_hit\": 11, \"small_tick_hit\": 1282}}',3.31998,213622302,829862,NULL,'2023-07-31 01:50:07',1690768207,NULL),(1960823410,34166474,2,54103,0,1,1,'S',1,0.985451,176,365826,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 352, \"large_tick_hit\": 73, \"small_tick_hit\": 591, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 73, \"small_tick_hit\": 600}}',6.52042,213622465,668556,NULL,'2023-07-31 02:14:43',1690769683,NULL),(1960779239,34166474,2,20113,0,1,1,'A',1,0.96124,127,315596,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 152, \"large_tick_hit\": 109, \"small_tick_hit\": 111, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 161, \"large_tick_hit\": 109, \"small_tick_hit\": 117}}',8.48912,213622339,202126,NULL,'2023-07-31 01:55:59',1690768559,NULL),(1960779507,34166474,2,20349,0,1,1,'S',1,0.986441,220,470336,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 207, \"large_tick_hit\": 20, \"small_tick_hit\": 355, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 208, \"large_tick_hit\": 20, \"small_tick_hit\": 362}}',8.63597,213622438,524508,NULL,'2023-07-31 02:10:29',1690769429,NULL),(1960786168,34166474,2,24590,1,1,1,'A',1,0.972028,231,393488,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 272, \"large_tick_hit\": 68, \"small_tick_hit\": 355, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 68, \"small_tick_hit\": 370}}',8.97217,213622157,548676,NULL,'2023-07-31 01:28:55',1690766935,NULL),(1960786178,34166474,2,24590,1,1,1,'S',1,0.991608,279,894368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 274, \"large_tick_hit\": 70, \"small_tick_hit\": 365, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 70, \"small_tick_hit\": 370}}',14.615,213622182,1289058,NULL,'2023-07-31 01:32:04',1690767124,NULL),(1960797155,34166474,2,4126010,1,1,1,'S',1,0.999054,329,898716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 495, \"small_tick_hit\": 561}, \"maximum_statistics\": {\"great\": 496, \"small_tick_hit\": 561}}',15.0975,213630767,2603698,NULL,'2023-07-31 17:48:37',1690825717,NULL),(1960872587,34166474,2,111104,0,1,1,'S',1,0.992327,379,907683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 219, \"large_tick_hit\": 234, \"small_tick_hit\": 323, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 234, \"small_tick_hit\": 328}}',15.2578,213630621,925218,NULL,'2023-07-31 17:34:37',1690824877,NULL),(1960797141,34166474,2,4126010,1,1,1,'S',1,0.997162,496,482332,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"small_tick_hit\": 558, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 496, \"small_tick_hit\": 561}}',19.2521,213630722,2388150,NULL,'2023-07-31 17:44:33',1690825473,NULL),(1960860619,34167125,2,1971059,0,1,1,'A',1,0.978758,139,739231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 239, \"large_tick_hit\": 7, \"small_tick_hit\": 353, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',9.6799,213616858,488846,NULL,'2023-07-30 16:22:35',1690734155,NULL),(1960992540,34168820,2,1971059,0,1,1,'A',1,0.965686,119,662378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 235, \"large_tick_hit\": 7, \"small_tick_hit\": 349, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',7.02857,213756523,410550,NULL,'2023-08-11 06:21:12',1691734872,NULL),(1960863109,34171126,2,1971059,0,1,1,'A',1,0.94281,70,548049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 232, \"large_tick_hit\": 7, \"small_tick_hit\": 338, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',3.67756,213625181,292148,NULL,'2023-07-31 08:30:54',1690792254,NULL),(1960778913,34171822,2,1612940,0,1,1,'A',1,0.966038,137,633964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 375, \"large_tick_hit\": 15, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',8.20634,213626520,929700,NULL,'2023-07-31 11:35:47',1690803347,NULL),(1960902840,34172284,2,1971062,0,1,1,'D',1,0.741325,12,248853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 222, \"small_tick_hit\": 248, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 293, \"small_tick_hit\": 341}}',0.068342,213713817,123396,NULL,'2023-08-07 12:58:16',1691413096,NULL),(1960863803,34172284,2,1971059,0,1,1,'A',1,0.941176,100,593517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 231, \"large_tick_hit\": 7, \"small_tick_hit\": 338, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',4.70012,213627763,320904,NULL,'2023-07-31 13:24:59',1690809899,NULL),(1960870793,34185805,2,1971059,0,1,1,'D',1,0.841503,21,310849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 197, \"large_tick_hit\": 7, \"small_tick_hit\": 311, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',0.258666,213653827,116526,NULL,'2023-08-02 14:12:55',1690985575,NULL),(1960788773,34186560,2,1612940,0,1,1,'B',1,0.913208,67,448174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 354, \"large_tick_hit\": 15, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.79269,213662712,357318,NULL,'2023-08-03 07:46:06',1691048766,NULL),(1960839960,34187073,2,3645812,1,1,1,'D',1,0.689076,18,284284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 98, \"large_tick_hit\": 39, \"small_tick_hit\": 191, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 167, \"large_tick_hit\": 39, \"small_tick_hit\": 270}}',0.074169,213657413,42446,NULL,'2023-08-02 19:38:53',1691005133,NULL),(1961003057,34196013,2,951822,0,1,1,'D',1,0.830435,19,330774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 237, \"large_tick_hit\": 59, \"small_tick_hit\": 277, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 305, \"large_tick_hit\": 59, \"small_tick_hit\": 326}}',0.194198,213673907,120118,NULL,'2023-08-04 05:40:13',1691127613,NULL),(1960995323,34196013,2,1612940,0,1,1,'C',1,0.893082,79,448841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 346, \"large_tick_hit\": 15, \"small_tick_hit\": 349, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.41804,213673935,452374,NULL,'2023-08-04 05:45:38',1691127938,NULL),(1960995814,34197167,2,1612940,0,1,1,'D',1,0.784906,25,331543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 294, \"large_tick_hit\": 16, \"small_tick_hit\": 314, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.058734,213675825,152316,NULL,'2023-08-04 10:22:56',1691144576,NULL),(1960943307,34199445,2,1995048,0,1,1,'B',1,0.929099,72,552259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 277, \"large_tick_hit\": 40, \"small_tick_hit\": 312, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 288, \"large_tick_hit\": 40, \"small_tick_hit\": 349}}',3.83439,213695655,452508,NULL,'2023-08-05 22:31:23',1691274683,NULL),(1961026101,34203267,2,3145195,0,1,1,'D',1,0.797945,23,307048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 198, \"large_tick_hit\": 19, \"small_tick_hit\": 249, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 19, \"small_tick_hit\": 313}}',0.204869,213907259,102762,NULL,'2023-08-24 10:07:08',1692871628,NULL),(1960913948,34203267,2,1972767,0,1,1,'B',1,0.92749,94,504763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 495, \"large_tick_hit\": 46, \"small_tick_hit\": 623, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',1.84737,213692614,452146,NULL,'2023-08-05 17:31:04',1691256664,NULL),(1960973167,34204118,2,1971059,0,1,1,'S',1,0.990196,174,860530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 242, \"large_tick_hit\": 7, \"small_tick_hit\": 357, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',13.5312,213700966,729582,NULL,'2023-08-06 10:16:02',1691316962,NULL),(1961116781,34205596,2,1612940,0,1,1,'B',1,0.924528,44,418392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 353, \"large_tick_hit\": 15, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.32925,213841328,295966,NULL,'2023-08-18 08:07:17',1692346037,NULL),(1960971227,34205806,2,1971059,0,1,1,'B',1,0.936275,38,435169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 224, \"large_tick_hit\": 6, \"small_tick_hit\": 343, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',1.65058,213692329,181106,NULL,'2023-08-05 17:04:49',1691255089,NULL),(1961244316,34206194,2,1972767,0,1,1,'C',1,0.887649,39,385599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 464, \"large_tick_hit\": 43, \"small_tick_hit\": 607, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 532, \"large_tick_hit\": 43, \"small_tick_hit\": 680}}',0.254841,213989994,279050,NULL,'2023-08-31 16:05:46',1693497946,NULL),(1961195083,34206194,2,1971059,0,1,1,'B',1,0.926471,42,487535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 231, \"large_tick_hit\": 7, \"small_tick_hit\": 329, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',2.15324,213991425,219614,NULL,'2023-08-31 18:22:31',1693506151,NULL),(1960914142,34206632,2,1972767,0,1,1,'D',1,0.826295,43,183040,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 118, \"great\": 410, \"large_tick_hit\": 47, \"small_tick_hit\": 580, \"small_tick_miss\": 100}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',0.037315,213694622,174912,NULL,'2023-08-05 20:14:49',1691266489,NULL),(1960971550,34206791,2,1971059,0,1,1,'C',1,0.890523,44,207268,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 220, \"large_tick_hit\": 7, \"small_tick_hit\": 318, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',1.15734,213694657,143186,NULL,'2023-08-05 20:18:08',1691266688,NULL),(1961091061,34208735,2,1971059,0,1,1,'B',1,0.923203,81,545628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 229, \"large_tick_hit\": 7, \"small_tick_hit\": 329, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',3.36034,213874892,258170,NULL,'2023-08-21 07:30:15',1692603015,NULL),(1961049225,34208735,2,1995048,0,1,1,'B',1,0.937962,109,542043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 267, \"large_tick_hit\": 39, \"small_tick_hit\": 329, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',4.0266,213874912,424598,NULL,'2023-08-21 07:35:16',1692603316,NULL),(1960915813,34209189,2,1972767,0,1,1,'A',1,0.972908,99,595414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 511, \"large_tick_hit\": 48, \"small_tick_hit\": 662, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',4.33374,213703735,682644,NULL,'2023-08-06 15:17:07',1691335027,NULL),(1960887194,34209189,2,1612940,0,1,1,'A',1,0.977359,146,635898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 388, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',8.93009,213699417,862044,NULL,'2023-08-06 06:51:49',1691304709,NULL),(1960972727,34209189,2,1971059,0,1,1,'A',1,0.965686,198,834756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 241, \"large_tick_hit\": 6, \"small_tick_hit\": 344, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',12.2999,213699289,831344,NULL,'2023-08-06 06:35:13',1691303713,NULL),(1960915971,34211650,2,1972767,0,1,1,'D',1,0.832669,49,373344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 432, \"large_tick_hit\": 46, \"small_tick_hit\": 567, \"small_tick_miss\": 113}, \"maximum_statistics\": {\"great\": 529, \"large_tick_hit\": 46, \"small_tick_hit\": 680}}',0.088966,213704395,265538,NULL,'2023-08-06 16:20:18',1691338818,NULL),(1960976327,34214952,2,1971059,0,1,1,'A',1,0.962418,108,678454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 239, \"large_tick_hit\": 6, \"small_tick_hit\": 344, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',6.9945,213710403,373700,NULL,'2023-08-07 03:54:34',1691380474,NULL),(1960898652,34220941,2,1612940,0,1,1,'A',1,0.953459,145,574831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 360, \"large_tick_hit\": 17, \"small_tick_hit\": 381, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',5.37767,213731130,708374,NULL,'2023-08-08 22:32:23',1691533943,NULL),(1961001153,34225059,2,945682,0,1,1,'D',1,0.822604,26,334625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 242, \"large_tick_hit\": 19, \"small_tick_hit\": 314, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 295, \"large_tick_hit\": 19, \"small_tick_hit\": 385}}',0.249186,213729812,117492,NULL,'2023-08-08 20:10:41',1691525441,NULL),(1961224918,34225059,2,3409204,1,1,1,'B',1,0.902275,42,418176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 460, \"large_tick_hit\": 64, \"small_tick_hit\": 547, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 513, \"large_tick_hit\": 64, \"small_tick_hit\": 610}}',0.38197,214127003,342782,NULL,'2023-09-11 10:50:20',1694429420,NULL),(1960963519,34225059,2,1200529,1,1,1,'B',1,0.905109,77,466353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 529, \"large_tick_hit\": 4, \"small_tick_hit\": 955, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 4, \"small_tick_hit\": 1056}}',0.517785,213729913,487358,NULL,'2023-08-08 20:20:52',1691526052,NULL),(1960995025,34225059,2,4173592,1,1,1,'B',1,0.916564,72,380089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 546, \"small_tick_hit\": 201, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 603, \"small_tick_hit\": 212}}',0.559246,213729781,506370,NULL,'2023-08-08 20:07:53',1691525273,NULL),(1960897868,34225059,2,1612940,0,1,1,'B',1,0.901887,36,380966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 336, \"large_tick_hit\": 15, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.588548,213729628,219960,NULL,'2023-08-08 19:52:44',1691524364,NULL),(1961265120,34225059,2,1773004,0,1,1,'B',1,0.907407,40,396780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 252, \"large_tick_hit\": 17, \"small_tick_hit\": 221, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 275, \"large_tick_hit\": 17, \"small_tick_hit\": 248}}',1.15996,214126856,207958,NULL,'2023-09-11 10:22:05',1694427725,NULL),(1960911981,34225059,2,3924036,1,1,1,'A',1,0.953769,76,494502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 540, \"large_tick_hit\": 5, \"small_tick_hit\": 404, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 567, \"large_tick_hit\": 5, \"small_tick_hit\": 423}}',1.44456,213730026,758800,NULL,'2023-08-08 20:32:27',1691526747,NULL),(1961161258,34225059,2,2202126,0,1,1,'A',1,0.959779,175,650537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 347, \"large_tick_hit\": 125, \"small_tick_hit\": 745, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 125, \"small_tick_hit\": 780}}',3.12106,214126955,539094,NULL,'2023-09-11 10:42:00',1694428920,NULL),(1961236695,34225059,2,488470,0,1,1,'B',1,0.921488,50,416727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 145, \"small_tick_hit\": 78, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 158, \"small_tick_hit\": 84}}',4.09164,214126972,131544,NULL,'2023-09-11 10:44:07',1694429047,NULL),(1960939582,34225059,2,3189401,1,1,1,'B',1,0.927596,134,664693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 238, \"small_tick_hit\": 441, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 251, \"small_tick_hit\": 481}}',4.60069,213729987,456470,NULL,'2023-08-08 20:28:22',1691526502,NULL),(1960943776,34225059,2,1501473,0,1,1,'A',1,0.95584,155,686492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 259, \"large_tick_hit\": 27, \"small_tick_hit\": 385, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 27, \"small_tick_hit\": 406}}',5.59391,213729742,561818,NULL,'2023-08-08 20:04:17',1691525057,NULL),(1960968294,34225059,2,1691903,1,1,1,'S',1,0.9818,228,723197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 577, \"large_tick_hit\": 2, \"small_tick_hit\": 392, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 584, \"large_tick_hit\": 2, \"small_tick_hit\": 403}}',5.83893,213729864,2106184,NULL,'2023-08-08 20:15:40',1691525740,NULL),(1960998999,34237020,2,1775313,0,1,1,'A',1,0.952273,55,541700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 333, \"large_tick_hit\": 56, \"small_tick_hit\": 449, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 56, \"small_tick_hit\": 477}}',1.5224,213756635,326082,NULL,'2023-08-11 06:37:38',1691735858,NULL),(1960946685,34237020,2,2868384,0,1,1,'A',1,0.963821,100,580586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 497, \"large_tick_hit\": 99, \"small_tick_hit\": 736, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 517, \"large_tick_hit\": 99, \"small_tick_hit\": 766}}',1.62878,213756695,485888,NULL,'2023-08-11 06:46:12',1691736372,NULL),(1960912058,34237020,2,1846147,0,1,1,'A',1,0.956265,164,665467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 312, \"large_tick_hit\": 78, \"small_tick_hit\": 419, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 322, \"large_tick_hit\": 78, \"small_tick_hit\": 446}}',4.98931,213756658,630798,NULL,'2023-08-11 06:41:05',1691736065,NULL),(1960920600,34237020,2,1442771,0,1,1,'S',1,0.987179,134,849353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 157, \"large_tick_hit\": 33, \"small_tick_hit\": 426, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',5.92493,213756702,270648,NULL,'2023-08-11 06:48:28',1691736508,NULL),(1960981075,34248981,2,1261691,0,1,1,'X',1,1,241,961536,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_tick_hit\": 26, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 215, \"large_tick_hit\": 26, \"small_tick_hit\": 296}}',11.6179,213772132,1047152,NULL,'2023-08-12 13:13:54',1691846034,NULL),(1960965635,34248981,2,843832,1,1,1,'X',1,1,225,964416,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_tick_hit\": 38, \"small_tick_hit\": 342}, \"maximum_statistics\": {\"great\": 187, \"large_tick_hit\": 38, \"small_tick_hit\": 342}}',11.8679,213773300,577188,NULL,'2023-08-12 14:55:18',1691852118,NULL),(1961004550,34248981,2,540954,0,1,1,'X',1,1,232,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_tick_hit\": 25, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 207, \"large_tick_hit\": 25, \"small_tick_hit\": 311}}',12.2784,213773007,640710,NULL,'2023-08-12 14:35:31',1691850931,NULL),(1960982014,34248981,2,1262271,0,1,1,'X',1,1,227,963072,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_tick_hit\": 33, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 33, \"small_tick_hit\": 329}}',12.3945,213772160,599038,NULL,'2023-08-12 13:16:35',1691846195,NULL),(1960959729,34248981,2,65419,0,1,1,'X',1,1,345,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_tick_hit\": 172, \"small_tick_hit\": 609}, \"maximum_statistics\": {\"great\": 173, \"large_tick_hit\": 172, \"small_tick_hit\": 609}}',13.4,213773088,802630,NULL,'2023-08-12 14:41:06',1691851266,NULL),(1960982150,34248981,2,1262335,0,1,1,'X',1,1,290,961536,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_tick_hit\": 6, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 284, \"large_tick_hit\": 6, \"small_tick_hit\": 216}}',16.2655,213772185,2078056,NULL,'2023-08-12 13:18:18',1691846298,NULL),(1960981596,34248981,2,1262010,0,1,1,'X',1,1,304,961536,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 304, \"small_tick_hit\": 228}}',17.8238,213772231,2298424,NULL,'2023-08-12 13:22:33',1691846553,NULL),(1960921712,34248981,2,31542,1,1,1,'X',1,1,158,964032,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_tick_hit\": 70, \"small_tick_hit\": 93}, \"maximum_statistics\": {\"great\": 88, \"large_tick_hit\": 70, \"small_tick_hit\": 93}}',18.0506,213773560,235078,NULL,'2023-08-12 15:15:28',1691853328,NULL),(1960900319,34248981,2,12869,1,1,1,'X',1,1,438,972096,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_tick_hit\": 135, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 303, \"large_tick_hit\": 135, \"small_tick_hit\": 239}}',28.0246,213771602,3335354,NULL,'2023-08-12 12:24:18',1691843058,NULL),(2582611293,34253329,2,1612940,0,1,1,'B',1,0.932076,97,492907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 354, \"large_tick_hit\": 15, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.69718,216347313,490428,NULL,'2024-03-28 18:49:52',1711651792,NULL),(1961128583,34261710,2,1612940,0,1,1,'C',1,0.877987,38,370323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 340, \"large_tick_hit\": 13, \"small_tick_hit\": 345, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.563472,213875705,227710,NULL,'2023-08-21 10:03:37',1692612217,NULL),(1960934954,34267569,2,1977510,0,1,1,'D',1,0.8125,59,422345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 187, \"large_tick_hit\": 19, \"small_tick_hit\": 249, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 19, \"small_tick_hit\": 307}}',0.707445,213818941,147994,NULL,'2023-08-16 09:03:20',1692176600,NULL),(2383618595,34267868,2,52922,0,1,1,'A',1,0.965517,23,664207,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 30, \"large_tick_hit\": 8, \"small_tick_hit\": 46, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 31, \"large_tick_hit\": 8, \"small_tick_hit\": 48}}',1.90421,215961853,94931,NULL,'2024-02-21 14:14:18',1708524858,NULL),(1961026323,34267868,2,3485493,1,1,1,'B',1,0.916782,80,471885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 317, \"large_tick_hit\": 12, \"small_tick_hit\": 332, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 12, \"small_tick_hit\": 362}}',2.08085,213831869,361492,NULL,'2023-08-17 11:58:41',1692273521,NULL),(2383613333,34267868,2,52922,0,1,1,'C',1,0.862069,13,269398,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 25, \"large_tick_hit\": 8, \"small_tick_hit\": 42, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 31, \"large_tick_hit\": 8, \"small_tick_hit\": 48}}',2.20987,215961837,65731,NULL,'2024-02-21 14:13:13',1708524793,NULL),(2383608846,34267868,2,52922,0,1,1,'S',1,0.988506,39,969537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 31, \"large_tick_hit\": 8, \"small_tick_hit\": 47, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 31, \"large_tick_hit\": 8, \"small_tick_hit\": 48}}',2.645,215961829,105046,NULL,'2024-02-21 14:12:15',1708524735,NULL),(2365826727,34267868,2,1291654,0,1,1,'A',1,0.960836,134,648196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 255, \"large_tick_hit\": 38, \"small_tick_hit\": 443, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 38, \"small_tick_hit\": 461}}',3.17053,215925860,341170,NULL,'2024-02-18 06:10:26',1708236626,NULL),(2383622914,34267868,2,52922,0,1,1,'SH',1,0.988506,39,1024247,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 31, \"large_tick_hit\": 8, \"small_tick_hit\": 47, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 31, \"large_tick_hit\": 8, \"small_tick_hit\": 48}}',4.16587,215961862,87051,NULL,'2024-02-21 14:15:13',1708524913,NULL),(2383629679,34267868,2,52922,0,1,1,'SH',1,0.988506,30,876999,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 30, \"large_tick_hit\": 8, \"small_tick_hit\": 48}, \"maximum_statistics\": {\"great\": 31, \"large_tick_hit\": 8, \"small_tick_hit\": 48}}',4.22197,215961882,84137,NULL,'2024-02-21 14:16:36',1708524996,NULL),(2383637207,34267868,2,52922,0,1,1,'XH',1,1,39,1194543,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 31, \"large_tick_hit\": 8, \"small_tick_hit\": 48}, \"maximum_statistics\": {\"great\": 31, \"large_tick_hit\": 8, \"small_tick_hit\": 48}}',5.09867,215961904,79780,NULL,'2024-02-21 14:18:08',1708525088,NULL),(1960895718,34270378,2,1971059,0,1,1,'D',1,0.769608,17,275052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 187, \"large_tick_hit\": 4, \"small_tick_hit\": 280, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 4, \"small_tick_hit\": 362}}',0.089956,213814209,103160,NULL,'2023-08-15 21:37:31',1692135451,NULL),(2552423082,34278284,2,3257741,1,1,1,'B',1,0.921829,49,519097,'{\"mods\": [], \"statistics\": {\"miss\": 24, \"great\": 292, \"ignore_miss\": 122, \"large_bonus\": 9, \"large_tick_hit\": 17, \"small_tick_hit\": 316, \"large_tick_miss\": 2, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 316, \"ignore_hit\": 98, \"large_bonus\": 33, \"large_tick_hit\": 19, \"small_tick_hit\": 343}}',1.33245,NULL,0,'2024-03-23 08:05:50','2024-03-23 08:07:22',1711181242,7475),(2607800611,34278284,2,1411647,1,1,1,'B',1,0.933896,66,574621,'{\"mods\": [], \"statistics\": {\"miss\": 20, \"great\": 305, \"ignore_miss\": 136, \"large_tick_hit\": 1, \"small_tick_hit\": 358, \"large_tick_miss\": 1, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 325, \"ignore_hit\": 136, \"large_tick_hit\": 2, \"small_tick_hit\": 384}}',1.9066,NULL,0,'2024-04-02 13:29:35','2024-04-02 13:31:07',1712064667,7475),(2431361288,34278284,2,3783210,1,1,1,'A',1,0.960114,91,708845,'{\"mods\": [], \"statistics\": {\"miss\": 6, \"great\": 255, \"ignore_miss\": 93, \"large_tick_hit\": 44, \"small_tick_hit\": 375, \"large_tick_miss\": 3, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 261, \"ignore_hit\": 93, \"large_tick_hit\": 47, \"small_tick_hit\": 394}}',2.76848,NULL,0,'2024-03-01 08:48:02','2024-03-01 08:50:15',1709283015,7440),(2427826436,34278284,2,54660,1,1,1,'A',1,0.962865,183,840880,'{\"mods\": [], \"statistics\": {\"great\": 253, \"ignore_miss\": 162, \"large_bonus\": 34, \"large_tick_hit\": 51, \"small_tick_hit\": 422, \"large_tick_miss\": 3, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 253, \"ignore_hit\": 66, \"large_bonus\": 130, \"large_tick_hit\": 54, \"small_tick_hit\": 447}}',5.30088,NULL,0,'2024-02-29 15:51:26','2024-02-29 15:54:28',1709222068,7440),(1961802915,34278668,2,1971059,0,1,1,'C',1,0.856209,30,369932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 214, \"large_tick_hit\": 5, \"small_tick_hit\": 305, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',0.597679,214855495,134346,NULL,'2023-11-16 01:47:38',1700099258,NULL),(1961136809,34291779,2,1971062,0,1,1,'D',1,0.757098,16,306241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 224, \"small_tick_hit\": 256, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 293, \"small_tick_hit\": 341}}',0.102656,213852661,127440,NULL,'2023-08-19 09:39:15',1692437955,NULL),(1961084168,34292344,2,1971059,0,1,1,'C',1,0.895425,58,469030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 227, \"large_tick_hit\": 4, \"small_tick_hit\": 317, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 4, \"small_tick_hit\": 362}}',1.86734,213853819,205762,NULL,'2023-08-19 12:08:15',1692446895,NULL),(2256595321,34292550,2,4208156,1,1,1,'S',1,0.997836,222,962242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_tick_hit\": 6, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 6, \"small_tick_hit\": 240}}',NULL,215703694,641974,NULL,'2024-01-29 10:40:39',1706524839,NULL),(2275993004,34292550,2,4324769,0,1,1,'C',1,0.888412,21,532894,'{\"mods\": [], \"statistics\": {\"miss\": 12, \"great\": 92, \"ignore_miss\": 31, \"large_bonus\": 4, \"large_tick_hit\": 4, \"small_tick_hit\": 111, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 104, \"ignore_hit\": 18, \"large_bonus\": 17, \"large_tick_hit\": 4, \"small_tick_hit\": 125}}',3.44237,NULL,0,'2024-02-02 09:20:25','2024-02-02 09:21:03',1706865663,7412),(2280622220,34292550,2,4336271,1,1,1,'S',1,0.993506,138,958620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_tick_hit\": 6, \"small_tick_hit\": 321, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 132, \"large_tick_hit\": 6, \"small_tick_hit\": 324}}',15.8786,215755222,360402,NULL,'2024-02-03 03:56:08',1706932568,NULL),(2298593223,34292550,2,4254570,1,1,1,'S',1,0.988298,245,906110,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 379, \"ignore_miss\": 298, \"large_bonus\": 84, \"large_tick_hit\": 49, \"small_tick_hit\": 501, \"large_tick_miss\": 1, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 380, \"ignore_hit\": 153, \"large_bonus\": 229, \"large_tick_hit\": 50, \"small_tick_hit\": 510}}',16.1773,NULL,0,'2024-02-06 11:49:12','2024-02-06 11:51:40',1707220300,7415),(2309223752,34292550,2,2089232,1,1,1,'S',1,0.989809,314,952241,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 299, \"ignore_miss\": 216, \"large_bonus\": 46, \"large_tick_hit\": 53, \"small_tick_hit\": 425, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 301, \"ignore_hit\": 114, \"large_bonus\": 148, \"large_tick_hit\": 53, \"small_tick_hit\": 431}}',20.0921,NULL,0,'2024-02-08 10:42:32','2024-02-08 10:44:52',1707389092,7415),(2256595565,34292550,2,4324768,1,1,1,'X',1,1,79,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 135}, \"maximum_statistics\": {\"great\": 77, \"large_tick_hit\": 2, \"small_tick_hit\": 135}}',21.2509,215703723,138698,NULL,'2024-01-29 10:43:50',1706525030,NULL),(1962344632,34295585,2,3735518,1,1,1,'A',1,0.972701,136,726569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 297, \"small_tick_hit\": 380, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 301, \"small_tick_hit\": 395}}',7.90646,215519417,734832,NULL,'2024-01-13 11:57:01',1705147021,NULL),(1961124454,34298099,2,1612940,0,1,1,'A',1,0.950943,82,515707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 364, \"large_tick_hit\": 16, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.68065,213863871,536528,NULL,'2023-08-20 08:55:45',1692521745,NULL),(1961024208,34320668,2,1612940,0,1,1,'A',1,0.959748,94,547121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 366, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.73234,213931595,701524,NULL,'2023-08-26 15:56:14',1693065374,NULL),(1961016208,34321831,2,1971062,0,1,1,'D',1,0.81388,39,351049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 245, \"large_tick_hit\": 1, \"small_tick_hit\": 270, \"small_tick_miss\": 71}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.609128,213911122,183328,NULL,'2023-08-24 17:58:56',1692899936,NULL),(1961118519,34335323,2,1971059,0,1,1,'D',1,0.720588,20,275518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 183, \"large_tick_hit\": 6, \"small_tick_hit\": 252, \"small_tick_miss\": 110}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.067118,213938717,104092,NULL,'2023-08-27 06:35:43',1693118143,NULL),(1961066350,34335585,2,3816814,0,1,1,'D',1,0.537988,12,300352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 93, \"large_tick_hit\": 3, \"small_tick_hit\": 166, \"small_tick_miss\": 153}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 3, \"small_tick_hit\": 319}}',0.009708,213933254,59408,NULL,'2023-08-26 18:42:17',1693075337,NULL),(1961568214,34341069,2,1971059,0,1,1,'B',1,0.903595,49,444895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 222, \"large_tick_hit\": 6, \"small_tick_hit\": 325, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',1.56548,214523286,198138,NULL,'2023-10-17 11:16:52',1697541412,NULL),(1961801535,34341069,2,1119784,0,1,1,'B',1,0.937008,70,732389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 81, \"large_tick_hit\": 16, \"small_tick_hit\": 141, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 83, \"large_tick_hit\": 16, \"small_tick_hit\": 155}}',4.37976,214782264,94038,NULL,'2023-11-09 09:20:36',1699521636,NULL),(1961064495,34346059,2,1995048,0,1,1,'C',1,0.893648,46,400763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 252, \"large_tick_hit\": 39, \"small_tick_hit\": 314, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',0.979892,213962794,218044,NULL,'2023-08-29 09:25:17',1693301117,NULL),(1961238121,34346571,2,1612939,0,1,1,'C',1,0.850664,25,311466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 424, \"small_tick_hit\": 345, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.219986,214104353,221834,NULL,'2023-09-09 16:08:16',1694275696,NULL),(2307792348,34348452,2,2709376,1,1,1,'A',1,0.943252,75,596188,'{\"mods\": [], \"statistics\": {\"miss\": 19, \"great\": 264, \"ignore_miss\": 99, \"large_tick_hit\": 1, \"small_tick_hit\": 350, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 283, \"ignore_hit\": 99, \"large_tick_hit\": 1, \"small_tick_hit\": 368}}',2.22277,NULL,0,'2024-02-08 02:19:34','2024-02-08 02:21:08',1707358868,7415),(1961143599,34366647,2,1995048,0,1,1,'B',1,0.93353,43,466630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 271, \"large_tick_hit\": 39, \"small_tick_hit\": 322, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',2.10559,213998259,311308,NULL,'2023-09-01 12:10:28',1693570228,NULL),(1961197654,34366647,2,1971059,0,1,1,'B',1,0.928105,58,499598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 230, \"large_tick_hit\": 6, \"small_tick_hit\": 332, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',2.64842,213998193,234000,NULL,'2023-09-01 12:02:30',1693569750,NULL),(1961244653,34366647,2,1612940,0,1,1,'A',1,0.94088,88,507312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 361, \"large_tick_hit\": 17, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.45614,214010126,485508,NULL,'2023-09-02 12:31:53',1693657913,NULL),(1961614088,34366647,2,932403,0,1,1,'S',1,0.987113,216,939114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 219, \"large_tick_hit\": 2, \"small_tick_hit\": 545, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 2, \"small_tick_hit\": 554}}',18.4172,214553907,935758,NULL,'2023-10-20 12:25:26',1697804726,NULL),(1961343747,34369611,2,1971059,0,1,1,'C',1,0.883987,22,346050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 210, \"large_tick_hit\": 6, \"small_tick_hit\": 325, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.507326,214216152,148258,NULL,'2023-09-19 04:35:49',1695098149,NULL),(2400167978,34378597,2,2785749,1,1,1,'D',1,0.845036,33,464574,'{\"mods\": [], \"statistics\": {\"miss\": 48, \"great\": 240, \"ignore_miss\": 207, \"large_bonus\": 38, \"small_tick_hit\": 458, \"small_tick_miss\": 80}, \"maximum_statistics\": {\"great\": 288, \"ignore_hit\": 117, \"large_bonus\": 128, \"small_tick_hit\": 538}}',0.368551,NULL,0,'2024-02-24 11:41:15','2024-02-24 11:43:29',1708775009,7442),(1961274691,34378968,2,2158280,0,1,1,'D',1,0.837184,32,374849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 265, \"large_tick_hit\": 4, \"small_tick_hit\": 492, \"small_tick_miss\": 105}, \"maximum_statistics\": {\"great\": 308, \"large_tick_hit\": 4, \"small_tick_hit\": 597}}',0.504235,214198105,183644,NULL,'2023-09-17 15:49:40',1694965780,NULL);
INSERT INTO `scores` VALUES (1961265638,34385475,2,1780053,1,1,1,'B',1,0.915474,93,432556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 774, \"large_tick_hit\": 11, \"small_tick_hit\": 558, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 840, \"large_tick_hit\": 11, \"small_tick_hit\": 616}}',0.651358,214029743,900968,NULL,'2023-09-03 19:40:25',1693770025,NULL),(1961252413,34390678,2,1612940,0,1,1,'B',1,0.927044,90,482873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 350, \"large_tick_hit\": 17, \"small_tick_hit\": 370, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.32007,214043666,577872,NULL,'2023-09-04 18:29:02',1693852142,NULL),(1961434870,34392409,2,1971059,0,1,1,'D',1,0.813725,40,386968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 194, \"large_tick_hit\": 4, \"small_tick_hit\": 300, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 4, \"small_tick_hit\": 362}}',0.299961,214350374,133248,NULL,'2023-10-01 08:19:22',1696148362,NULL),(1962174981,34397213,2,2274687,0,1,1,'B',1,0.903288,40,420494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 214, \"large_tick_hit\": 6, \"small_tick_hit\": 247, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 6, \"small_tick_hit\": 277}}',1.2555,215366994,158818,NULL,'2023-12-31 05:09:07',1703999347,NULL),(1961256231,34398504,2,1612940,0,1,1,'D',1,0.794969,41,360282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 299, \"large_tick_hit\": 14, \"small_tick_hit\": 319, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.102537,214063202,177186,NULL,'2023-09-06 11:43:30',1694000610,NULL),(1962025524,34407399,2,2035767,0,1,1,'C',1,0.885111,53,405978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 343, \"large_tick_hit\": 26, \"small_tick_hit\": 386, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',0.605783,215081759,313676,NULL,'2023-12-06 19:04:44',1701889484,NULL),(1961221432,34409199,2,1971059,0,1,1,'C',1,0.874183,46,414493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 220, \"large_tick_hit\": 7, \"small_tick_hit\": 308, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',1.20345,214086721,192152,NULL,'2023-09-08 12:51:29',1694177489,NULL),(1961301451,34414498,2,2022580,0,1,1,'A',1,0.943761,61,521262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 425, \"large_tick_hit\": 10, \"small_tick_hit\": 639, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 10, \"small_tick_hit\": 681}}',1.96167,214158981,415554,NULL,'2023-09-14 12:28:53',1694694533,NULL),(1961618847,34414973,2,2440768,0,1,1,'D',1,0.836836,42,397818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 424, \"small_tick_hit\": 930, \"small_tick_miss\": 196}, \"maximum_statistics\": {\"great\": 492, \"small_tick_hit\": 1126}}',0.185562,214601500,245780,NULL,'2023-10-24 05:17:07',1698124627,NULL),(1961241648,34419315,2,1971062,0,1,1,'D',1,0.780757,14,278866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 232, \"large_tick_hit\": 1, \"small_tick_hit\": 262, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.14373,214111156,117404,NULL,'2023-09-10 03:27:09',1694316429,NULL),(1961360106,34430207,2,1612940,0,1,1,'A',1,0.957233,62,495773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 365, \"large_tick_hit\": 16, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.14601,214152195,412644,NULL,'2023-09-13 17:38:13',1694626693,NULL),(1961331046,34441508,2,1971059,0,1,1,'D',1,0.769608,23,300751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 195, \"large_tick_hit\": 6, \"small_tick_hit\": 270, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.155359,214176394,112760,NULL,'2023-09-15 23:57:17',1694822237,NULL),(1961826350,34441972,2,2112245,0,1,1,'D',1,0.797422,18,301323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 210, \"small_tick_hit\": 223, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 257, \"small_tick_hit\": 286}}',0.214818,214864702,104062,NULL,'2023-11-17 00:41:13',1700181673,NULL),(2549660402,34442623,2,3161975,1,1,1,'A',1,0.940211,66,676970,'{\"mods\": [], \"statistics\": {\"miss\": 12, \"great\": 294, \"ignore_miss\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 506, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 306, \"ignore_hit\": 117, \"large_tick_hit\": 2, \"small_tick_hit\": 545}}',2.1435,NULL,0,'2024-03-22 19:46:58','2024-03-22 19:49:03',1711136943,7478),(1961327020,34443294,2,3799784,1,1,1,'S',1,0.988701,101,756588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 208, \"large_tick_hit\": 14, \"small_tick_hit\": 303, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 210, \"large_tick_hit\": 14, \"small_tick_hit\": 307}}',10.5832,214194139,435070,NULL,'2023-09-17 09:09:00',1694941740,NULL),(2360088354,34448329,2,2339027,0,1,1,'D',1,0.666667,8,294328,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 33, \"large_tick_hit\": 5, \"small_tick_hit\": 88, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 5, \"small_tick_hit\": 125}}',0.313596,215915186,86081,NULL,'2024-02-17 09:14:03',1708161243,NULL),(2390491454,34448329,2,2339027,0,1,1,'A',1,0.957672,40,647924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 53, \"large_tick_hit\": 8, \"small_tick_hit\": 120, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',8.30712,215975902,115216,NULL,'2024-02-22 19:15:10',1708629310,NULL),(1962094243,34449534,2,1971059,0,1,1,'D',1,0.792484,23,297142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 200, \"large_tick_hit\": 4, \"small_tick_hit\": 281, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 4, \"small_tick_hit\": 362}}',0.19998,215211044,119086,NULL,'2023-12-18 03:28:37',1702870117,NULL),(1961371890,34454860,2,1612940,0,1,1,'C',1,0.889308,51,394116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 339, \"large_tick_hit\": 16, \"small_tick_hit\": 352, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',0.81313,214197997,271412,NULL,'2023-09-17 15:40:21',1694965221,NULL),(1961333886,34456505,2,1971059,0,1,1,'A',1,0.962418,117,688957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 238, \"large_tick_hit\": 7, \"small_tick_hit\": 344, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',7.45704,214183303,425252,NULL,'2023-09-16 14:21:36',1694874096,NULL),(1961944698,34459106,2,1971059,0,1,1,'B',1,0.933007,34,447669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 227, \"large_tick_hit\": 7, \"small_tick_hit\": 337, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',1.67323,215070514,170934,NULL,'2023-12-05 16:15:37',1701792937,NULL),(1961374531,34463055,2,1612940,0,1,1,'C',1,0.874214,50,392890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 337, \"large_tick_hit\": 15, \"small_tick_hit\": 343, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.664821,214211051,259678,NULL,'2023-09-18 17:27:08',1695058028,NULL),(1961313917,34474268,2,2022580,0,1,1,'B',1,0.905097,62,488068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 422, \"large_tick_hit\": 9, \"small_tick_hit\": 599, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 9, \"small_tick_hit\": 681}}',1.3978,214250314,462658,NULL,'2023-09-22 11:51:17',1695383477,NULL),(1961336822,34474743,2,3816814,0,1,1,'D',1,0.700205,19,266599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 123, \"large_tick_hit\": 3, \"small_tick_hit\": 215, \"small_tick_miss\": 104}, \"maximum_statistics\": {\"great\": 165, \"large_tick_hit\": 3, \"small_tick_hit\": 319}}',0.148987,214219489,92850,NULL,'2023-09-19 13:33:31',1695130411,NULL),(1961288575,34479188,2,1620343,1,1,1,'X',1,1,174,973056,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_tick_hit\": 21, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 21, \"small_tick_hit\": 359}}',6.96919,214227994,427782,NULL,'2023-09-20 10:02:24',1695204144,NULL),(1961326652,34479188,2,3625292,1,1,1,'X',1,1,141,963264,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_tick_hit\": 15, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 126, \"large_tick_hit\": 15, \"small_tick_hit\": 372}}',7.56047,214228300,265504,NULL,'2023-09-20 10:50:10',1695207010,NULL),(1961310624,34479188,2,4045749,1,1,1,'X',1,1,143,966144,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_tick_hit\": 26, \"small_tick_hit\": 174}, \"maximum_statistics\": {\"great\": 117, \"large_tick_hit\": 26, \"small_tick_hit\": 174}}',8.67831,214228030,270192,NULL,'2023-09-20 10:08:09',1695204489,NULL),(1961339643,34479188,2,4240950,1,1,1,'X',1,1,271,972288,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_tick_hit\": 19, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 252, \"large_tick_hit\": 19, \"small_tick_hit\": 411}}',8.73525,214228121,941922,NULL,'2023-09-20 10:22:36',1695205356,NULL),(1961388939,34479188,2,4281788,1,1,1,'X',1,1,312,966528,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_tick_hit\": 23, \"small_tick_hit\": 665}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 23, \"small_tick_hit\": 665}}',9.62133,214228238,1196202,NULL,'2023-09-20 10:42:10',1695206530,NULL),(1961390150,34479188,2,3919885,1,1,1,'X',1,1,187,966336,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_tick_hit\": 23, \"small_tick_hit\": 432}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 23, \"small_tick_hit\": 432}}',9.96374,214228148,452720,NULL,'2023-09-20 10:26:47',1695205607,NULL),(1961395964,34479188,2,4287393,1,1,1,'X',1,1,215,976896,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"small_tick_hit\": 447}, \"maximum_statistics\": {\"great\": 215, \"small_tick_hit\": 447}}',10.3835,214228212,986246,NULL,'2023-09-20 10:37:05',1695206225,NULL),(1961397463,34479188,2,4158783,1,1,1,'X',1,1,349,967104,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_tick_hit\": 1, \"small_tick_hit\": 478}, \"maximum_statistics\": {\"great\": 348, \"large_tick_hit\": 1, \"small_tick_hit\": 478}}',11.8594,214228166,1592692,NULL,'2023-09-20 10:30:10',1695205810,NULL),(1961347304,34479188,2,4252158,1,1,1,'X',1,1,679,980736,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"large_tick_hit\": 154, \"small_tick_hit\": 1404}, \"maximum_statistics\": {\"great\": 525, \"large_tick_hit\": 154, \"small_tick_hit\": 1404}}',12.5233,214228104,4586572,NULL,'2023-09-20 10:19:32',1695205172,NULL),(1961326257,34479188,2,4227361,1,1,1,'X',1,1,412,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_tick_hit\": 83, \"small_tick_hit\": 589}, \"maximum_statistics\": {\"great\": 329, \"large_tick_hit\": 83, \"small_tick_hit\": 589}}',12.811,214228192,1748418,NULL,'2023-09-20 10:34:01',1695206041,NULL),(1961382424,34479188,2,4277617,1,1,1,'X',1,1,136,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"small_tick_hit\": 142}, \"maximum_statistics\": {\"great\": 136, \"small_tick_hit\": 142}}',12.8789,214228217,367840,NULL,'2023-09-20 10:38:29',1695206309,NULL),(1961376930,34479188,2,4267652,1,1,1,'X',1,1,289,971328,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"small_tick_hit\": 399}, \"maximum_statistics\": {\"great\": 289, \"small_tick_hit\": 399}}',13.3388,214228281,1643398,NULL,'2023-09-20 10:48:13',1695206893,NULL),(1961284735,34479188,2,4009981,1,1,1,'X',1,1,164,967104,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_tick_hit\": 40, \"small_tick_hit\": 230}, \"maximum_statistics\": {\"great\": 124, \"large_tick_hit\": 40, \"small_tick_hit\": 230}}',13.7038,214228133,330608,NULL,'2023-09-20 10:24:07',1695205447,NULL),(1961398033,34479188,2,4288673,1,1,1,'X',1,1,401,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_tick_hit\": 82, \"small_tick_hit\": 516}, \"maximum_statistics\": {\"great\": 319, \"large_tick_hit\": 82, \"small_tick_hit\": 516}}',14.3298,214228015,1590388,NULL,'2023-09-20 10:06:07',1695204367,NULL),(1961392397,34479188,2,3942022,1,1,1,'X',1,1,267,963456,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_tick_hit\": 66, \"small_tick_hit\": 369}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 66, \"small_tick_hit\": 369}}',15.1187,214228069,716382,NULL,'2023-09-20 10:13:32',1695204812,NULL),(1961392847,34479188,2,3945445,1,1,1,'X',1,1,501,971904,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_tick_hit\": 1, \"small_tick_hit\": 1213}, \"maximum_statistics\": {\"great\": 500, \"large_tick_hit\": 1, \"small_tick_hit\": 1213}}',15.5105,214228359,4708290,NULL,'2023-09-20 10:58:22',1695207502,NULL),(1961273171,34479188,2,3749625,1,1,1,'X',1,1,300,969792,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_tick_hit\": 44, \"small_tick_hit\": 386}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 44, \"small_tick_hit\": 386}}',15.6502,214228259,1056640,NULL,'2023-09-20 10:45:13',1695206713,NULL),(1961331047,34479188,2,2995372,1,1,1,'X',1,1,528,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_tick_hit\": 126, \"small_tick_hit\": 873}, \"maximum_statistics\": {\"great\": 402, \"large_tick_hit\": 126, \"small_tick_hit\": 873}}',16.1333,214227977,3999582,NULL,'2023-09-20 09:59:49',1695203989,NULL),(1961299862,34479188,2,4206294,1,1,1,'X',1,1,345,999360,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_tick_hit\": 48, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 297, \"large_tick_hit\": 48, \"small_tick_hit\": 367}}',17.2176,214228327,1531974,NULL,'2023-09-20 10:54:03',1695207243,NULL),(1961398303,34479188,2,4292970,1,1,1,'X',1,1,444,966336,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_tick_hit\": 103, \"small_tick_hit\": 671}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 103, \"small_tick_hit\": 671}}',19.5157,214228049,1930386,NULL,'2023-09-20 10:11:25',1695204685,NULL),(1961348843,34483539,2,1971059,0,1,1,'A',1,0.960784,82,618990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 237, \"large_tick_hit\": 6, \"small_tick_hit\": 345, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',5.23062,214236931,372522,NULL,'2023-09-21 04:13:00',1695269580,NULL),(1961313334,34487166,2,2022580,0,1,1,'C',1,0.897188,59,493084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 424, \"large_tick_hit\": 10, \"small_tick_hit\": 587, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 10, \"small_tick_hit\": 681}}',1.4026,214244769,405458,NULL,'2023-09-21 20:43:20',1695329000,NULL),(2250065515,34499081,2,2612497,1,1,1,'C',1,0.870419,50,397135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 323, \"large_tick_hit\": 23, \"small_tick_hit\": 319, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 364, \"large_tick_hit\": 23, \"small_tick_hit\": 377}}',0.515178,215578936,235886,NULL,'2024-01-18 17:25:18',1705598718,NULL),(2250072144,34499081,2,4251615,1,1,1,'B',1,0.934331,92,488815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 566, \"small_tick_hit\": 558, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 600, \"small_tick_hit\": 603}}',1.19749,215579057,699612,NULL,'2024-01-18 17:36:33',1705599393,NULL),(1961811590,34501650,2,1972767,0,1,1,'D',1,0.799203,25,334811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 121, \"great\": 417, \"large_tick_hit\": 37, \"small_tick_hit\": 549, \"small_tick_miss\": 131}, \"maximum_statistics\": {\"great\": 538, \"large_tick_hit\": 37, \"small_tick_hit\": 680}}',0.019951,214840030,201022,NULL,'2023-11-14 15:14:20',1699974860,NULL),(1961801650,34501650,2,1971059,0,1,1,'D',1,0.841503,21,327113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 210, \"large_tick_hit\": 6, \"small_tick_hit\": 299, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.372803,214819321,120858,NULL,'2023-11-12 14:12:07',1699798327,NULL),(1961359421,34502033,2,1971059,0,1,1,'C',1,0.897059,44,425870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 223, \"large_tick_hit\": 6, \"small_tick_hit\": 320, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',1.42279,214273351,183708,NULL,'2023-09-24 07:08:55',1695539335,NULL),(1961337576,34503263,2,3816814,0,1,1,'B',1,0.903491,35,402458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 147, \"large_tick_hit\": 4, \"small_tick_hit\": 289, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 4, \"small_tick_hit\": 319}}',2.11323,214277785,142946,NULL,'2023-09-24 14:38:01',1695566281,NULL),(1961361514,34503705,2,1971059,0,1,1,'D',1,0.812092,46,379474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 199, \"large_tick_hit\": 6, \"small_tick_hit\": 292, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.410601,214281314,144808,NULL,'2023-09-24 19:36:40',1695584200,NULL),(1961436782,34505388,2,1971059,0,1,1,'D',1,0.763072,20,284280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 196, \"large_tick_hit\": 6, \"small_tick_hit\": 265, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.136658,214355207,115238,NULL,'2023-10-01 16:49:25',1696178965,NULL),(1961361193,34505961,2,1971059,0,1,1,'D',1,0.828431,27,321028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 199, \"large_tick_hit\": 6, \"small_tick_hit\": 302, \"small_tick_miss\": 60}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.299149,214280189,126460,NULL,'2023-09-24 17:53:29',1695578009,NULL),(1961711421,34518706,2,4265576,0,1,1,'A',1,0.948122,96,563800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 290, \"small_tick_hit\": 240, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 302, \"small_tick_hit\": 257}}',6.71767,214623961,345900,NULL,'2023-10-26 07:23:56',1698305036,NULL),(1961695658,34518706,2,1545282,1,1,1,'A',1,0.965306,107,726369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 190, \"large_tick_hit\": 2, \"small_tick_hit\": 281, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 193, \"large_tick_hit\": 2, \"small_tick_hit\": 295}}',10.6975,214624040,330766,NULL,'2023-10-26 07:39:08',1698305948,NULL),(1961441538,34527850,2,1971059,0,1,1,'B',1,0.936275,75,611976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 237, \"large_tick_hit\": 7, \"small_tick_hit\": 329, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',4.35567,214373469,354182,NULL,'2023-10-03 12:32:57',1696336377,NULL),(1961629725,34527850,2,1612940,0,1,1,'A',1,0.972327,152,650181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 376, \"large_tick_hit\": 15, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',9.52744,214567931,941272,NULL,'2023-10-21 14:23:17',1697898197,NULL),(1961471664,34534126,2,1972767,0,1,1,'C',1,0.887649,48,402383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 456, \"large_tick_hit\": 47, \"small_tick_hit\": 611, \"small_tick_miss\": 69}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 47, \"small_tick_hit\": 680}}',0.266378,214333787,312574,NULL,'2023-09-29 22:23:42',1696026222,NULL),(1961429776,34534126,2,1971059,0,1,1,'B',1,0.911765,46,465992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 230, \"large_tick_hit\": 5, \"small_tick_hit\": 323, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 5, \"small_tick_hit\": 362}}',1.93551,214333743,187822,NULL,'2023-09-29 22:19:12',1696025952,NULL),(1961463059,34534126,2,1612940,0,1,1,'A',1,0.944654,94,517892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 362, \"large_tick_hit\": 16, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.72451,214335160,488522,NULL,'2023-09-30 01:34:44',1696037684,NULL),(1961431997,34536436,2,1971059,0,1,1,'C',1,0.885621,103,569765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 229, \"large_tick_hit\": 7, \"small_tick_hit\": 306, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',3.24037,214340849,309656,NULL,'2023-09-30 14:18:05',1696083485,NULL),(1961406966,34536563,2,2022580,0,1,1,'B',1,0.908612,55,456880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 411, \"large_tick_hit\": 10, \"small_tick_hit\": 613, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 10, \"small_tick_hit\": 681}}',0.956746,214338008,353854,NULL,'2023-09-30 09:00:03',1696064403,NULL),(1961431977,34538159,2,1971059,0,1,1,'B',1,0.923203,58,238458,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 225, \"large_tick_hit\": 7, \"small_tick_hit\": 333, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',1.95827,214340667,165398,NULL,'2023-09-30 14:04:22',1696082662,NULL),(1961432437,34539127,2,1971059,0,1,1,'C',1,0.856209,52,423611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 210, \"large_tick_hit\": 7, \"small_tick_hit\": 307, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',0.873207,214342038,156506,NULL,'2023-09-30 16:22:48',1696090968,NULL),(1961469350,34541801,2,1612940,0,1,1,'C',1,0.891824,72,446129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 355, \"large_tick_hit\": 15, \"small_tick_hit\": 339, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.71847,214355126,388398,NULL,'2023-10-01 16:41:10',1696178470,NULL),(1961469639,34546690,2,1612940,0,1,1,'B',1,0.91195,36,395353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 348, \"large_tick_hit\": 15, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.901621,214356215,250880,NULL,'2023-10-01 18:24:53',1696184693,NULL),(1961476240,34547239,2,1972767,0,1,1,'S',1,0.981673,180,685783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 517, \"large_tick_hit\": 48, \"small_tick_hit\": 667, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',8.81789,214362626,1149986,NULL,'2023-10-02 11:39:25',1696246765,NULL),(1961523897,34550386,2,4274676,0,1,1,'B',1,0.925059,43,196753,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 465, \"large_tick_hit\": 2, \"small_tick_hit\": 323, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 2, \"small_tick_hit\": 342}}',0.652014,214363097,369086,NULL,'2023-10-02 12:43:10',1696250590,NULL),(1961808421,34550560,2,3646859,1,1,1,'A',1,0.947598,85,498128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 442, \"small_tick_hit\": 426, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 468, \"small_tick_hit\": 448}}',2.3474,214853981,477816,NULL,'2023-11-15 21:59:25',1700085565,NULL),(1961441173,34555435,2,1599007,0,1,1,'B',1,0.915644,61,406207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 311, \"large_tick_hit\": 77, \"small_tick_hit\": 209, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 349, \"large_tick_hit\": 77, \"small_tick_hit\": 226}}',3.71729,214383759,302378,NULL,'2023-10-04 13:11:20',1696425080,NULL),(1961449867,34555435,2,1769893,1,1,1,'B',1,0.926702,47,426401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 414, \"small_tick_hit\": 294, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 320}}',3.74102,214383952,394260,NULL,'2023-10-04 13:31:20',1696426280,NULL),(1961500634,34555435,2,1442773,0,1,1,'B',1,0.929596,55,433166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 404, \"small_tick_hit\": 309, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 434, \"small_tick_hit\": 333}}',4.93145,214382148,394914,NULL,'2023-10-04 08:36:36',1696408596,NULL),(1961438679,34555435,2,324614,0,1,1,'A',1,0.949698,55,428599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 303, \"small_tick_hit\": 169, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 324, \"small_tick_hit\": 173}}',5.66574,214383880,402810,NULL,'2023-10-04 13:24:14',1696425854,NULL),(1961430163,34555435,2,1712372,1,1,1,'B',1,0.920354,79,412466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 485, \"large_tick_hit\": 9, \"small_tick_hit\": 234, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 9, \"small_tick_hit\": 254}}',5.77596,214382189,573212,NULL,'2023-10-04 08:45:18',1696409118,NULL),(1961478480,34555435,2,2125125,1,1,1,'A',1,0.957211,71,457345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 433, \"small_tick_hit\": 171, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 457, \"small_tick_hit\": 174}}',6.79818,214375217,563802,NULL,'2023-10-03 15:26:56',1696346816,NULL),(1961498166,34555435,2,1442771,0,1,1,'A',1,0.979167,66,812031,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 154, \"large_tick_hit\": 33, \"small_tick_hit\": 424, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',7.56395,214382159,176812,NULL,'2023-10-04 08:38:51',1696408731,NULL),(1961440056,34555435,2,1596748,0,1,1,'A',1,0.951456,76,725504,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 163, \"large_tick_hit\": 39, \"small_tick_hit\": 288, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 39, \"small_tick_hit\": 305}}',7.56511,214382109,173561,NULL,'2023-10-04 08:29:07',1696408147,NULL),(1961430199,34555435,2,1712772,1,1,1,'S',1,0.985222,95,621996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 434, \"large_tick_hit\": 10, \"small_tick_hit\": 356, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 10, \"small_tick_hit\": 359}}',8.6705,214382182,865640,NULL,'2023-10-04 08:43:20',1696409000,NULL),(1961496437,34555435,2,1442486,1,1,1,'S',1,0.995995,200,870766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 339, \"large_tick_hit\": 5, \"small_tick_hit\": 402, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 5, \"small_tick_hit\": 404}}',8.98856,214381804,1172216,NULL,'2023-10-04 07:09:55',1696403395,NULL),(1961483552,34555435,2,1401516,1,1,1,'S',1,0.989333,118,935608,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 193, \"large_tick_hit\": 42, \"small_tick_hit\": 507, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 42, \"small_tick_hit\": 512}}',10.1978,214374958,311678,NULL,'2023-10-03 15:07:55',1696345675,NULL),(1961439956,34555435,2,1596704,0,1,1,'S',1,0.996581,159,853067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 244, \"large_tick_hit\": 9, \"small_tick_hit\": 330, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 245, \"large_tick_hit\": 9, \"small_tick_hit\": 331}}',10.8176,214382117,664920,NULL,'2023-10-04 08:31:00',1696408260,NULL),(1961497776,34555435,2,2851934,1,1,1,'SH',1,0.998598,166,976231,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 215, \"large_tick_hit\": 4, \"small_tick_hit\": 493}, \"maximum_statistics\": {\"great\": 216, \"large_tick_hit\": 4, \"small_tick_hit\": 493}}',10.8176,214384149,681668,NULL,'2023-10-04 13:50:32',1696427432,NULL),(1961430886,34555435,2,1713410,1,1,1,'A',1,0.959259,155,566414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 494, \"large_tick_hit\": 9, \"small_tick_hit\": 274, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 9, \"small_tick_hit\": 287}}',10.8917,214382209,1144964,NULL,'2023-10-04 08:49:02',1696409342,NULL),(1961440043,34555435,2,1596748,0,1,1,'S',1,0.998058,210,963606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 304, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 40, \"small_tick_hit\": 305}}',10.9522,214382103,460332,NULL,'2023-10-04 08:27:29',1696408049,NULL),(1961446442,34555435,2,46628,0,1,1,'S',1,0.991892,122,755095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 235, \"large_tick_hit\": 10, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 10, \"small_tick_hit\": 123}}',11.9553,214383844,786620,NULL,'2023-10-04 13:20:57',1696425657,NULL),(1961498173,34555435,2,1442771,0,1,1,'S',1,0.996795,191,1076521,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 431, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',12.272,214382168,481411,NULL,'2023-10-04 08:40:52',1696408852,NULL),(1961479046,34555435,2,2126071,1,1,1,'X',1,1,302,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_tick_hit\": 12, \"small_tick_hit\": 348}, \"maximum_statistics\": {\"great\": 290, \"large_tick_hit\": 12, \"small_tick_hit\": 348}}',12.666,214382088,1666032,NULL,'2023-10-04 08:22:44',1696407764,NULL),(1961517868,34555435,2,4039646,1,1,1,'A',1,0.977723,198,684936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 461, \"large_tick_hit\": 8, \"small_tick_hit\": 321, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 470, \"large_tick_hit\": 8, \"small_tick_hit\": 330}}',13.8042,214381809,1487030,NULL,'2023-10-04 07:12:17',1696403537,NULL),(1961500214,34555435,2,1442772,0,1,1,'S',1,0.98301,177,685785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 391, \"small_tick_hit\": 419, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',13.8198,214382138,1009826,NULL,'2023-10-04 08:34:49',1696408489,NULL),(1961504119,34555435,2,2535969,0,1,1,'S',1,0.997639,361,912914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 617, \"large_tick_hit\": 2, \"small_tick_hit\": 1071, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 618, \"large_tick_hit\": 2, \"small_tick_hit\": 1074}}',13.9154,214374881,3697294,NULL,'2023-10-03 15:00:38',1696345238,NULL),(1961430191,34555435,2,1712548,1,1,1,'S',1,0.990775,130,876324,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 218, \"large_tick_hit\": 25, \"small_tick_hit\": 294, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 220, \"large_tick_hit\": 25, \"small_tick_hit\": 297}}',14.7351,214384125,595525,NULL,'2023-10-04 13:48:08',1696427288,NULL),(1961449907,34555435,2,1769894,1,1,1,'X',1,1,245,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_tick_hit\": 4, \"small_tick_hit\": 476}, \"maximum_statistics\": {\"great\": 241, \"large_tick_hit\": 4, \"small_tick_hit\": 476}}',14.8372,214383921,1123584,NULL,'2023-10-04 13:28:01',1696426081,NULL),(1961497750,34555435,2,2851932,1,1,1,'A',1,0.974068,194,619101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 474, \"small_tick_hit\": 127, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 487, \"small_tick_hit\": 130}}',15.0894,214384178,1372318,NULL,'2023-10-04 13:54:16',1696427656,NULL),(1961518357,34555435,2,703418,0,1,1,'A',1,0.964183,132,605976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 357, \"small_tick_hit\": 316, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 370, \"small_tick_hit\": 328}}',15.1728,214383863,745636,NULL,'2023-10-04 13:22:41',1696425761,NULL),(1961403604,34555435,2,1645700,0,1,1,'A',1,0.97861,155,672032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 391, \"large_tick_hit\": 6, \"small_tick_hit\": 335, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 6, \"small_tick_hit\": 343}}',15.7532,214383827,1007618,NULL,'2023-10-04 13:19:22',1696425562,NULL),(1961432474,34555435,2,1716591,1,1,1,'S',1,0.9936,168,855906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 275, \"large_tick_hit\": 8, \"small_tick_hit\": 338, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 276, \"large_tick_hit\": 8, \"small_tick_hit\": 341}}',15.828,214375142,1080124,NULL,'2023-10-03 15:21:36',1696346496,NULL),(1961449808,34555435,2,1769892,0,1,1,'S',1,0.997245,290,903374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 340, \"small_tick_hit\": 384, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 341, \"small_tick_hit\": 385}}',16.9107,214383940,2159856,NULL,'2023-10-04 13:29:43',1696426183,NULL),(1961449943,34555435,2,4103974,1,1,1,'X',1,1,243,962112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"small_tick_hit\": 200}, \"maximum_statistics\": {\"great\": 243, \"small_tick_hit\": 200}}',16.985,214375037,1136796,NULL,'2023-10-03 15:15:07',1696346107,NULL),(1961448846,34555435,2,3356761,1,1,1,'X',1,1,313,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 313, \"small_tick_hit\": 258}}',17.7167,214384418,1843056,NULL,'2023-10-04 14:20:46',1696429246,NULL),(1961474257,34555435,2,1829196,1,1,1,'S',1,0.994645,175,778073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 455, \"large_tick_hit\": 3, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 3, \"small_tick_hit\": 286}}',18.3256,214384018,1500002,NULL,'2023-10-04 13:37:42',1696426662,NULL),(1961446695,34555435,2,3058402,1,1,1,'S',1,0.989835,161,720141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 451, \"large_tick_hit\": 14, \"small_tick_hit\": 314, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 456, \"large_tick_hit\": 14, \"small_tick_hit\": 317}}',18.3876,214383893,1443856,NULL,'2023-10-04 13:25:54',1696425954,NULL),(1961431869,34555435,2,1715817,1,1,1,'SH',1,0.991568,202,1108266,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 167, \"large_tick_hit\": 62, \"small_tick_hit\": 359, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 170, \"large_tick_hit\": 62, \"small_tick_hit\": 361}}',18.8517,214384103,558496,NULL,'2023-10-04 13:46:12',1696427172,NULL),(1961428455,34555435,2,2284485,1,1,1,'S',1,0.996416,255,958570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_tick_hit\": 21, \"small_tick_hit\": 301, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 234, \"large_tick_hit\": 21, \"small_tick_hit\": 303}}',19.9581,214383773,1138786,NULL,'2023-10-04 13:13:12',1696425192,NULL),(1961419536,34555435,2,2631275,1,1,1,'S',1,0.9914,303,788210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 489, \"large_tick_hit\": 2, \"small_tick_hit\": 316, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 494, \"large_tick_hit\": 2, \"small_tick_hit\": 318}}',19.9667,214382241,2967804,NULL,'2023-10-04 08:55:31',1696409731,NULL),(1961484318,34555435,2,95690,0,1,1,'S',1,0.994975,264,961785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 35, \"small_tick_hit\": 330, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 35, \"small_tick_hit\": 333}}',20.2562,214381794,1181208,NULL,'2023-10-04 07:07:07',1696403227,NULL),(1961475124,34555435,2,2795858,1,1,1,'X',1,1,325,967296,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_tick_hit\": 11, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 314, \"large_tick_hit\": 11, \"small_tick_hit\": 288}}',20.4001,214384368,2565084,NULL,'2023-10-04 14:15:33',1696428933,NULL),(1961410142,34555435,2,1655999,0,1,1,'S',1,0.998392,292,959363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_tick_hit\": 19, \"small_tick_hit\": 329, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 273, \"large_tick_hit\": 19, \"small_tick_hit\": 330}}',21.6146,214383810,1972626,NULL,'2023-10-04 13:17:39',1696425459,NULL),(1961518349,34555435,2,703417,0,1,1,'S',1,0.992604,200,774296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 348, \"small_tick_hit\": 323, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 352, \"small_tick_hit\": 324}}',21.886,214384205,1316250,NULL,'2023-10-04 13:57:27',1696427847,NULL),(1961428395,34555435,2,2284484,1,1,1,'S',1,0.98743,243,876892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 400, \"large_tick_hit\": 13, \"small_tick_hit\": 294, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 401, \"large_tick_hit\": 13, \"small_tick_hit\": 302}}',22.0418,214383787,2150608,NULL,'2023-10-04 13:14:51',1696425291,NULL),(1961515785,34555435,2,1093244,0,1,1,'X',1,1,376,969024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 15, \"small_tick_hit\": 425}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 15, \"small_tick_hit\": 425}}',22.2542,214382228,3401622,NULL,'2023-10-04 08:53:11',1696409591,NULL),(1961497722,34555435,2,2851931,1,1,1,'S',1,0.995177,363,958142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_tick_hit\": 2, \"small_tick_hit\": 256, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 361, \"large_tick_hit\": 2, \"small_tick_hit\": 259}}',23.0991,214384163,3229620,NULL,'2023-10-04 13:52:33',1696427553,NULL),(1961492549,34555435,2,4149345,1,1,1,'S',1,0.997406,700,961298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 696, \"large_tick_hit\": 4, \"small_tick_hit\": 838, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 696, \"large_tick_hit\": 4, \"small_tick_hit\": 842}}',23.2659,214374734,11838236,NULL,'2023-10-03 14:46:37',1696344397,NULL),(1961453010,34555435,2,2085430,1,1,1,'S',1,0.995342,313,893541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 391, \"small_tick_hit\": 250, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 392, \"small_tick_hit\": 252}}',23.2929,214382098,2589016,NULL,'2023-10-04 08:25:42',1696407942,NULL),(1961475158,34555435,2,2795861,1,1,1,'S',1,0.998095,241,1081822,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_tick_hit\": 38, \"small_tick_hit\": 283, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 203, \"large_tick_hit\": 38, \"small_tick_hit\": 284}}',23.3543,214384323,1075425,NULL,'2023-10-04 14:11:00',1696428660,NULL),(1961438859,34555435,2,1594729,0,1,1,'S',1,0.995253,286,885273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 382, \"small_tick_hit\": 247, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 383, \"small_tick_hit\": 249}}',24.3721,214383733,2288250,NULL,'2023-10-04 13:07:59',1696424879,NULL),(1961438903,34555435,2,1594731,0,1,1,'S',1,0.984301,257,729370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 438, \"small_tick_hit\": 189, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 446, \"small_tick_hit\": 191}}',24.6029,214383746,1969626,NULL,'2023-10-04 13:09:38',1696424978,NULL),(1961480568,34555435,2,3147881,1,1,1,'S',1,0.995,364,897944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 471, \"small_tick_hit\": 325, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 472, \"small_tick_hit\": 328}}',27.6361,214375287,3572014,NULL,'2023-10-03 15:31:17',1696347077,NULL),(1961474367,34555435,2,1829199,1,1,1,'S',1,0.996845,331,1073790,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_tick_hit\": 24, \"small_tick_hit\": 301, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 307, \"large_tick_hit\": 24, \"small_tick_hit\": 303}}',35.0991,214383996,2177631,NULL,'2023-10-04 13:35:31',1696426531,NULL),(1961498125,34556347,2,1442771,0,1,1,'S',1,0.995192,191,959774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 430, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.47939,214375207,432916,NULL,'2023-10-03 15:26:07',1696346767,NULL),(1961462698,34556427,2,1971062,0,1,1,'D',1,0.788644,22,304632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 242, \"large_tick_hit\": 1, \"small_tick_hit\": 257, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.295714,214377539,154090,NULL,'2023-10-03 19:31:37',1696361497,NULL),(1961415743,34562633,2,1956391,0,1,1,'A',1,0.950483,252,729710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 348, \"large_tick_hit\": 25, \"small_tick_hit\": 414, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 366, \"large_tick_hit\": 25, \"small_tick_hit\": 437}}',5.23588,214388626,1196932,NULL,'2023-10-04 21:02:15',1696453335,NULL),(1961658685,34566529,2,2035767,0,1,1,'B',1,0.903869,66,443080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 363, \"large_tick_hit\": 25, \"small_tick_hit\": 383, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 25, \"small_tick_hit\": 432}}',1.4453,214667496,399830,NULL,'2023-10-29 19:42:35',1698608555,NULL),(1961482736,34571932,2,1972767,0,1,1,'C',1,0.881275,85,430881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 472, \"large_tick_hit\": 39, \"small_tick_hit\": 595, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 39, \"small_tick_hit\": 680}}',0.516001,214406118,462766,NULL,'2023-10-06 16:44:23',1696610663,NULL),(1961457006,34572830,2,1971059,0,1,1,'B',1,0.915033,80,593977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 237, \"large_tick_hit\": 6, \"small_tick_hit\": 317, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',3.92133,214447051,277026,NULL,'2023-10-10 08:32:48',1696926768,NULL),(1961506961,34574702,2,2868386,0,1,1,'D',1,0.820086,48,362454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 149, \"great\": 636, \"large_tick_hit\": 27, \"small_tick_hit\": 668, \"small_tick_miss\": 143}, \"maximum_statistics\": {\"great\": 785, \"large_tick_hit\": 27, \"small_tick_hit\": 811}}',0.01005,214408992,341792,NULL,'2023-10-06 21:39:32',1696628372,NULL),(1961451677,34574702,2,1971059,0,1,1,'D',1,0.772876,28,319827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 206, \"large_tick_hit\": 3, \"small_tick_hit\": 264, \"small_tick_miss\": 98}, \"maximum_statistics\": {\"great\": 247, \"large_tick_hit\": 3, \"small_tick_hit\": 362}}',0.237481,214408957,128340,NULL,'2023-10-06 21:34:53',1696628093,NULL),(1961727086,34586246,2,2112245,0,1,1,'S',1,0.994475,138,841316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 254, \"large_tick_hit\": 2, \"small_tick_hit\": 284, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',14.9878,214700331,663364,NULL,'2023-11-01 19:42:49',1698867769,NULL),(1961492268,34589990,2,1612940,0,1,1,'B',1,0.914465,88,473349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 351, \"large_tick_hit\": 17, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.17916,214435818,425470,NULL,'2023-10-09 05:45:08',1696830308,NULL),(1961424943,34589990,2,2035767,0,1,1,'B',1,0.939039,64,489342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 371, \"large_tick_hit\": 27, \"small_tick_hit\": 403, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 27, \"small_tick_hit\": 432}}',2.35901,214435964,454722,NULL,'2023-10-09 06:21:50',1696832510,NULL),(1962316371,34590211,2,1532487,0,1,1,'D',1,0.606635,22,173045,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 492, \"great\": 376, \"large_tick_hit\": 310, \"small_tick_hit\": 338, \"small_tick_miss\": 172}, \"maximum_statistics\": {\"great\": 868, \"large_tick_hit\": 310, \"small_tick_hit\": 510}}',0,215428406,180850,NULL,'2024-01-05 11:31:47',1704454307,NULL),(1962276419,34590211,2,1032374,0,1,1,'D',1,0.653817,23,147538,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 311, \"great\": 538, \"small_tick_hit\": 310, \"small_tick_miss\": 138}, \"maximum_statistics\": {\"great\": 849, \"small_tick_hit\": 448}}',0.000049,215340676,197332,NULL,'2023-12-29 12:26:20',1703852780,NULL),(1962188564,34590211,2,2111364,0,1,1,'D',1,0.617152,23,152872,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 137, \"great\": 225, \"large_tick_hit\": 3, \"small_tick_hit\": 175, \"small_tick_miss\": 113}, \"maximum_statistics\": {\"great\": 362, \"large_tick_hit\": 3, \"small_tick_hit\": 288}}',0.012326,215370828,101640,NULL,'2023-12-31 12:42:20',1704026540,NULL),(1961605245,34591426,2,1612940,0,1,1,'A',1,0.950943,89,507342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 359, \"large_tick_hit\": 17, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.47914,214480664,541360,NULL,'2023-10-13 16:38:10',1697215090,NULL),(1961663301,34591426,2,2035767,0,1,1,'A',1,0.94959,112,568061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 377, \"large_tick_hit\": 27, \"small_tick_hit\": 406, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 27, \"small_tick_hit\": 432}}',4.71215,214697546,638336,NULL,'2023-11-01 15:20:43',1698852043,NULL),(1961726399,34591426,2,2112245,0,1,1,'A',1,0.955801,132,702936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 250, \"large_tick_hit\": 2, \"small_tick_hit\": 267, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',10.2952,214697486,495642,NULL,'2023-11-01 15:14:32',1698851672,NULL),(1961425554,34591485,2,2035767,0,1,1,'D',1,0.810082,39,348776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 323, \"large_tick_hit\": 26, \"small_tick_hit\": 342, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',0.158345,214438644,230572,NULL,'2023-10-09 13:37:36',1696858656,NULL),(1961426246,34594024,2,2035767,0,1,1,'B',1,0.928488,58,442259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 361, \"large_tick_hit\": 26, \"small_tick_hit\": 405, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',1.46564,214443885,373006,NULL,'2023-10-09 22:36:10',1696890970,NULL),(1961426296,34594508,2,2035767,0,1,1,'A',1,0.967175,82,583396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 382, \"large_tick_hit\": 27, \"small_tick_hit\": 416, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 27, \"small_tick_hit\": 432}}',4.73005,214444749,649796,NULL,'2023-10-10 00:52:26',1696899146,NULL),(1961657284,34599314,2,2035767,0,1,1,'B',1,0.936694,78,478397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 365, \"large_tick_hit\": 27, \"small_tick_hit\": 407, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 27, \"small_tick_hit\": 432}}',2.2705,214658808,430614,NULL,'2023-10-29 04:52:46',1698555166,NULL),(1961587154,34604074,2,2112245,0,1,1,'B',1,0.922652,75,528972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 257, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',4.22753,214489335,262798,NULL,'2023-10-14 11:57:12',1697284632,NULL),(1961498822,34604292,2,1612940,0,1,1,'A',1,0.971069,106,585622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 370, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.27684,214463895,729126,NULL,'2023-10-11 22:20:38',1697062838,NULL),(1961429355,34604292,2,2035767,0,1,1,'A',1,0.971864,129,613015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 381, \"large_tick_hit\": 27, \"small_tick_hit\": 421, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 27, \"small_tick_hit\": 432}}',6.77036,214463879,780678,NULL,'2023-10-11 22:18:22',1697062702,NULL),(1962028457,34606252,2,2571609,0,1,1,'D',1,0.0211318,5,22,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20706, \"great\": 447}, \"maximum_statistics\": {\"great\": 21153}}',NULL,214959370,2988,NULL,'2023-11-25 12:41:58',1700916118,NULL),(1961885398,34606252,2,2571609,0,1,1,'D',1,0.0224082,5,24,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20679, \"great\": 474}, \"maximum_statistics\": {\"great\": 21153}}',NULL,214891034,3180,NULL,'2023-11-19 03:33:23',1700364803,NULL),(1962028526,34606252,2,2571609,0,1,1,'D',1,0.225736,69,483,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16378, \"great\": 4775}, \"maximum_statistics\": {\"great\": 21153}}',NULL,215045869,22757,NULL,'2023-12-03 08:16:25',1701591385,NULL),(1962035704,34606252,2,4254590,1,1,1,'B',1,0.929577,27,344255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 108, \"small_tick_hit\": 90, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 118, \"small_tick_hit\": 95}}',3.72544,214967335,73668,NULL,'2023-11-26 01:05:16',1700960716,NULL),(1961929945,34606252,2,3623644,1,1,1,'A',1,0.959903,130,539135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 572, \"large_tick_hit\": 4, \"small_tick_hit\": 214, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 592, \"large_tick_hit\": 4, \"small_tick_hit\": 227}}',4.75029,214959667,1167592,NULL,'2023-11-25 13:08:06',1700917686,NULL),(1961991008,34606252,2,1827412,0,1,1,'A',1,0.957115,62,450672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 344, \"small_tick_hit\": 147, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 364, \"small_tick_hit\": 149}}',4.8384,214967323,445646,NULL,'2023-11-26 01:03:56',1700960636,NULL),(1961749540,34609000,2,1612940,0,1,1,'B',1,0.922013,53,449323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 355, \"large_tick_hit\": 17, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.7166,214666222,312498,NULL,'2023-10-29 17:51:41',1698601901,NULL),(1961818305,34609000,2,3894556,1,1,1,'A',1,0.94308,64,496827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 344, \"large_tick_hit\": 8, \"small_tick_hit\": 493, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 367, \"large_tick_hit\": 8, \"small_tick_hit\": 521}}',2.44234,214808225,344566,NULL,'2023-11-11 16:59:47',1699721987,NULL),(1961889877,34609000,2,1442771,0,1,1,'S',1,0.983974,142,857043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 157, \"large_tick_hit\": 33, \"small_tick_hit\": 424, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',6.09624,214784909,296184,NULL,'2023-11-09 15:19:02',1699543142,NULL),(1961678120,34609000,2,1649182,0,1,1,'S',1,0.98602,278,809959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 365, \"large_tick_hit\": 108, \"small_tick_hit\": 726, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 369, \"large_tick_hit\": 108, \"small_tick_hit\": 739}}',6.23528,214676976,994476,NULL,'2023-10-30 16:48:16',1698684496,NULL),(1961872380,34609000,2,3527747,1,1,1,'A',1,0.958824,118,670313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 268, \"large_tick_hit\": 10, \"small_tick_hit\": 374, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 274, \"large_tick_hit\": 10, \"small_tick_hit\": 396}}',7.62998,214808271,501884,NULL,'2023-11-11 17:04:39',1699722279,NULL),(1961686465,34609000,2,3822775,1,1,1,'S',1,0.98646,246,477312,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 17, \"small_tick_hit\": 264, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 17, \"small_tick_hit\": 271}}',10.0293,214667324,577652,NULL,'2023-10-29 19:27:41',1698607661,NULL),(1961686577,34609000,2,3822775,1,1,1,'X',1,1,246,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_tick_hit\": 17, \"small_tick_hit\": 271}, \"maximum_statistics\": {\"great\": 229, \"large_tick_hit\": 17, \"small_tick_hit\": 271}}',12.0114,214667348,1082334,NULL,'2023-10-29 19:29:43',1698607783,NULL),(1961687369,34612820,2,1525066,1,1,1,'D',1,0.493469,20,4775,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 651, \"great\": 596, \"large_tick_hit\": 38, \"small_tick_hit\": 46, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 1247, \"large_tick_hit\": 38, \"small_tick_hit\": 93}}',NULL,214756233,223200,NULL,'2023-11-06 18:18:40',1699294720,NULL),(1961564417,34612820,2,1547837,1,1,1,'D',1,0.489013,17,10094,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1117, \"great\": 975, \"large_tick_hit\": 4, \"small_tick_hit\": 245, \"small_tick_miss\": 162}, \"maximum_statistics\": {\"great\": 2092, \"large_tick_hit\": 4, \"small_tick_hit\": 407}}',NULL,214527182,351662,NULL,'2023-10-17 19:34:27',1697571267,NULL),(1961632729,34612820,2,1398792,1,1,1,'D',1,0.425112,15,5496,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 583, \"great\": 415, \"large_tick_hit\": 10, \"small_tick_hit\": 49, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 998, \"large_tick_hit\": 10, \"small_tick_hit\": 107}}',0,214527121,131465,NULL,'2023-10-17 19:27:29',1697570849,NULL),(1961593984,34612820,2,3372610,1,1,1,'D',1,0.487875,8,13404,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 672, \"great\": 593, \"large_tick_hit\": 19, \"small_tick_hit\": 233, \"small_tick_miss\": 215}, \"maximum_statistics\": {\"great\": 1265, \"large_tick_hit\": 19, \"small_tick_hit\": 448}}',0,214505536,185730,NULL,'2023-10-15 16:06:36',1697385996,NULL),(1961573631,34612820,2,3633464,1,1,1,'D',1,0.592943,9,91543,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 424, \"great\": 519, \"large_tick_hit\": 3, \"small_tick_hit\": 419, \"small_tick_miss\": 222}, \"maximum_statistics\": {\"great\": 943, \"large_tick_hit\": 3, \"small_tick_hit\": 641}}',0.000001,214527085,171226,NULL,'2023-10-17 19:23:08',1697570588,NULL),(1961687793,34612820,2,30446,1,1,1,'A',1,0.946695,134,159356,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 213, \"large_tick_hit\": 121, \"small_tick_hit\": 554, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 227, \"large_tick_hit\": 121, \"small_tick_hit\": 590}}',1.97992,214756268,196604,NULL,'2023-11-06 18:23:39',1699295019,NULL),(1961724555,34612820,2,3889126,1,1,1,'S',1,0.983526,202,181805,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 671, \"small_tick_hit\": 523, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 678, \"small_tick_hit\": 536}}',4.45605,214756306,679822,NULL,'2023-11-06 18:29:10',1699295350,NULL),(1961608328,34618456,2,1612940,0,1,1,'B',1,0.920755,115,514568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 354, \"large_tick_hit\": 17, \"small_tick_hit\": 361, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.07127,214488354,579606,NULL,'2023-10-14 10:07:37',1697278057,NULL),(1961633963,34618580,2,2035767,0,1,1,'B',1,0.939039,51,464900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 368, \"large_tick_hit\": 28, \"small_tick_hit\": 405, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',1.85091,214489381,366998,NULL,'2023-10-14 12:01:00',1697284860,NULL),(1961651513,34620607,2,4301585,0,1,1,'D',1,0.273585,3,106061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 8, \"small_tick_hit\": 50, \"small_tick_miss\": 126}, \"maximum_statistics\": {\"great\": 36, \"small_tick_hit\": 176}}',0.000203,214524929,8424,NULL,'2023-10-17 15:04:31',1697555071,NULL),(1961564449,34625475,2,2070312,0,1,1,'B',1,0.905533,44,427455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 490, \"small_tick_hit\": 852, \"small_tick_miss\": 78}, \"maximum_statistics\": {\"great\": 552, \"small_tick_hit\": 930}}',0.1998,214501144,325412,NULL,'2023-10-15 09:15:04',1697361304,NULL),(1961641847,34629241,2,1021373,1,1,1,'A',1,0.979452,89,683061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 215, \"large_tick_hit\": 49, \"small_tick_hit\": 308, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 219, \"large_tick_hit\": 49, \"small_tick_hit\": 316}}',5.09307,214508362,359540,NULL,'2023-10-15 20:35:06',1697402106,NULL),(1961640653,34644693,2,2035767,0,1,1,'C',1,0.890973,35,382573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 350, \"large_tick_hit\": 26, \"small_tick_hit\": 384, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',0.557847,214538881,306792,NULL,'2023-10-18 23:17:33',1697671053,NULL),(1961606876,34652333,2,912585,0,1,1,'D',1,0.845588,26,364361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 73, \"large_tick_hit\": 1, \"small_tick_hit\": 156, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 82, \"large_tick_hit\": 1, \"small_tick_hit\": 189}}',2.17533,214563077,60676,NULL,'2023-10-21 05:54:32',1697867672,NULL),(1961606999,34652333,2,912586,0,1,1,'A',1,0.968254,75,949589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 108, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 73, \"large_tick_hit\": 2, \"small_tick_hit\": 114}}',7.02466,214563868,131056,NULL,'2023-10-21 07:51:42',1697874702,NULL),(1961643055,34652333,2,2530841,1,1,1,'S',1,0.983871,188,831451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 211, \"large_tick_hit\": 71, \"small_tick_hit\": 450, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 213, \"large_tick_hit\": 71, \"small_tick_hit\": 460}}',9.18194,214563072,488468,NULL,'2023-10-21 05:53:28',1697867608,NULL),(1961572650,34659351,2,42019,0,1,1,'B',1,0.913119,82,512649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 264, \"large_tick_hit\": 143, \"small_tick_hit\": 644, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 296, \"large_tick_hit\": 143, \"small_tick_hit\": 712}}',1.33326,214581228,242988,NULL,'2023-10-22 12:41:09',1697978469,NULL),(1961571271,34659351,2,4074455,0,1,1,'C',1,0.878307,35,377276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 88, \"small_tick_hit\": 78, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 97, \"small_tick_hit\": 92}}',2.78285,214581170,79732,NULL,'2023-10-22 12:36:43',1697978203,NULL),(1961600630,34659351,2,4195153,1,1,1,'A',1,0.978041,142,666896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 317, \"large_tick_hit\": 13, \"small_tick_hit\": 249, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 324, \"large_tick_hit\": 13, \"small_tick_hit\": 255}}',6.81228,214581490,925642,NULL,'2023-10-22 13:02:35',1697979755,NULL),(1961641999,34676214,2,2868384,0,1,1,'S',1,0.983357,168,728826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 507, \"large_tick_hit\": 102, \"small_tick_hit\": 750, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 514, \"large_tick_hit\": 102, \"small_tick_hit\": 766}}',4.09271,214599949,1036460,NULL,'2023-10-24 00:34:06',1698107646,NULL),(1961609368,34678640,2,2785749,0,1,1,'A',1,0.969734,92,618480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 279, \"small_tick_hit\": 522, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 538}}',5.8532,214605038,426604,NULL,'2023-10-24 14:23:45',1698157425,NULL),(1961528040,34681165,2,1612940,0,1,1,'A',1,0.952201,76,500613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 363, \"large_tick_hit\": 16, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.38418,214610707,423064,NULL,'2023-10-25 00:54:45',1698195285,NULL),(1961777067,34695143,2,2035767,0,1,1,'D',1,0.819461,40,354191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 324, \"large_tick_hit\": 25, \"small_tick_hit\": 350, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 25, \"small_tick_hit\": 432}}',0.172145,214639085,258532,NULL,'2023-10-27 15:39:12',1698421152,NULL),(1961714545,34695143,2,2112245,0,1,1,'C',1,0.880295,62,435705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 229, \"large_tick_hit\": 2, \"small_tick_hit\": 247, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',1.88682,214639051,202470,NULL,'2023-10-27 15:35:33',1698420933,NULL),(1961732363,34695143,2,2003881,0,1,1,'B',1,0.939899,107,641282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 279, \"large_tick_hit\": 32, \"small_tick_hit\": 987, \"small_tick_miss\": 73}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 32, \"small_tick_hit\": 1060}}',2.04083,214642603,339662,NULL,'2023-10-27 21:07:34',1698440854,NULL),(1961688179,34708095,2,1961156,0,1,1,'C',1,0.891853,82,429998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 585, \"large_tick_hit\": 43, \"small_tick_hit\": 609, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 650, \"large_tick_hit\": 43, \"small_tick_hit\": 694}}',0.342859,214663552,540458,NULL,'2023-10-29 14:18:57',1698589137,NULL),(1961781481,34708095,2,4331433,1,1,1,'C',1,0.898214,44,417746,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 307, \"large_tick_hit\": 4, \"small_tick_hit\": 192, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 4, \"small_tick_hit\": 216}}',1.5395,214674620,290656,NULL,'2023-10-30 13:05:59',1698671159,NULL),(1961781606,34708095,2,4331691,1,1,1,'B',1,0.927367,91,440095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 441, \"large_tick_hit\": 5, \"small_tick_hit\": 269, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 5, \"small_tick_hit\": 282}}',2.17526,214664206,520622,NULL,'2023-10-29 15:11:16',1698592276,NULL),(1961670984,34708095,2,1915095,0,1,1,'A',1,0.974964,142,651651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 515, \"large_tick_hit\": 98, \"small_tick_hit\": 750, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 528, \"large_tick_hit\": 98, \"small_tick_hit\": 772}}',3.5353,214663801,853380,NULL,'2023-10-29 14:38:54',1698590334,NULL),(1961781471,34708095,2,4331433,1,1,1,'S',1,0.998214,329,280330,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 339, \"large_tick_hit\": 4, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 4, \"small_tick_hit\": 216}}',13.3831,214674586,893568,NULL,'2023-10-30 13:02:20',1698670940,NULL),(1961781496,34708095,2,4331433,1,1,1,'X',1,1,344,962112,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_tick_hit\": 4, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 340, \"large_tick_hit\": 4, \"small_tick_hit\": 216}}',21.5136,214674850,2902916,NULL,'2023-10-30 13:31:14',1698672674,NULL),(1961761192,34711059,2,1612940,0,1,1,'D',1,0.776101,37,346812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 301, \"large_tick_hit\": 11, \"small_tick_hit\": 305, \"small_tick_miss\": 89}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 11, \"small_tick_hit\": 394}}',0.080281,214706715,181042,NULL,'2023-11-02 11:59:48',1698926388,NULL),(1961661905,34719449,2,2035767,0,1,1,'D',1,0.797186,23,298462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 319, \"large_tick_hit\": 22, \"small_tick_hit\": 339, \"small_tick_miss\": 93}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 22, \"small_tick_hit\": 432}}',0.074469,214687373,192982,NULL,'2023-10-31 16:00:45',1698768045,NULL),(1961724190,34719449,2,2112245,0,1,1,'C',1,0.865562,49,393008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 223, \"large_tick_hit\": 2, \"small_tick_hit\": 245, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',1.18656,214687399,176758,NULL,'2023-10-31 16:03:41',1698768221,NULL),(1961725411,34721599,2,2112245,0,1,1,'C',1,0.893186,54,430941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 230, \"large_tick_hit\": 2, \"small_tick_hit\": 253, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',1.88663,214693738,213522,NULL,'2023-11-01 06:45:36',1698821136,NULL),(1961757612,34722596,2,1612940,0,1,1,'A',1,0.94088,65,250443,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 366, \"large_tick_hit\": 16, \"small_tick_hit\": 366, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.75735,214694446,269716,NULL,'2023-11-01 09:35:15',1698831315,NULL),(2281281461,34722596,2,1982307,0,1,1,'A',1,0.966102,95,728681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 180, \"large_tick_hit\": 37, \"small_tick_hit\": 695, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 37, \"small_tick_hit\": 724}}',3.16833,215756415,250726,NULL,'2024-02-03 07:16:24',1706944584,NULL),(1961728004,34722596,2,2112245,0,1,1,'A',1,0.974217,177,119198,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 252, \"large_tick_hit\": 2, \"small_tick_hit\": 275, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',8.55478,214704458,180250,NULL,'2023-11-02 04:49:08',1698900548,NULL),(1961726092,34723516,2,2112245,0,1,1,'A',1,0.968692,134,683239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 248, \"large_tick_hit\": 2, \"small_tick_hit\": 276, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',10.5537,214696330,544864,NULL,'2023-11-01 13:19:58',1698844798,NULL),(1961663061,34723516,2,2035767,1,1,1,'S',1,0.992966,421,966985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_tick_hit\": 29, \"small_tick_hit\": 426, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 29, \"small_tick_hit\": 432}}',29.1636,214696565,4181660,NULL,'2023-11-01 13:45:14',1698846314,NULL),(1961726050,34723524,2,2112245,0,1,1,'D',1,0.836096,25,315045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 214, \"large_tick_hit\": 2, \"small_tick_hit\": 238, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.435209,214696217,121340,NULL,'2023-11-01 13:07:25',1698844045,NULL),(1961664745,34726727,2,2035767,0,1,1,'B',1,0.902696,45,202722,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 356, \"large_tick_hit\": 27, \"small_tick_hit\": 387, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 27, \"small_tick_hit\": 432}}',0.731218,214706334,276762,NULL,'2023-11-02 11:18:36',1698923916,NULL),(1961728326,34726727,2,2112245,0,1,1,'C',1,0.87477,31,172731,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 222, \"large_tick_hit\": 2, \"small_tick_hit\": 251, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.748072,214706288,108504,NULL,'2023-11-02 11:14:37',1698923677,NULL),(1961765984,34726727,2,1612940,0,1,1,'A',1,0.971069,137,649803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 376, \"large_tick_hit\": 16, \"small_tick_hit\": 380, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',8.97458,214723717,800952,NULL,'2023-11-03 22:28:41',1699050521,NULL),(1961837858,34731258,2,2785749,0,1,1,'D',1,0.743341,26,332510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 214, \"small_tick_hit\": 400, \"small_tick_miss\": 138}, \"maximum_statistics\": {\"great\": 288, \"small_tick_hit\": 538}}',0.068148,214824212,129300,NULL,'2023-11-12 22:27:41',1699828061,NULL),(1961738160,34736758,2,2112245,0,1,1,'C',1,0.898711,44,411770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 233, \"large_tick_hit\": 2, \"small_tick_hit\": 253, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',1.81529,214758625,178350,NULL,'2023-11-06 22:42:25',1699310545,NULL),(1961717942,34740167,2,2339027,0,1,1,'A',1,0.94709,22,409522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 51, \"large_tick_hit\": 7, \"small_tick_hit\": 121, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 57, \"large_tick_hit\": 7, \"small_tick_hit\": 125}}',4.42095,214743796,124662,NULL,'2023-11-05 14:08:36',1699193316,NULL),(1961710470,34743237,2,2111511,0,1,1,'B',1,0.912871,68,457995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 250, \"large_tick_hit\": 2, \"small_tick_hit\": 209, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',4.33017,214743627,281446,NULL,'2023-11-05 13:53:38',1699192418,NULL),(1961753211,34743237,2,2022580,0,1,1,'A',1,0.961336,111,648631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 437, \"large_tick_hit\": 11, \"small_tick_hit\": 646, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 11, \"small_tick_hit\": 681}}',5.20787,214737387,768508,NULL,'2023-11-05 00:36:06',1699144566,NULL),(1961735229,34743237,2,2112245,0,1,1,'S',1,0.998158,257,961976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',25.9322,214743692,1252674,NULL,'2023-11-05 13:58:58',1699192738,NULL),(1961840620,34747975,2,2112245,0,1,1,'C',1,0.865562,23,355563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 230, \"large_tick_hit\": 1, \"small_tick_hit\": 239, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',0.777827,214934533,137702,NULL,'2023-11-23 02:47:58',1700707678,NULL),(1961782462,34757157,2,4333890,1,1,1,'D',1,0.760956,18,250473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 57, \"large_tick_hit\": 6, \"small_tick_hit\": 128, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 6, \"small_tick_hit\": 171}}',0.312337,214773469,36436,NULL,'2023-11-08 12:08:19',1699445299,NULL),(1961762765,34757810,2,2022580,0,1,1,'B',1,0.904218,55,429320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 402, \"large_tick_hit\": 10, \"small_tick_hit\": 617, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 10, \"small_tick_hit\": 681}}',0.708213,214772353,360118,NULL,'2023-11-08 08:07:24',1699430844,NULL),(1961740298,34757810,2,2112245,0,1,1,'A',1,0.959484,87,570352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 244, \"large_tick_hit\": 2, \"small_tick_hit\": 275, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',6.27494,214774095,305066,NULL,'2023-11-08 13:40:26',1699450826,NULL),(1961668992,34759234,2,683782,0,1,1,'D',1,0.827214,62,504053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 132, \"large_tick_hit\": 3, \"small_tick_hit\": 248, \"small_tick_miss\": 66}, \"maximum_statistics\": {\"great\": 146, \"large_tick_hit\": 3, \"small_tick_hit\": 314}}',2.89287,214769835,147812,NULL,'2023-11-07 23:49:15',1699400955,NULL),(1961665440,34759912,2,166633,0,1,1,'C',1,0.853821,63,496476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 133, \"large_tick_hit\": 33, \"small_tick_hit\": 348, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 153, \"large_tick_hit\": 33, \"small_tick_hit\": 416}}',0.778504,214771327,125044,NULL,'2023-11-08 03:56:28',1699415788,NULL),(1961744918,34759912,2,1331685,0,1,1,'B',1,0.926702,38,582848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 61, \"large_tick_hit\": 4, \"small_tick_hit\": 112, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 64, \"large_tick_hit\": 4, \"small_tick_hit\": 123}}',2.82599,214771416,55192,NULL,'2023-11-08 04:16:57',1699417017,NULL),(1961740586,34762326,2,2112245,0,1,1,'D',1,0.821363,48,378616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 215, \"large_tick_hit\": 2, \"small_tick_hit\": 229, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.685649,214775792,146214,NULL,'2023-11-08 16:37:19',1699461439,NULL),(1961741422,34764339,2,2112245,0,1,1,'B',1,0.939227,62,514544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 243, \"large_tick_hit\": 2, \"small_tick_hit\": 265, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',4.12769,214780159,229722,NULL,'2023-11-09 01:30:11',1699493411,NULL),(1961854088,34767750,2,2022580,0,1,1,'A',1,0.952548,119,599900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 433, \"large_tick_hit\": 9, \"small_tick_hit\": 642, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 9, \"small_tick_hit\": 681}}',4.36049,214808159,636740,NULL,'2023-11-11 16:53:54',1699721634,NULL),(1961858899,34767750,2,1612940,0,1,1,'A',1,0.976101,92,574803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 371, \"large_tick_hit\": 16, \"small_tick_hit\": 389, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.76595,214811718,561702,NULL,'2023-11-11 21:30:24',1699738224,NULL),(1961816375,34767750,2,2112245,0,1,1,'A',1,0.972376,63,579120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 248, \"large_tick_hit\": 2, \"small_tick_hit\": 278, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',5.89194,214808189,270972,NULL,'2023-11-11 16:56:41',1699721801,NULL),(1961851265,34768552,2,2022580,0,1,1,'A',1,0.968366,117,666440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 438, \"large_tick_hit\": 11, \"small_tick_hit\": 653, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 446, \"large_tick_hit\": 11, \"small_tick_hit\": 681}}',5.82884,214787910,818598,NULL,'2023-11-09 21:20:57',1699564857,NULL),(1961966312,34768968,2,2112245,0,1,1,'B',1,0.902394,44,399308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 227, \"large_tick_hit\": 2, \"small_tick_hit\": 261, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',1.54649,215010613,156734,NULL,'2023-11-30 02:36:31',1701311791,NULL),(1961790267,34769570,2,1949810,0,1,1,'A',1,0.953353,78,617115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 188, \"large_tick_hit\": 27, \"small_tick_hit\": 439, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 195, \"large_tick_hit\": 27, \"small_tick_hit\": 464}}',1.83468,214789859,184778,NULL,'2023-11-10 02:18:52',1699582732,NULL),(1961853682,34770776,2,2022580,0,1,1,'C',1,0.858524,31,380942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 390, \"large_tick_hit\": 9, \"small_tick_hit\": 578, \"small_tick_miss\": 103}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 9, \"small_tick_hit\": 681}}',0.226533,214802439,267396,NULL,'2023-11-11 07:01:59',1699686119,NULL),(1961855075,34770780,2,2022580,0,1,1,'D',1,0.826889,43,369330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 388, \"large_tick_hit\": 9, \"small_tick_hit\": 544, \"small_tick_miss\": 137}, \"maximum_statistics\": {\"great\": 448, \"large_tick_hit\": 9, \"small_tick_hit\": 681}}',0.225259,214821306,285044,NULL,'2023-11-12 17:13:55',1699809235,NULL),(1961813959,34771500,2,2112245,0,1,1,'C',1,0.872928,34,364749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 220, \"large_tick_hit\": 1, \"small_tick_hit\": 253, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',0.821569,214793237,126958,NULL,'2023-11-10 12:57:24',1699621044,NULL),(1962247139,34779264,2,1612940,0,1,1,'B',1,0.913208,99,477863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 353, \"large_tick_hit\": 14, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',2.30513,215274741,515290,NULL,'2023-12-24 01:21:14',1703380874,NULL),(1961858909,34781204,2,1612940,0,1,1,'D',1,0.836478,27,318816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 326, \"large_tick_hit\": 12, \"small_tick_hit\": 327, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.207983,214811795,186510,NULL,'2023-11-11 21:37:13',1699738633,NULL),(1961817151,34782092,2,2112245,0,1,1,'D',1,0.836096,41,373336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 219, \"large_tick_hit\": 2, \"small_tick_hit\": 233, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.75286,214812578,142138,NULL,'2023-11-11 23:05:51',1699743951,NULL),(1961855166,34787495,2,2022580,0,1,1,'A',1,0.949912,149,610492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 429, \"large_tick_hit\": 10, \"small_tick_hit\": 642, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 447, \"large_tick_hit\": 10, \"small_tick_hit\": 681}}',4.69183,214823786,835372,NULL,'2023-11-12 21:34:48',1699824888,NULL),(1961864623,34791596,2,1612940,0,1,1,'A',1,0.944654,117,542255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 363, \"large_tick_hit\": 16, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',4.5745,214831817,534412,NULL,'2023-11-13 17:14:05',1699895645,NULL),(1961881673,34793166,2,2035767,0,1,1,'C',1,0.866354,56,398733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 348, \"large_tick_hit\": 23, \"small_tick_hit\": 368, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 23, \"small_tick_hit\": 432}}',0.598053,214863902,348304,NULL,'2023-11-16 22:32:48',1700173968,NULL),(1962332210,34821068,2,2112245,0,1,1,'A',1,0.965009,99,607375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 246, \"large_tick_hit\": 2, \"small_tick_hit\": 276, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',7.63261,215412489,344628,NULL,'2024-01-03 23:23:16',1704324196,NULL),(1961814960,34824348,2,1972767,0,1,1,'C',1,0.858964,55,389597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 456, \"large_tick_hit\": 39, \"small_tick_hit\": 583, \"small_tick_miss\": 97}, \"maximum_statistics\": {\"great\": 536, \"large_tick_hit\": 39, \"small_tick_hit\": 680}}',0.194314,214905665,318490,NULL,'2023-11-20 09:41:28',1700473288,NULL),(2283899933,34824348,2,2112245,0,1,1,'C',1,0.865562,36,372122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 224, \"large_tick_hit\": 2, \"small_tick_hit\": 244, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.955876,215761830,162336,NULL,'2024-02-03 17:12:15',1706980335,NULL),(1961899833,34825909,2,4042585,0,1,1,'S',1,0.998397,104,981847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"small_tick_hit\": 519, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 104, \"small_tick_hit\": 520}}',4.28458,214899933,228126,NULL,'2023-11-19 19:14:19',1700421259,NULL),(1961900722,34828406,2,2949096,0,1,1,'D',1,0.842022,56,412539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 195, \"large_tick_hit\": 45, \"small_tick_hit\": 293, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 45, \"small_tick_hit\": 351}}',0.667084,214926767,143126,NULL,'2023-11-22 11:56:08',1700654168,NULL),(1961836300,34834455,2,2112245,0,1,1,'A',1,0.94291,83,544979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 268, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',5.16627,214916138,288808,NULL,'2023-11-21 10:31:58',1700562718,NULL),(1961866134,34835896,2,2857718,0,1,1,'D',1,0.748607,15,421236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 187, \"great\": 388, \"large_tick_hit\": 17, \"small_tick_hit\": 804, \"small_tick_miss\": 219}, \"maximum_statistics\": {\"great\": 575, \"large_tick_hit\": 17, \"small_tick_hit\": 1023}}',0.002717,214919102,190679,NULL,'2023-11-21 17:13:43',1700586823,NULL),(1961891458,34836564,2,1612940,0,1,1,'B',1,0.908176,53,418719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 348, \"large_tick_hit\": 17, \"small_tick_hit\": 357, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.27631,214937236,287702,NULL,'2023-11-23 11:40:10',1700739610,NULL),(1961990718,34837198,2,1612940,0,1,1,'D',1,0.845283,47,363877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 323, \"large_tick_hit\": 14, \"small_tick_hit\": 335, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.332965,214966087,255346,NULL,'2023-11-25 22:33:17',1700951597,NULL),(1961887338,34837498,2,1612940,0,1,1,'D',1,0.786164,45,341129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 291, \"large_tick_hit\": 15, \"small_tick_hit\": 319, \"small_tick_miss\": 75}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.08395,214921832,175846,NULL,'2023-11-21 21:47:21',1700603241,NULL),(1961981749,34847418,2,1612940,0,1,1,'C',1,0.890566,66,416727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 341, \"large_tick_hit\": 16, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.07046,214940570,317218,NULL,'2023-11-23 18:03:28',1700762608,NULL),(1962099231,34847418,2,1972767,0,1,1,'A',1,0.972908,91,578407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 509, \"large_tick_hit\": 48, \"small_tick_hit\": 664, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 527, \"large_tick_hit\": 48, \"small_tick_hit\": 680}}',3.81181,215114927,646032,NULL,'2023-12-09 16:56:25',1702140985,NULL),(1962113659,34847418,2,2112245,0,1,1,'B',1,0.924494,93,537610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 238, \"large_tick_hit\": 2, \"small_tick_hit\": 262, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',4.49442,215112074,294548,NULL,'2023-12-09 13:01:09',1702126869,NULL),(1961955423,34857092,2,2112245,0,1,1,'C',1,0.872928,54,416696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 227, \"large_tick_hit\": 2, \"small_tick_hit\": 245, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',1.51776,214956678,176966,NULL,'2023-11-25 06:20:12',1700893212,NULL),(1962022658,34860378,2,1442771,0,1,1,'S',1,0.988782,191,957936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 426, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.18331,214963114,437276,NULL,'2023-11-25 17:56:15',1700934975,NULL),(1962006687,34860378,2,1860126,1,1,1,'S',1,0.982942,360,961102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"small_tick_hit\": 562, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 360, \"small_tick_hit\": 578}}',8.23464,214963151,2471016,NULL,'2023-11-25 17:59:42',1700935182,NULL),(2416025352,34867682,2,2112245,0,1,1,'D',1,0.825046,24,311264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 214, \"large_tick_hit\": 1, \"small_tick_hit\": 233, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',0.37976,216027103,113106,NULL,'2024-02-27 08:48:52',1709023732,NULL),(1962116435,34869824,2,2112245,0,1,1,'B',1,0.935543,95,563956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 264, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',5.51264,215121745,303148,NULL,'2023-12-10 05:47:12',1702187232,NULL),(1962027340,34874755,2,2035771,0,1,1,'D',1,0.849594,21,325234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 372, \"large_tick_hit\": 42, \"small_tick_hit\": 422, \"small_tick_miss\": 68}, \"maximum_statistics\": {\"great\": 452, \"large_tick_hit\": 42, \"small_tick_hit\": 490}}',0.161064,214993886,233312,NULL,'2023-11-28 09:27:21',1701163641,NULL),(1962009469,34874755,2,2035767,0,1,1,'A',1,0.955451,75,520269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 373, \"large_tick_hit\": 28, \"small_tick_hit\": 414, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',3.22781,214990947,544316,NULL,'2023-11-28 00:17:38',1701130658,NULL),(1961963189,34874755,2,2112245,0,1,1,'A',1,0.950276,97,617062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 248, \"large_tick_hit\": 2, \"small_tick_hit\": 266, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',7.33315,214990885,329572,NULL,'2023-11-28 00:08:17',1701130097,NULL),(1961997802,34874755,2,1612940,0,1,1,'A',1,0.958491,163,621172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 369, \"large_tick_hit\": 16, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',7.75617,214993908,898230,NULL,'2023-11-28 09:31:21',1701163881,NULL),(1962059669,34884390,2,2191673,1,1,1,'A',1,0.945892,39,487746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 254, \"large_tick_hit\": 1, \"small_tick_hit\": 217, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 1, \"small_tick_hit\": 234}}',1.64509,215126426,269126,NULL,'2023-12-10 15:32:30',1702222350,NULL),(1962008571,34886479,2,1612940,0,1,1,'C',1,0.896855,52,408668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 344, \"large_tick_hit\": 15, \"small_tick_hit\": 354, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.977249,215031119,262368,NULL,'2023-12-02 01:18:21',1701479901,NULL),(1961969788,34886479,2,2112245,0,1,1,'B',1,0.918969,45,434890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 237, \"large_tick_hit\": 2, \"small_tick_hit\": 260, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',2.36,215031143,190260,NULL,'2023-12-02 01:22:33',1701480153,NULL),(1962013510,34891426,2,2035767,0,1,1,'D',1,0.846424,50,383270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 325, \"large_tick_hit\": 24, \"small_tick_hit\": 373, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 24, \"small_tick_hit\": 432}}',0.245897,215020812,259538,NULL,'2023-12-01 02:26:40',1701397600,NULL),(1962007215,34896501,2,2868384,0,1,1,'A',1,0.966715,131,599929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 496, \"large_tick_hit\": 100, \"small_tick_hit\": 740, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 516, \"large_tick_hit\": 100, \"small_tick_hit\": 766}}',2.05514,215035784,621976,NULL,'2023-12-02 13:11:00',1701522660,NULL),(1962015088,34897460,2,2035767,0,1,1,'B',1,0.932005,70,484377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 365, \"large_tick_hit\": 29, \"small_tick_hit\": 401, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 29, \"small_tick_hit\": 432}}',2.15274,215031466,399158,NULL,'2023-12-02 02:14:17',1701483257,NULL),(1962015335,34897559,2,2035767,0,1,1,'A',1,0.967175,155,632826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 379, \"large_tick_hit\": 28, \"small_tick_hit\": 418, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',7.40668,215032408,876932,NULL,'2023-12-02 05:06:34',1701493594,NULL),(1961969980,34897559,2,2112245,0,1,1,'A',1,0.957643,103,642858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 249, \"large_tick_hit\": 2, \"small_tick_hit\": 269, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',8.27592,215032391,365258,NULL,'2023-12-02 05:03:49',1701493429,NULL),(1961993876,34901054,2,458280,0,1,1,'D',1,0.796053,30,394875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 57, \"small_tick_hit\": 64, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 68, \"small_tick_hit\": 84}}',1.11946,215037699,61820,NULL,'2023-12-02 15:48:00',1701532080,NULL),(1961975674,34913373,2,2112245,0,1,1,'B',1,0.904236,59,458414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 236, \"large_tick_hit\": 2, \"small_tick_hit\": 253, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',2.6013,215057844,198330,NULL,'2023-12-04 10:54:16',1701687256,NULL),(1962023949,34914174,2,2035767,0,1,1,'B',1,0.927315,47,455331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 370, \"large_tick_hit\": 26, \"small_tick_hit\": 395, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',1.61808,215072670,393042,NULL,'2023-12-05 20:35:31',1701808531,NULL),(1962020417,34914174,2,1612940,0,1,1,'B',1,0.916981,50,454882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 361, \"large_tick_hit\": 15, \"small_tick_hit\": 353, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.79584,215072689,363314,NULL,'2023-12-05 20:37:48',1701808668,NULL),(1961978514,34914174,2,2112245,0,1,1,'B',1,0.922652,72,506924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 240, \"large_tick_hit\": 2, \"small_tick_hit\": 259, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',3.84988,215072650,249786,NULL,'2023-12-05 20:32:41',1701808361,NULL),(1962017979,34914747,2,1612940,0,1,1,'A',1,0.961006,141,602413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 368, \"large_tick_hit\": 17, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',7.00702,215062845,934338,NULL,'2023-12-04 20:26:36',1701721596,NULL),(1962021703,34915191,2,2035767,0,1,1,'C',1,0.858148,41,188598,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 331, \"large_tick_hit\": 27, \"small_tick_hit\": 374, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 27, \"small_tick_hit\": 432}}',0.239944,215061718,205672,NULL,'2023-12-04 18:12:21',1701713541,NULL),(1962025869,34916428,2,2035767,0,1,1,'D',1,0.810082,38,339945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 316, \"large_tick_hit\": 22, \"small_tick_hit\": 353, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 399, \"large_tick_hit\": 22, \"small_tick_hit\": 432}}',0.110935,215083474,216302,NULL,'2023-12-06 22:17:42',1701901062,NULL),(2250078008,34920757,2,3627126,0,1,1,'D',1,0.769648,35,352398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 215, \"large_tick_hit\": 64, \"small_tick_hit\": 289, \"small_tick_miss\": 91}, \"maximum_statistics\": {\"great\": 294, \"large_tick_hit\": 64, \"small_tick_hit\": 380}}',0.100227,215579148,131614,NULL,'2024-01-18 17:46:11',1705599971,NULL),(1962001608,34921076,2,933647,0,1,1,'C',1,0.883963,141,593359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 209, \"large_tick_hit\": 60, \"small_tick_hit\": 409, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 60, \"small_tick_hit\": 465}}',1.35405,215092820,278366,NULL,'2023-12-07 20:10:51',1701979851,NULL),(1962027800,34921821,2,2035771,0,1,1,'D',1,0.784553,17,303484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 355, \"large_tick_hit\": 36, \"small_tick_hit\": 381, \"small_tick_miss\": 109}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 36, \"small_tick_hit\": 490}}',0.04356,215073725,194374,NULL,'2023-12-05 22:58:14',1701817094,NULL),(1961978820,34921821,2,2112245,0,1,1,'B',1,0.911602,67,482618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 239, \"large_tick_hit\": 2, \"small_tick_hit\": 254, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',3.29939,215073760,211528,NULL,'2023-12-05 23:02:01',1701817321,NULL),(1961937915,34927418,2,1661767,0,1,1,'D',1,0.829268,30,198950,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 183, \"large_tick_hit\": 54, \"small_tick_hit\": 613, \"small_tick_miss\": 135}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 54, \"small_tick_hit\": 748}}',0.190708,215084469,115802,NULL,'2023-12-07 00:36:23',1701909383,NULL),(1962112044,34929383,2,2112245,0,1,1,'D',1,0.775322,24,297146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 204, \"large_tick_hit\": 1, \"small_tick_hit\": 216, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',0.198952,215102342,103680,NULL,'2023-12-08 17:57:16',1702058236,NULL),(1962150598,34929383,2,2035767,0,1,1,'D',1,0.849941,38,370949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 344, \"large_tick_hit\": 23, \"small_tick_hit\": 358, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 398, \"large_tick_hit\": 23, \"small_tick_hit\": 432}}',0.349476,215114737,271968,NULL,'2023-12-09 16:38:47',1702139927,NULL),(1962132830,34929383,2,1612940,0,1,1,'C',1,0.869182,49,377109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 333, \"large_tick_hit\": 15, \"small_tick_hit\": 343, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.561029,215114634,246286,NULL,'2023-12-09 16:28:41',1702139321,NULL),(1962153076,34932748,2,4382099,0,1,1,'D',1,0.822917,30,235082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 73, \"small_tick_hit\": 6, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 89, \"small_tick_hit\": 7}}',1.1835,215129062,91640,NULL,'2023-12-10 19:38:27',1702237107,NULL),(2275748576,34942616,2,2111511,0,1,1,'C',1,0.891089,48,380112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 238, \"large_tick_hit\": 2, \"small_tick_hit\": 210, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 2, \"small_tick_hit\": 231}}',1.99098,215745834,197080,NULL,'2024-02-02 07:51:20',1706860280,NULL),(1962150346,34943567,2,2035767,0,1,1,'C',1,0.881594,45,394953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 349, \"large_tick_hit\": 27, \"small_tick_hit\": 376, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 27, \"small_tick_hit\": 432}}',0.643508,215113822,320644,NULL,'2023-12-09 15:23:26',1702135406,NULL),(1962054177,34944225,2,2035767,0,1,1,'A',1,0.960141,87,564655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 380, \"large_tick_hit\": 27, \"small_tick_hit\": 412, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 27, \"small_tick_hit\": 432}}',4.48269,215215164,536024,NULL,'2023-12-18 14:42:07',1702910527,NULL),(1962151208,34947077,2,2035767,0,1,1,'B',1,0.907386,65,33833,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 365, \"large_tick_hit\": 25, \"small_tick_hit\": 384, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 396, \"large_tick_hit\": 25, \"small_tick_hit\": 432}}',0.731916,215118871,182892,NULL,'2023-12-09 22:59:06',1702162746,NULL),(1962136255,34950165,2,1612940,0,1,1,'D',1,0.805031,20,326382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 296, \"large_tick_hit\": 15, \"small_tick_hit\": 329, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.058219,215123339,150134,NULL,'2023-12-10 09:46:21',1702201581,NULL),(1962091592,34960659,2,1971059,0,1,1,'A',1,0.944444,194,804582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 237, \"large_tick_hit\": 6, \"small_tick_hit\": 335, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',9.47919,215139659,780958,NULL,'2023-12-11 20:50:17',1702327817,NULL),(1962157826,34966166,2,4382099,0,1,1,'D',1,0.708333,16,114685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 61, \"small_tick_hit\": 7}, \"maximum_statistics\": {\"great\": 89, \"small_tick_hit\": 7}}',0.217711,215159967,66366,NULL,'2023-12-13 19:35:06',1702496106,NULL),(1962046594,34972348,2,2035767,0,1,1,'A',1,0.973036,59,555768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 379, \"large_tick_hit\": 29, \"small_tick_hit\": 422, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 392, \"large_tick_hit\": 29, \"small_tick_hit\": 432}}',3.64503,215180982,494940,NULL,'2023-12-15 19:01:39',1702666899,NULL),(1962127578,34972348,2,2112245,0,1,1,'B',1,0.939227,77,523757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 241, \"large_tick_hit\": 2, \"small_tick_hit\": 267, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',4.61881,215168457,282770,NULL,'2023-12-14 16:26:14',1702571174,NULL),(1962154104,34972348,2,1612940,0,1,1,'A',1,0.979874,132,658606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 376, \"large_tick_hit\": 17, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',9.43813,215181019,794824,NULL,'2023-12-15 19:04:09',1702667049,NULL),(1962138271,34974106,2,2112245,0,1,1,'B',1,0.913444,28,376476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 232, \"large_tick_hit\": 2, \"small_tick_hit\": 262, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',1.34129,215215597,157900,NULL,'2023-12-18 15:31:55',1702913515,NULL),(1962158711,34974449,2,4382099,0,1,1,'A',1,0.96875,37,436470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 86, \"small_tick_hit\": 7}, \"maximum_statistics\": {\"great\": 89, \"small_tick_hit\": 7}}',5.10163,215172856,111146,NULL,'2023-12-15 00:31:42',1702600302,NULL),(1962042812,34974988,2,2035767,0,1,1,'B',1,0.908558,59,429689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 357, \"large_tick_hit\": 26, \"small_tick_hit\": 392, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',1.16741,215163760,409216,NULL,'2023-12-14 04:11:28',1702527088,NULL),(1962126596,34974988,2,2112245,0,1,1,'B',1,0.928177,87,572442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 245, \"large_tick_hit\": 2, \"small_tick_hit\": 257, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',5.39012,215163772,286342,NULL,'2023-12-14 04:14:04',1702527244,NULL),(1962128854,34975450,2,2112245,0,1,1,'C',1,0.854512,30,361506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 233, \"small_tick_hit\": 231, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 257, \"small_tick_hit\": 286}}',0.95272,215174823,145794,NULL,'2023-12-15 05:43:21',1702619001,NULL),(1962148746,34975890,2,2857718,0,1,1,'B',1,0.90031,54,432618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 514, \"large_tick_hit\": 16, \"small_tick_hit\": 924, \"small_tick_miss\": 99}, \"maximum_statistics\": {\"great\": 576, \"large_tick_hit\": 16, \"small_tick_hit\": 1023}}',0.388252,215175118,396972,NULL,'2023-12-15 06:48:14',1702622894,NULL),(1962104232,34975890,2,77201,0,1,1,'C',1,0.860631,65,423644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 377, \"large_tick_hit\": 1, \"small_tick_hit\": 468, \"small_tick_miss\": 96}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 1, \"small_tick_hit\": 564}}',0.817301,215175140,368768,NULL,'2023-12-15 06:51:51',1702623111,NULL),(2474449456,34981305,2,110334,0,1,1,'C',1,0.865155,64,183283,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 445, \"small_tick_hit\": 280, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 515, \"small_tick_hit\": 323}}',0.28927,216141889,243000,NULL,'2024-03-09 02:33:02',1709951582,NULL),(2474507279,34981305,2,3887629,1,1,1,'A',1,0.962008,101,279931,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 702, \"large_tick_hit\": 11, \"small_tick_hit\": 1414, \"small_tick_miss\": 51}, \"maximum_statistics\": {\"great\": 735, \"large_tick_hit\": 11, \"small_tick_hit\": 1465}}',1.44605,216142045,522174,NULL,'2024-03-09 02:49:09',1709952549,NULL),(2410557731,34981305,2,26567,0,1,1,'B',1,0.91042,42,202151,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 211, \"large_tick_hit\": 115, \"small_tick_hit\": 172, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 238, \"large_tick_hit\": 115, \"small_tick_hit\": 194}}',1.47919,216016500,113436,NULL,'2024-02-26 04:42:07',1708922527,NULL),(2410496657,34981305,2,41758,0,1,1,'A',1,0.943431,54,252509,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 122, \"large_tick_hit\": 149, \"small_tick_hit\": 246, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 149, \"small_tick_hit\": 259}}',1.9651,216016373,88884,NULL,'2024-02-26 04:17:18',1708921038,NULL),(2410476339,34981305,2,1649595,0,1,1,'A',1,0.965578,125,148923,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 457, \"large_tick_hit\": 10, \"small_tick_hit\": 627, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 10, \"small_tick_hit\": 648}}',1.99856,216016321,273284,NULL,'2024-02-26 04:09:03',1708920543,NULL),(2596356654,34981305,2,26567,0,1,1,'B',1,0.928702,53,460795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 217, \"large_tick_hit\": 116, \"small_tick_hit\": 175, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 237, \"large_tick_hit\": 116, \"small_tick_hit\": 194}}',2.73331,216371289,163962,NULL,'2024-03-31 03:37:10',1711856230,NULL),(2414913205,34981305,2,1018341,0,1,1,'S',1,0.98285,91,340081,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 311, \"small_tick_hit\": 434, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 316, \"small_tick_hit\": 442}}',3.76874,216024471,387940,NULL,'2024-02-27 01:04:20',1708995860,NULL),(2414907057,34981305,2,1506885,0,1,1,'A',1,0.977273,162,353521,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 435, \"large_tick_hit\": 16, \"small_tick_hit\": 925, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 443, \"large_tick_hit\": 16, \"small_tick_hit\": 949}}',3.95318,216024446,505756,NULL,'2024-02-27 01:02:08',1708995728,NULL),(2563097131,34981305,2,107369,0,1,1,'B',1,0.936709,59,235883,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 159, \"large_tick_hit\": 44, \"small_tick_hit\": 93, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 171, \"large_tick_hit\": 44, \"small_tick_hit\": 101}}',4.76759,216311725,137574,NULL,'2024-03-25 00:23:00',1711326180,NULL),(2414924141,34981305,2,4065091,1,1,1,'A',1,0.959253,140,313158,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 334, \"large_tick_hit\": 1, \"small_tick_hit\": 230, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 1, \"small_tick_hit\": 244}}',6.25517,216024505,444484,NULL,'2024-02-27 01:08:14',1708996094,NULL),(2485718348,34981305,2,872456,0,1,1,'A',1,0.975171,225,367251,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 426, \"large_tick_hit\": 32, \"small_tick_hit\": 681, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 434, \"large_tick_hit\": 32, \"small_tick_hit\": 702}}',6.56411,216164513,723268,NULL,'2024-03-10 21:47:09',1710107229,NULL),(2596345429,34981305,2,1928891,0,1,1,'S',1,0.981067,170,730556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 278, \"large_tick_hit\": 4, \"small_tick_hit\": 288, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 292}}',9.07512,216371272,882092,NULL,'2024-03-31 03:33:31',1711856011,NULL),(2474483502,34981305,2,3285723,1,1,1,'S',1,0.993088,128,426759,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 137, \"large_tick_hit\": 30, \"small_tick_hit\": 264, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 138, \"large_tick_hit\": 30, \"small_tick_hit\": 266}}',9.16891,216141978,135936,NULL,'2024-03-09 02:42:30',1709952150,NULL),(2485733552,34981305,2,111104,0,1,1,'S',1,0.992327,334,435214,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 220, \"large_tick_hit\": 232, \"small_tick_hit\": 324, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 232, \"small_tick_hit\": 328}}',12.0391,216164554,467208,NULL,'2024-03-10 21:50:56',1710107456,NULL),(2485752765,34981305,2,1928891,0,1,1,'S',1,0.991394,283,471937,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 284, \"large_tick_hit\": 4, \"small_tick_hit\": 288, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 285, \"large_tick_hit\": 4, \"small_tick_hit\": 292}}',15.6152,216164614,1049584,NULL,'2024-03-10 21:55:38',1710107738,NULL),(1962048128,34989730,2,2035767,0,1,1,'A',1,0.954279,82,548759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 378, \"large_tick_hit\": 27, \"small_tick_hit\": 409, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 394, \"large_tick_hit\": 27, \"small_tick_hit\": 432}}',3.88947,215187719,569630,NULL,'2023-12-16 10:18:35',1702721915,NULL),(1962088625,34994961,2,2069190,0,1,1,'B',1,0.921693,43,431289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 408, \"small_tick_hit\": 463, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 444, \"small_tick_hit\": 501}}',1.35768,215197289,387806,NULL,'2023-12-17 01:12:12',1702775532,NULL),(2478735932,35001569,2,2112245,0,1,1,'B',1,0.904236,56,454495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 238, \"large_tick_hit\": 2, \"small_tick_hit\": 251, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',2.65165,216150401,229426,NULL,'2024-03-09 18:42:16',1710009736,NULL),(1962053482,35003090,2,2035767,0,1,1,'C',1,0.851114,36,359541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 335, \"large_tick_hit\": 26, \"small_tick_hit\": 365, \"small_tick_miss\": 67}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',0.280903,215211304,272314,NULL,'2023-12-18 04:14:30',1702872870,NULL),(1962139489,35010089,2,2112245,0,1,1,'D',1,0.841621,37,355754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 228, \"large_tick_hit\": 1, \"small_tick_hit\": 228, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 1, \"small_tick_hit\": 286}}',0.917501,215223692,170288,NULL,'2023-12-19 08:57:32',1702976252,NULL),(1962053127,35011610,2,1612940,0,1,1,'A',1,0.94717,43,449246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 359, \"large_tick_hit\": 15, \"small_tick_hit\": 379, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.7897,215228165,297262,NULL,'2023-12-19 18:26:20',1703010380,NULL),(1962141602,35011610,2,2112245,0,1,1,'B',1,0.917127,74,498492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 237, \"large_tick_hit\": 2, \"small_tick_hit\": 259, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',3.47484,215237759,224110,NULL,'2023-12-20 17:26:41',1703093201,NULL),(1962063095,35020920,2,2035767,0,1,1,'D',1,0.791325,23,303656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 314, \"large_tick_hit\": 24, \"small_tick_hit\": 337, \"small_tick_miss\": 95}, \"maximum_statistics\": {\"great\": 397, \"large_tick_hit\": 24, \"small_tick_hit\": 432}}',0.065263,215246425,195358,NULL,'2023-12-21 14:53:53',1703170433,NULL),(1962063482,35024336,2,2035767,0,1,1,'B',1,0.919109,69,469219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 366, \"large_tick_hit\": 26, \"small_tick_hit\": 392, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',1.85462,215247810,533060,NULL,'2023-12-21 17:08:07',1703178487,NULL),(1962192453,35030133,2,2112245,0,1,1,'A',1,0.959484,144,684325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 246, \"large_tick_hit\": 2, \"small_tick_hit\": 273, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',9.98023,215256863,488666,NULL,'2023-12-22 15:24:33',1703258673,NULL),(1962245022,35031047,2,2885484,0,1,1,'A',1,0.955682,61,570605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 336, \"large_tick_hit\": 1, \"small_tick_hit\": 504, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 1, \"small_tick_hit\": 532}}',1.8321,215267474,396784,NULL,'2023-12-23 13:19:24',1703337564,NULL),(1962179405,35039453,2,3925276,1,1,1,'D',1,0.740458,34,287830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 213, \"large_tick_hit\": 3, \"small_tick_hit\": 172, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 3, \"small_tick_hit\": 244}}',0.114018,215276577,122196,NULL,'2023-12-24 06:31:05',1703399465,NULL),(2505989572,35039770,2,2035771,0,1,1,'D',1,0.787602,19,318090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 350, \"large_tick_hit\": 36, \"small_tick_hit\": 389, \"small_tick_miss\": 101}, \"maximum_statistics\": {\"great\": 458, \"large_tick_hit\": 36, \"small_tick_hit\": 490}}',0.041769,216202760,182290,NULL,'2024-03-14 18:27:10',1710440830,NULL),(1962227641,35043409,2,4333890,1,1,1,'D',1,0.792829,15,221228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 58, \"large_tick_hit\": 5, \"small_tick_hit\": 136, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 75, \"large_tick_hit\": 5, \"small_tick_hit\": 171}}',0.338288,215277517,33856,NULL,'2023-12-24 09:18:09',1703409489,NULL),(1962227655,35043409,2,4333890,1,1,1,'B',1,0.936255,28,215173,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 68, \"large_tick_hit\": 6, \"small_tick_hit\": 161, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 74, \"large_tick_hit\": 6, \"small_tick_hit\": 171}}',1.43645,215277527,44356,NULL,'2023-12-24 09:19:25',1703409565,NULL),(1962250093,35047917,2,1612940,0,1,1,'D',1,0.821384,20,317099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 304, \"large_tick_hit\": 13, \"small_tick_hit\": 336, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.078067,215284813,157972,NULL,'2023-12-24 23:24:07',1703460247,NULL),(1962200042,35048349,2,2112245,0,1,1,'D',1,0.812155,21,316127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 208, \"large_tick_hit\": 2, \"small_tick_hit\": 231, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',0.268755,215295109,100854,NULL,'2023-12-25 23:51:23',1703548283,NULL),(1962242049,35049348,2,4208452,1,1,1,'A',1,0.977454,262,865538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 246, \"large_tick_hit\": 79, \"small_tick_hit\": 412, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 248, \"large_tick_hit\": 79, \"small_tick_hit\": 427}}',9.4559,215297028,729740,NULL,'2023-12-26 04:53:57',1703566437,NULL),(2467609514,35063750,2,4445156,1,1,1,'D',1,0.820809,14,163960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 78, \"large_tick_hit\": 4, \"small_tick_hit\": 60, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 97, \"large_tick_hit\": 4, \"small_tick_hit\": 72}}',0.664827,216128596,44384,NULL,'2024-03-07 22:06:24',1709849184,NULL),(1962224750,35063750,2,2124068,0,1,1,'C',1,0.878444,52,448011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 173, \"large_tick_hit\": 41, \"small_tick_hit\": 328, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 200, \"large_tick_hit\": 41, \"small_tick_hit\": 376}}',0.854124,215317580,120604,NULL,'2023-12-27 19:07:55',1703704075,NULL),(1962215377,35067988,2,1220323,0,1,1,'C',1,0.882883,18,298690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 48, \"large_tick_hit\": 10, \"small_tick_hit\": 138, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 59, \"large_tick_hit\": 10, \"small_tick_hit\": 153}}',1.76818,215318753,58116,NULL,'2023-12-27 20:35:22',1703709322,NULL),(1962300554,35075904,2,2036865,0,1,1,'B',1,0.92,54,429477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 342, \"large_tick_hit\": 10, \"small_tick_hit\": 384, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 10, \"small_tick_hit\": 413}}',1.25546,215514575,318480,NULL,'2024-01-13 00:51:38',1705107098,NULL),(1962263723,35075904,2,1612940,0,1,1,'B',1,0.918239,65,430121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 348, \"large_tick_hit\": 15, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.50221,215342118,341122,NULL,'2023-12-29 14:33:24',1703860404,NULL),(1962262512,35075904,2,2035767,0,1,1,'B',1,0.937866,86,514194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 372, \"large_tick_hit\": 28, \"small_tick_hit\": 400, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',3.15397,215354502,558512,NULL,'2023-12-30 10:27:44',1703932064,NULL),(1962309295,35075904,2,1662098,0,1,1,'A',1,0.965701,172,713215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 428, \"large_tick_hit\": 1, \"small_tick_hit\": 838, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 435, \"large_tick_hit\": 1, \"small_tick_hit\": 876}}',3.9271,215514601,1218788,NULL,'2024-01-13 00:57:13',1705107433,NULL),(1962260283,35080283,2,2035767,0,1,1,'B',1,0.92966,54,466926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 369, \"large_tick_hit\": 26, \"small_tick_hit\": 398, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',1.77844,215342017,426384,NULL,'2023-12-29 14:23:36',1703859816,NULL),(1962373200,35081081,2,955423,0,1,1,'S',1,0.989222,143,805264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 253, \"small_tick_hit\": 573, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 255, \"small_tick_hit\": 580}}',6.60805,215478957,617958,NULL,'2024-01-09 16:24:48',1704817488,NULL),(1962343078,35081081,2,2849353,1,1,1,'S',1,0.983302,148,790773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 249, \"large_tick_hit\": 4, \"small_tick_hit\": 277, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 251, \"large_tick_hit\": 4, \"small_tick_hit\": 284}}',9.11531,215478977,740894,NULL,'2024-01-09 16:26:38',1704817598,NULL),(2087042930,35085080,2,1392016,1,1,1,'S',1,0.988865,298,665238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 1263, \"large_tick_hit\": 19, \"small_tick_hit\": 583, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1282, \"large_tick_hit\": 19, \"small_tick_hit\": 585}}',NULL,215571984,5255086,NULL,'2024-01-17 23:28:09',1705534089,NULL),(1962381618,35085080,2,1392411,1,1,1,'S',1,0.986904,421,679616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1230, \"large_tick_hit\": 22, \"small_tick_hit\": 632, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1251, \"large_tick_hit\": 22, \"small_tick_hit\": 636}}',NULL,215471900,6972072,NULL,'2024-01-08 23:42:22',1704757342,NULL),(2435247560,35085080,2,2839870,1,1,1,'B',1,0.93908,109,423791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 81, \"great\": 1252, \"small_tick_hit\": 382, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 1333, \"small_tick_hit\": 407}}',1.52116,216062749,1598620,NULL,'2024-03-01 23:18:44',1709335124,NULL),(2580570158,35085080,2,2478166,1,1,1,'A',1,0.952949,128,441506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 1277, \"large_tick_hit\": 32, \"small_tick_hit\": 210, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 1341, \"large_tick_hit\": 32, \"small_tick_hit\": 221}}',2.42373,216343931,2030212,NULL,'2024-03-28 11:44:48',1711626288,NULL),(2255528927,35085080,2,1019006,1,1,1,'B',1,0.9393,134,392588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 1132, \"large_tick_hit\": 8, \"small_tick_hit\": 67, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 1206, \"large_tick_hit\": 8, \"small_tick_hit\": 71}}',2.67707,215669235,1812710,NULL,'2024-01-26 18:37:47',1706294267,NULL),(2079096941,35085080,2,3020100,1,1,1,'A',1,0.953403,104,448343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 1218, \"large_tick_hit\": 7, \"small_tick_hit\": 330, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 1279, \"large_tick_hit\": 7, \"small_tick_hit\": 345}}',3.06996,215571731,1763464,NULL,'2024-01-17 22:59:56',1705532396,NULL),(2435259035,35085080,2,2793070,1,1,1,'B',1,0.93985,146,428090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 970, \"small_tick_hit\": 280, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 1042, \"small_tick_hit\": 288}}',3.09735,216062774,1357956,NULL,'2024-03-01 23:21:41',1709335301,NULL),(2255251739,35085080,2,1974685,1,1,1,'A',1,0.947962,104,431139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 863, \"small_tick_hit\": 230, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 916, \"small_tick_hit\": 237}}',3.95635,215664318,1067372,NULL,'2024-01-26 10:33:18',1706265198,NULL),(1962387148,35085080,2,2258373,1,1,1,'A',1,0.958694,142,498428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1033, \"large_tick_hit\": 11, \"small_tick_hit\": 395, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1078, \"large_tick_hit\": 11, \"small_tick_hit\": 412}}',4.67486,215471861,1871962,NULL,'2024-01-08 23:36:50',1704757010,NULL),(1962371813,35085080,2,105534,0,1,1,'A',1,0.956083,114,491417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 1012, \"large_tick_hit\": 3, \"small_tick_hit\": 596, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 1060, \"large_tick_hit\": 3, \"small_tick_hit\": 622}}',4.96266,215468000,1790160,NULL,'2024-01-08 16:20:17',1704730817,NULL),(1962443313,35085080,2,2590755,1,1,1,'A',1,0.956204,104,465303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 803, \"large_tick_hit\": 1, \"small_tick_hit\": 375, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 848, \"large_tick_hit\": 1, \"small_tick_hit\": 384}}',5.24429,215550204,1015294,NULL,'2024-01-16 00:46:22',1705365982,NULL),(1962366799,35085080,2,2924172,1,1,1,'A',1,0.96875,127,504504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 750, \"large_tick_hit\": 28, \"small_tick_hit\": 121, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 777, \"large_tick_hit\": 28, \"small_tick_hit\": 123}}',6.63184,215465600,1324398,NULL,'2024-01-08 11:13:44',1704712424,NULL),(1962304903,35085080,2,2719327,1,1,1,'A',1,0.976175,175,525847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1409, \"small_tick_hit\": 66}, \"maximum_statistics\": {\"great\": 1445, \"small_tick_hit\": 66}}',7.81911,215493873,3747216,NULL,'2024-01-11 01:50:23',1704937823,NULL),(2255525096,35085080,2,2822929,1,1,1,'A',1,0.975035,325,605017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1845, \"large_tick_hit\": 2, \"small_tick_hit\": 926, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 1887, \"large_tick_hit\": 2, \"small_tick_hit\": 955}}',8.03862,215669157,5672856,NULL,'2024-01-26 18:31:35',1706293895,NULL),(2255666400,35085080,2,2038244,1,1,1,'A',1,0.962362,184,528483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1179, \"large_tick_hit\": 3, \"small_tick_hit\": 480, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 1222, \"large_tick_hit\": 3, \"small_tick_hit\": 502}}',8.54773,215671546,3002968,NULL,'2024-01-26 22:30:18',1706308218,NULL),(2255664050,35085080,2,1537449,1,1,1,'B',1,0.934947,69,439214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 388, \"large_tick_hit\": 8, \"small_tick_hit\": 222, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 416, \"large_tick_hit\": 8, \"small_tick_hit\": 237}}',8.6341,215671514,486572,NULL,'2024-01-26 22:25:56',1706307956,NULL),(2300252153,35085080,2,552068,0,1,1,'A',1,0.971817,434,543629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 1846, \"large_tick_hit\": 2, \"small_tick_hit\": 83}, \"maximum_statistics\": {\"great\": 1902, \"large_tick_hit\": 2, \"small_tick_hit\": 83}}',9.68956,215797921,7471966,NULL,'2024-02-06 17:44:11',1707241451,NULL),(1962422602,35085080,2,1019007,1,1,1,'A',1,0.97516,173,526808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1095, \"large_tick_hit\": 2, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 1126, \"large_tick_hit\": 2, \"small_tick_hit\": 120}}',9.91761,215527015,3010520,NULL,'2024-01-14 00:24:14',1705191854,NULL),(1962360274,35085080,2,2901058,1,1,1,'A',1,0.964085,84,554546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 516, \"small_tick_hit\": 343, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 532, \"small_tick_hit\": 359}}',10.8499,215506186,817590,NULL,'2024-01-12 06:41:12',1705041672,NULL),(2255261888,35085080,2,2942889,1,1,1,'A',1,0.971067,89,546597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 672, \"large_tick_hit\": 8, \"small_tick_hit\": 394, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 693, \"large_tick_hit\": 8, \"small_tick_hit\": 405}}',11.7789,215664446,1048500,NULL,'2024-01-26 10:58:33',1706266713,NULL),(2292374137,35085080,2,3008153,1,1,1,'S',1,0.995229,155,888967,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 481, \"large_tick_hit\": 23, \"small_tick_hit\": 539, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 484, \"large_tick_hit\": 23, \"small_tick_hit\": 541}}',12.0799,215780441,1439867,NULL,'2024-02-05 05:19:00',1707110340,NULL),(2228250853,35085080,2,10820,0,1,1,'S',1,0.988456,197,704132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 455, \"large_tick_hit\": 112, \"small_tick_hit\": 118, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 461, \"large_tick_hit\": 112, \"small_tick_hit\": 120}}',12.7773,215575174,1503980,NULL,'2024-01-18 08:23:16',1705566196,NULL),(1962448943,35085080,2,2649506,1,1,1,'A',1,0.962896,153,523361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 721, \"large_tick_hit\": 16, \"small_tick_hit\": 327, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 753, \"large_tick_hit\": 16, \"small_tick_hit\": 336}}',13.6264,215556473,1601226,NULL,'2024-01-16 16:42:26',1705423346,NULL),(1962316469,35085080,2,2766315,1,1,1,'S',1,0.989631,199,663151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1173, \"large_tick_hit\": 2, \"small_tick_hit\": 352, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 1188, \"large_tick_hit\": 2, \"small_tick_hit\": 353}}',13.861,215493748,3997956,NULL,'2024-01-11 01:30:31',1704936631,NULL),(1962443207,35085080,2,2071921,1,1,1,'S',1,0.982317,177,587283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 1180, \"large_tick_hit\": 1, \"small_tick_hit\": 430, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1206, \"large_tick_hit\": 1, \"small_tick_hit\": 433}}',14.1338,215550093,3295424,NULL,'2024-01-16 00:29:36',1705364976,NULL),(1962346521,35085080,2,2861696,1,1,1,'S',1,0.982096,295,649877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 1338, \"large_tick_hit\": 3, \"small_tick_hit\": 524, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 1359, \"large_tick_hit\": 3, \"small_tick_hit\": 537}}',14.9151,215467818,4865136,NULL,'2024-01-08 15:59:45',1704729585,NULL),(1962366289,35085080,2,2922418,1,1,1,'A',1,0.976269,182,620902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 982, \"large_tick_hit\": 23, \"small_tick_hit\": 476, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 1001, \"large_tick_hit\": 23, \"small_tick_hit\": 493}}',15.5611,215467958,2995860,NULL,'2024-01-08 16:15:41',1704730541,NULL),(2080378428,35085080,2,3008154,1,1,1,'A',1,0.967033,189,541282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 841, \"large_tick_hit\": 8, \"small_tick_hit\": 207, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 869, \"large_tick_hit\": 8, \"small_tick_hit\": 215}}',16.8534,215571776,2119642,NULL,'2024-01-17 23:04:05',1705532645,NULL),(1962384511,35085080,2,2984549,1,1,1,'A',1,0.973848,116,600831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 461, \"large_tick_hit\": 17, \"small_tick_hit\": 304, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 473, \"large_tick_hit\": 17, \"small_tick_hit\": 313}}',16.9811,215481491,940704,NULL,'2024-01-09 21:03:08',1704834188,NULL),(1962376762,35085080,2,2953863,1,1,1,'S',1,0.99775,247,852717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 629, \"large_tick_hit\": 4, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 631, \"large_tick_hit\": 4, \"small_tick_hit\": 254}}',18.783,215465358,3392424,NULL,'2024-01-08 10:36:01',1704710161,NULL),(1962390447,35085080,2,3009893,1,1,1,'S',1,0.996172,271,848408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 883, \"large_tick_hit\": 6, \"small_tick_hit\": 412, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 886, \"large_tick_hit\": 6, \"small_tick_hit\": 414}}',18.8875,215465547,5185252,NULL,'2024-01-08 11:05:16',1704711916,NULL),(1962331459,35085080,2,2815761,1,1,1,'S',1,0.993523,323,769091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 919, \"small_tick_hit\": 615, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 926, \"small_tick_hit\": 618}}',19.1717,215467606,4878046,NULL,'2024-01-08 15:36:32',1704728192,NULL),(2292362443,35085080,2,1421864,1,1,1,'S',1,0.998428,447,1017361,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 388, \"large_tick_hit\": 122, \"small_tick_hit\": 760}, \"maximum_statistics\": {\"great\": 390, \"large_tick_hit\": 122, \"small_tick_hit\": 760}}',19.2287,215780418,2201868,NULL,'2024-02-05 05:14:13',1707110053,NULL),(1962360700,35085080,2,2901702,1,1,1,'S',1,0.998428,359,959396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"small_tick_hit\": 276, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 359, \"small_tick_hit\": 277}}',19.8622,215502559,3177804,NULL,'2024-01-11 21:05:54',1705007154,NULL),(1962443189,35085080,2,1678502,1,1,1,'A',1,0.977444,246,620892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 916, \"large_tick_hit\": 2, \"small_tick_hit\": 382, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 936, \"large_tick_hit\": 2, \"small_tick_hit\": 392}}',19.9018,215550054,3412492,NULL,'2024-01-16 00:24:53',1705364693,NULL),(1962443324,35085080,2,2650764,1,1,1,'A',1,0.960123,150,586024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 350, \"large_tick_hit\": 11, \"small_tick_hit\": 265, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 370, \"large_tick_hit\": 11, \"small_tick_hit\": 271}}',20.1122,215550217,800046,NULL,'2024-01-16 00:47:48',1705366068,NULL),(1962327207,35085080,2,2804204,1,1,1,'S',1,0.987323,494,718131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1068, \"large_tick_hit\": 42, \"small_tick_hit\": 214, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1082, \"large_tick_hit\": 42, \"small_tick_hit\": 217}}',20.2355,215471679,6691040,NULL,'2024-01-08 23:12:49',1704755569,NULL),(1962393547,35085080,2,3784712,1,1,1,'S',1,0.989899,265,722758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 1237, \"small_tick_hit\": 233, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 1247, \"small_tick_hit\": 238}}',20.3291,215506199,5569242,NULL,'2024-01-12 06:44:30',1705041870,NULL),(1962389386,35085080,2,3008157,1,1,1,'S',1,0.983819,301,656673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 827, \"large_tick_hit\": 30, \"small_tick_hit\": 359, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 844, \"large_tick_hit\": 30, \"small_tick_hit\": 362}}',21.8622,215467675,3305050,NULL,'2024-01-08 15:44:19',1704728659,NULL),(1962353690,35085080,2,2154187,1,1,1,'S',1,0.987897,261,697251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 862, \"large_tick_hit\": 19, \"small_tick_hit\": 425, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 873, \"large_tick_hit\": 19, \"small_tick_hit\": 430}}',23.1131,215473734,4335486,NULL,'2024-01-09 03:23:50',1704770630,NULL),(1962390672,35085080,2,2666171,1,1,1,'S',1,0.993177,245,768162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 553, \"large_tick_hit\": 37, \"small_tick_hit\": 429, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 558, \"large_tick_hit\": 37, \"small_tick_hit\": 431}}',23.6719,215492736,2521550,NULL,'2024-01-10 22:45:20',1704926720,NULL),(1962333854,35085080,2,43603,0,1,1,'S',1,0.988956,354,710084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 851, \"large_tick_hit\": 5, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 861, \"large_tick_hit\": 5, \"small_tick_hit\": 130}}',24.4572,215471642,4392962,NULL,'2024-01-08 23:07:23',1704755243,NULL),(1962319643,35085080,2,1540790,1,1,1,'S',1,0.986509,121,704608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 373, \"large_tick_hit\": 3, \"small_tick_hit\": 209, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 3, \"small_tick_hit\": 213}}',25.0057,215482221,1172090,NULL,'2024-01-09 22:37:22',1704839842,NULL),(1962326861,35085080,2,2802273,1,1,1,'S',1,0.988996,446,699561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1363, \"small_tick_hit\": 75, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1377, \"small_tick_hit\": 77}}',25.7808,215481800,8064942,NULL,'2024-01-09 21:46:08',1704836768,NULL),(1962333808,35085080,2,2827550,1,1,1,'S',1,0.987078,308,676645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1010, \"large_tick_hit\": 3, \"small_tick_hit\": 362, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1025, \"large_tick_hit\": 3, \"small_tick_hit\": 365}}',26.0341,215506176,5684408,NULL,'2024-01-12 06:39:12',1705041552,NULL),(2255254104,35085080,2,3030590,1,1,1,'S',1,0.984753,273,666136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 734, \"large_tick_hit\": 25, \"small_tick_hit\": 339, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 748, \"large_tick_hit\": 25, \"small_tick_hit\": 342}}',26.6189,215664341,3001890,NULL,'2024-01-26 10:39:15',1706265555,NULL),(2435276968,35085080,2,2134713,1,1,1,'S',1,0.982036,200,631770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 788, \"large_tick_hit\": 1, \"small_tick_hit\": 523, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 805, \"large_tick_hit\": 1, \"small_tick_hit\": 530}}',27.263,216062828,2668238,NULL,'2024-03-01 23:26:21',1709335581,NULL),(1962327352,35085080,2,2104772,1,1,1,'S',1,0.994719,440,835316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 983, \"large_tick_hit\": 1, \"small_tick_hit\": 523, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 987, \"large_tick_hit\": 1, \"small_tick_hit\": 527}}',28.5246,215468350,7293822,NULL,'2024-01-08 16:56:09',1704732969,NULL),(1962312000,35085080,2,2749107,1,1,1,'S',1,0.982021,246,659109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 726, \"small_tick_hit\": 421, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 741, \"small_tick_hit\": 427}}',29.024,215481535,3711958,NULL,'2024-01-09 21:09:52',1704834592,NULL),(1962316262,35085080,2,2766314,1,1,1,'S',1,0.996713,781,883165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1055, \"large_tick_hit\": 2, \"small_tick_hit\": 459, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1058, \"large_tick_hit\": 2, \"small_tick_hit\": 461}}',29.442,215493734,15618842,NULL,'2024-01-11 01:27:10',1704936430,NULL),(1962371111,35085080,2,2579079,1,1,1,'S',1,0.996894,324,906912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 621, \"large_tick_hit\": 12, \"small_tick_hit\": 330, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 622, \"large_tick_hit\": 12, \"small_tick_hit\": 332}}',30.2113,215492617,4921104,NULL,'2024-01-10 22:33:24',1704926004,NULL),(1962373258,35085080,2,2590652,1,1,1,'S',1,0.999373,851,929072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1041, \"large_tick_hit\": 5, \"small_tick_hit\": 549}, \"maximum_statistics\": {\"great\": 1042, \"large_tick_hit\": 5, \"small_tick_hit\": 549}}',31.3893,215467915,18535002,NULL,'2024-01-08 16:10:33',1704730233,NULL),(1962372753,35085080,2,2589464,1,1,1,'S',1,0.990842,482,740568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1174, \"large_tick_hit\": 5, \"small_tick_hit\": 444, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1186, \"large_tick_hit\": 5, \"small_tick_hit\": 447}}',31.6238,215482397,7420436,NULL,'2024-01-09 23:03:11',1704841391,NULL),(2084608477,35085080,2,2930330,1,1,1,'A',1,0.965995,180,589553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 450, \"large_tick_hit\": 22, \"small_tick_hit\": 295, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 471, \"large_tick_hit\": 22, \"small_tick_hit\": 301}}',31.6674,215571927,1059590,NULL,'2024-01-17 23:21:06',1705533666,NULL),(2255262740,35085080,2,2348388,1,1,1,'S',1,0.994297,190,763415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 408, \"large_tick_hit\": 2, \"small_tick_hit\": 113}, \"maximum_statistics\": {\"great\": 411, \"large_tick_hit\": 2, \"small_tick_hit\": 113}}',31.7128,215664460,1582498,NULL,'2024-01-26 11:00:42',1706266842,NULL),(1962332612,35085080,2,1986308,1,1,1,'X',1,1,765,966528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 765, \"small_tick_hit\": 372}, \"maximum_statistics\": {\"great\": 765, \"small_tick_hit\": 372}}',32.2846,215482527,14260988,NULL,'2024-01-09 23:18:39',1704842319,NULL),(1962387149,35085080,2,1018661,1,1,1,'S',1,0.996656,494,828867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1006, \"large_tick_hit\": 2, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 1010, \"large_tick_hit\": 2, \"small_tick_hit\": 184}}',34.5607,215493896,10113560,NULL,'2024-01-11 01:53:18',1704937998,NULL),(1962311996,35085080,2,2749106,1,1,1,'S',1,0.998367,688,962250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 688, \"small_tick_hit\": 535, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 688, \"small_tick_hit\": 537}}',34.8396,215492805,11539018,NULL,'2024-01-10 22:54:49',1704927289,NULL),(1962360705,35085080,2,2901702,1,1,1,'S',1,0.995283,359,1073171,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"small_tick_hit\": 274, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 359, \"small_tick_hit\": 277}}',35.0767,215502584,3545694,NULL,'2024-01-11 21:09:14',1705007354,NULL),(2081917448,35085080,2,2655465,1,1,1,'S',1,0.983304,193,739201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 642, \"large_tick_hit\": 37, \"small_tick_hit\": 440, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 648, \"large_tick_hit\": 37, \"small_tick_hit\": 453}}',36.7819,215571851,2369192,NULL,'2024-01-17 23:12:40',1705533160,NULL),(1962387126,35085080,2,2258370,1,1,1,'S',1,0.997187,754,924530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 911, \"large_tick_hit\": 10, \"small_tick_hit\": 497, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 912, \"large_tick_hit\": 10, \"small_tick_hit\": 500}}',36.9878,215471838,14383726,NULL,'2024-01-08 23:33:32',1704756812,NULL),(1962360757,35085080,2,2903214,1,1,1,'X',1,1,447,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"small_tick_hit\": 350}, \"maximum_statistics\": {\"great\": 447, \"small_tick_hit\": 350}}',39.0065,215502627,4900880,NULL,'2024-01-11 21:13:54',1705007634,NULL),(1962443353,35085080,2,1761258,1,1,1,'S',1,0.987882,561,743640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1219, \"large_tick_hit\": 25, \"small_tick_hit\": 631, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 1233, \"large_tick_hit\": 25, \"small_tick_hit\": 640}}',40.1934,215550254,10014790,NULL,'2024-01-16 00:52:19',1705366339,NULL),(1962302647,35085080,2,1649593,1,1,1,'X',1,1,908,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 898, \"large_tick_hit\": 10, \"small_tick_hit\": 660}, \"maximum_statistics\": {\"great\": 898, \"large_tick_hit\": 10, \"small_tick_hit\": 660}}',42.6489,215468198,19885096,NULL,'2024-01-08 16:41:56',1704732116,NULL),(1962385259,35085080,2,2988414,1,1,1,'S',1,0.998072,730,878809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1314, \"small_tick_hit\": 239}, \"maximum_statistics\": {\"great\": 1317, \"small_tick_hit\": 239}}',42.7783,215493849,16210430,NULL,'2024-01-11 01:46:19',1704937579,NULL),(1962362475,35085080,2,2910019,1,1,1,'S',1,0.996685,658,962750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 655, \"large_tick_hit\": 3, \"small_tick_hit\": 244, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 655, \"large_tick_hit\": 3, \"small_tick_hit\": 247}}',43.5673,215468055,10553140,NULL,'2024-01-08 16:26:28',1704731188,NULL),(1962382205,35085080,2,553131,0,1,1,'S',1,0.993169,767,766466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 1574, \"large_tick_hit\": 5, \"small_tick_hit\": 311}, \"maximum_statistics\": {\"great\": 1587, \"large_tick_hit\": 5, \"small_tick_hit\": 311}}',45.872,215506234,16887442,NULL,'2024-01-12 06:52:27',1705042347,NULL),(1962380616,35085080,2,2970566,1,1,1,'S',1,0.998798,1041,961646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1039, \"large_tick_hit\": 2, \"small_tick_hit\": 621, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1039, \"large_tick_hit\": 2, \"small_tick_hit\": 623}}',52.4396,215492671,26263602,NULL,'2024-01-10 22:38:51',1704926331,NULL),(1962382785,35085080,2,554519,0,1,1,'S',1,0.998306,1015,932530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1191, \"large_tick_hit\": 9, \"small_tick_hit\": 568, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 1192, \"large_tick_hit\": 9, \"small_tick_hit\": 570}}',59.7154,215502723,25567096,NULL,'2024-01-11 21:24:10',1705008250,NULL),(1962312004,35085080,2,2749108,1,1,1,'S',1,0.988235,535,783956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 802, \"small_tick_hit\": 290, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 813, \"small_tick_hit\": 292}}',73.7701,215481565,9326220,NULL,'2024-01-09 21:14:22',1704834862,NULL),(2251684033,35089703,2,2339027,0,1,1,'A',1,0.952381,32,591534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 54, \"large_tick_hit\": 8, \"small_tick_hit\": 118, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 56, \"large_tick_hit\": 8, \"small_tick_hit\": 125}}',6.94892,215606329,134404,NULL,'2024-01-20 22:04:23',1705788263,NULL),(1962265987,35096026,2,2035767,0,1,1,'B',1,0.92966,42,443784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 365, \"large_tick_hit\": 28, \"small_tick_hit\": 400, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 393, \"large_tick_hit\": 28, \"small_tick_hit\": 432}}',1.36857,215372900,379752,NULL,'2023-12-31 15:49:25',1704037765,NULL),(2424186704,35100894,2,4304582,1,1,1,'B',1,0.910615,124,551175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 268, \"large_tick_hit\": 10, \"small_tick_hit\": 211, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 10, \"small_tick_hit\": 235}}',4.46168,216042672,493854,NULL,'2024-02-28 20:58:57',1709153937,NULL),(2003920501,35100894,2,4298187,1,1,1,'S',1,0.988212,96,781562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 139, \"large_tick_hit\": 5, \"small_tick_hit\": 359, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 141, \"large_tick_hit\": 5, \"small_tick_hit\": 363}}',9.003,215568281,205358,NULL,'2024-01-17 17:03:56',1705511036,NULL),(1962382523,35103085,2,2035767,0,1,1,'B',1,0.924971,56,444689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 364, \"large_tick_hit\": 26, \"small_tick_hit\": 399, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 395, \"large_tick_hit\": 26, \"small_tick_hit\": 432}}',1.52917,215411464,363410,NULL,'2024-01-03 21:36:37',1704317797,NULL),(1962332172,35103085,2,2112245,0,1,1,'B',1,0.939227,79,521182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 240, \"large_tick_hit\": 2, \"small_tick_hit\": 268, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 255, \"large_tick_hit\": 2, \"small_tick_hit\": 286}}',4.5731,215411424,244168,NULL,'2024-01-03 21:33:39',1704317619,NULL),(1962176594,35104791,2,1951530,0,1,1,'D',1,0.815562,25,317578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 270, \"large_tick_hit\": 13, \"small_tick_hit\": 283, \"small_tick_miss\": 55}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 13, \"small_tick_hit\": 338}}',0.168567,215399581,193722,NULL,'2024-01-02 21:33:44',1704231224,NULL),(2445277049,35107132,2,1996908,0,1,1,'D',1,0.759931,29,322201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 190, \"large_tick_hit\": 24, \"small_tick_hit\": 226, \"small_tick_miss\": 65}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 24, \"small_tick_hit\": 291}}',0.122782,216083493,117024,NULL,'2024-03-03 15:17:57',1709479077,NULL),(1962349922,35115700,2,1612940,0,1,1,'B',1,0.908176,67,454405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 356, \"large_tick_hit\": 15, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.84826,215408960,359730,NULL,'2024-01-03 17:39:46',1704303586,NULL),(1962339592,35115700,2,1996908,0,1,1,'B',1,0.936097,69,480924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 243, \"large_tick_hit\": 25, \"small_tick_hit\": 274, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 25, \"small_tick_hit\": 291}}',4.00524,215409181,281156,NULL,'2024-01-03 17:59:57',1704304797,NULL),(1962313319,35115700,2,1951530,0,1,1,'B',1,0.914986,115,518974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 314, \"large_tick_hit\": 14, \"small_tick_hit\": 307, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 14, \"small_tick_hit\": 338}}',4.23658,215520498,524910,NULL,'2024-01-13 14:01:25',1705154485,NULL),(1962363847,35115700,2,4215016,1,1,1,'A',1,0.952623,72,527792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 278, \"large_tick_hit\": 11, \"small_tick_hit\": 274, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 291, \"large_tick_hit\": 11, \"small_tick_hit\": 289}}',4.53263,215509539,289500,NULL,'2024-01-12 15:12:00',1705072320,NULL),(1962316402,35121099,2,1961156,0,1,1,'C',1,0.872386,35,376189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 555, \"large_tick_hit\": 46, \"small_tick_hit\": 609, \"small_tick_miss\": 85}, \"maximum_statistics\": {\"great\": 647, \"large_tick_hit\": 46, \"small_tick_hit\": 694}}',0.067522,215439885,306206,NULL,'2024-01-06 09:20:27',1704532827,NULL),(1962374753,35121099,2,2022691,0,1,1,'A',1,0.940493,109,626320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 361, \"large_tick_hit\": 80, \"small_tick_hit\": 1503, \"small_tick_miss\": 108}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 80, \"small_tick_hit\": 1611}}',1.38459,215439915,398678,NULL,'2024-01-06 09:26:34',1704533194,NULL),(1962367157,35140192,2,1612940,0,1,1,'C',1,0.861635,30,359144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 334, \"large_tick_hit\": 15, \"small_tick_hit\": 336, \"small_tick_miss\": 58}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.372326,215464667,213636,NULL,'2024-01-08 08:08:25',1704701305,NULL),(1962350844,35140192,2,1996908,0,1,1,'C',1,0.867012,37,353237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 219, \"large_tick_hit\": 26, \"small_tick_hit\": 257, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 291}}',0.792019,215474678,173770,NULL,'2024-01-09 05:44:12',1704779052,NULL),(2252284031,35142128,2,2087511,0,1,1,'A',1,0.957827,113,317751,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 365, \"large_tick_hit\": 173, \"small_tick_hit\": 802, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 378, \"large_tick_hit\": 173, \"small_tick_hit\": 848}}',2.7848,215616729,294456,NULL,'2024-01-21 17:56:21',1705859781,NULL),(2252314268,35142128,2,1612940,0,1,1,'A',1,0.950943,110,281706,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 369, \"large_tick_hit\": 15, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',4.73307,215617281,414696,NULL,'2024-01-21 18:45:59',1705862759,NULL),(2252315306,35142128,2,1996908,0,1,1,'A',1,0.968912,73,292069,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 254, \"large_tick_hit\": 26, \"small_tick_hit\": 281, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 291}}',6.56885,215617297,247722,NULL,'2024-01-21 18:47:39',1705862859,NULL),(2252327720,35142128,2,1951530,0,1,1,'A',1,0.969741,116,321429,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 334, \"large_tick_hit\": 14, \"small_tick_hit\": 325, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 14, \"small_tick_hit\": 338}}',9.71982,215617463,428062,NULL,'2024-01-21 19:08:08',1705864088,NULL),(2258287585,35142128,2,1612940,0,1,1,'S',1,0.983648,215,193224,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 380, \"large_tick_hit\": 17, \"small_tick_hit\": 385, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',12.6925,215709456,528702,NULL,'2024-01-29 20:51:33',1706561493,NULL),(2538871147,35142128,2,4470694,1,1,1,'S',1,0.993017,338,479497,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_tick_hit\": 13, \"small_tick_hit\": 373, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 325, \"large_tick_hit\": 13, \"small_tick_hit\": 378}}',20.2853,216264771,1107236,NULL,'2024-03-20 18:54:14',1710960854,NULL),(1962304377,35144313,2,683782,0,1,1,'C',1,0.87257,36,413396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 127, \"large_tick_hit\": 6, \"small_tick_hit\": 271, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 6, \"small_tick_hit\": 314}}',2.36323,215470548,99374,NULL,'2024-01-08 20:49:38',1704746978,NULL),(2331281314,35152490,2,1612939,0,1,1,'C',1,0.894912,35,371857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 447, \"small_tick_hit\": 362, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.766778,215858728,285048,NULL,'2024-02-12 01:51:21',1707702681,NULL),(1962318275,35153023,2,2085475,0,1,1,'B',1,0.93577,153,666372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 208, \"large_tick_hit\": 99, \"small_tick_hit\": 538, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 222, \"large_tick_hit\": 99, \"small_tick_hit\": 582}}',3.51602,215476258,324640,NULL,'2024-01-09 11:12:03',1704798723,NULL),(1962380035,35168763,2,1612940,0,1,1,'B',1,0.914465,58,435992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 353, \"large_tick_hit\": 15, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.56115,215505039,363182,NULL,'2024-01-12 03:17:03',1705029423,NULL),(1962382368,35173848,2,1612940,0,1,1,'A',1,0.961006,117,600772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 372, \"large_tick_hit\": 17, \"small_tick_hit\": 375, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',6.81742,215513263,814442,NULL,'2024-01-12 21:58:19',1705096699,NULL),(1962386385,35179758,2,1612940,0,1,1,'A',1,0.963522,130,613501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 374, \"large_tick_hit\": 15, \"small_tick_hit\": 377, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',7.52438,215523496,700526,NULL,'2024-01-13 18:30:25',1705170625,NULL),(2255567395,35186218,2,4412672,1,1,1,'D',1,0.827922,42,342646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 252, \"large_tick_hit\": 11, \"small_tick_hit\": 247, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 312, \"large_tick_hit\": 11, \"small_tick_hit\": 293}}',0.31848,215669916,143366,NULL,'2024-01-26 19:40:27',1706298027,NULL),(2613340856,35186218,2,1996908,0,1,1,'D',1,0.839378,24,318645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 216, \"large_tick_hit\": 25, \"small_tick_hit\": 245, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 25, \"small_tick_hit\": 291}}',0.415011,216402617,151042,NULL,'2024-04-03 15:35:15',1712158515,NULL),(2614030423,35186218,2,1951530,0,1,1,'C',1,0.89049,31,364396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 299, \"large_tick_hit\": 13, \"small_tick_hit\": 306, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 13, \"small_tick_hit\": 338}}',0.785372,216403728,234988,NULL,'2024-04-03 17:59:08',1712167148,NULL),(1962440165,35192995,2,1583466,1,1,1,'C',1,0.894737,72,529581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 149, \"large_tick_hit\": 1, \"small_tick_hit\": 173, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 164, \"large_tick_hit\": 1, \"small_tick_hit\": 196}}',3.83265,215546656,209570,NULL,'2024-01-15 17:39:37',1705340377,NULL),(1962446097,35197183,2,1744707,0,1,1,'S',1,0.989547,255,851140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 269, \"large_tick_hit\": 64, \"small_tick_hit\": 519, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 64, \"small_tick_hit\": 525}}',NULL,215553342,1093426,NULL,'2024-01-16 10:10:18',1705399818,NULL),(1962455689,35197183,2,538750,0,1,1,'S',1,0.99839,236,966421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_tick_hit\": 57, \"small_tick_hit\": 384, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 57, \"small_tick_hit\": 385}}',11.7526,215563987,594164,NULL,'2024-01-17 08:55:26',1705481726,NULL),(2250133544,35200004,2,1612940,0,1,1,'C',1,0.889308,56,412811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 354, \"large_tick_hit\": 12, \"small_tick_hit\": 341, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',1.22508,215580074,280970,NULL,'2024-01-18 19:19:01',1705605541,NULL),(2078328105,35203613,2,1442772,0,1,1,'C',1,0.893204,28,374534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 355, \"small_tick_hit\": 381, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 400, \"small_tick_hit\": 424}}',0.623436,215571706,207078,NULL,'2024-01-17 22:57:33',1705532253,NULL),(2278454217,35206240,2,2015528,0,1,1,'D',1,0.836415,43,328924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 342, \"large_tick_hit\": 35, \"small_tick_hit\": 211, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 418, \"large_tick_hit\": 35, \"small_tick_hit\": 250}}',0.34145,215750923,258666,NULL,'2024-02-02 18:50:39',1706899839,NULL),(2047041127,35206240,2,1612940,0,1,1,'B',1,0.930818,48,441393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 357, \"large_tick_hit\": 16, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.72256,215570505,335378,NULL,'2024-01-17 20:48:34',1705524514,NULL),(2278430288,35206240,2,4456165,1,1,1,'C',1,0.868613,22,146721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 119}, \"maximum_statistics\": {\"great\": 137}}',2.12365,215750863,73208,NULL,'2024-02-02 18:45:39',1706899539,NULL),(2294605862,35206240,2,4456162,1,1,1,'X',1,1,100,962304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100}, \"maximum_statistics\": {\"great\": 100}}',16.8953,215785182,276048,NULL,'2024-02-05 16:31:20',1707150680,NULL),(2267724464,35206240,2,1996908,0,1,1,'S',1,0.982729,191,786306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 256, \"large_tick_hit\": 28, \"small_tick_hit\": 285, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 291}}',19.2375,215729144,948818,NULL,'2024-01-31 17:31:02',1706722262,NULL),(2267703355,35206240,2,1951530,0,1,1,'S',1,0.992795,169,806565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 339, \"large_tick_hit\": 15, \"small_tick_hit\": 335, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 15, \"small_tick_hit\": 338}}',19.9366,215729097,1288202,NULL,'2024-01-31 17:26:21',1706721981,NULL),(2187762414,35208287,2,3479404,1,1,1,'B',1,0.939742,51,458277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 297, \"large_tick_hit\": 45, \"small_tick_hit\": 313, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 320, \"large_tick_hit\": 45, \"small_tick_hit\": 332}}',2.03424,215574287,259858,NULL,'2024-01-18 05:42:29',1705556549,NULL),(2251755651,35218186,2,1612940,0,1,1,'B',1,0.935849,60,468569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 359, \"large_tick_hit\": 16, \"small_tick_hit\": 369, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.25442,215607718,357838,NULL,'2024-01-21 00:25:56',1705796756,NULL),(2250789866,35218272,2,1951530,0,1,1,'D',1,0.835735,53,360021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 294, \"large_tick_hit\": 11, \"small_tick_hit\": 275, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 11, \"small_tick_hit\": 338}}',0.687427,215591050,258478,NULL,'2024-01-19 18:31:22',1705689082,NULL),(2250896309,35219092,2,1998199,0,1,1,'D',1,0.587629,23,154462,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 297, \"great\": 430, \"large_tick_hit\": 5, \"small_tick_hit\": 135, \"small_tick_miss\": 103}, \"maximum_statistics\": {\"great\": 727, \"large_tick_hit\": 5, \"small_tick_hit\": 238}}',0.000033,215592841,204330,NULL,'2024-01-19 21:25:25',1705699525,NULL),(2250894885,35219092,2,1996781,0,1,1,'D',1,0.597305,9,163213,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 156, \"great\": 207, \"large_tick_hit\": 1, \"small_tick_hit\": 191, \"small_tick_miss\": 113}, \"maximum_statistics\": {\"great\": 363, \"large_tick_hit\": 1, \"small_tick_hit\": 304}}',0.002398,215592817,77854,NULL,'2024-01-19 21:22:55',1705699375,NULL),(2250888186,35219092,2,1951530,0,1,1,'C',1,0.893372,36,389112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 307, \"large_tick_hit\": 14, \"small_tick_hit\": 299, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 14, \"small_tick_hit\": 338}}',1.18522,215592722,285030,NULL,'2024-01-19 21:11:26',1705698686,NULL),(2250885071,35219092,2,1612940,0,1,1,'A',1,0.945912,65,484657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 362, \"large_tick_hit\": 16, \"small_tick_hit\": 374, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.79303,215592663,433284,NULL,'2024-01-19 21:06:03',1705698363,NULL),(2250886595,35219092,2,1996908,0,1,1,'B',1,0.937824,43,471371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 245, \"large_tick_hit\": 28, \"small_tick_hit\": 270, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 28, \"small_tick_hit\": 291}}',3.22752,215592690,259292,NULL,'2024-01-19 21:08:42',1705698522,NULL),(2251774798,35221659,2,1996908,0,1,1,'D',1,0.782383,24,326210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 198, \"large_tick_hit\": 25, \"small_tick_hit\": 230, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 25, \"small_tick_hit\": 291}}',0.162926,215608084,117748,NULL,'2024-01-21 01:09:52',1705799392,NULL),(2251485820,35225374,2,1951530,0,1,1,'D',1,0.782421,17,289374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 252, \"large_tick_hit\": 14, \"small_tick_hit\": 277, \"small_tick_miss\": 61}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 14, \"small_tick_hit\": 338}}',0.058723,215602659,170598,NULL,'2024-01-20 16:50:10',1705769410,NULL),(2251768787,35227891,2,1612940,0,1,1,'B',1,0.935849,74,487876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 361, \"large_tick_hit\": 15, \"small_tick_hit\": 368, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',2.7487,215607964,402968,NULL,'2024-01-21 00:56:04',1705798564,NULL),(2252977430,35239691,2,1612940,0,1,1,'B',1,0.938365,160,599594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 367, \"large_tick_hit\": 15, \"small_tick_hit\": 364, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',6.20611,215628001,903448,NULL,'2024-01-22 19:51:09',1705953069,NULL),(2515715636,35248679,2,1612940,0,1,1,'B',1,0.916981,66,446645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 353, \"large_tick_hit\": 17, \"small_tick_hit\": 359, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.86792,216220663,301750,NULL,'2024-03-16 12:29:30',1710592170,NULL),(2256528507,35248679,2,1951530,0,1,1,'B',1,0.909222,58,445288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 315, \"large_tick_hit\": 14, \"small_tick_hit\": 302, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 14, \"small_tick_hit\": 338}}',2.43968,215698872,350472,NULL,'2024-01-28 23:14:16',1706483656,NULL),(2360037465,35248679,2,1996908,0,1,1,'A',1,0.944732,81,521556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 245, \"large_tick_hit\": 27, \"small_tick_hit\": 275, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 27, \"small_tick_hit\": 291}}',5.40985,215915097,379782,NULL,'2024-02-17 09:00:14',1708160414,NULL),(2325561918,35258246,2,1982307,0,1,1,'A',1,0.966102,160,803693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 178, \"large_tick_hit\": 37, \"small_tick_hit\": 697, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 183, \"large_tick_hit\": 37, \"small_tick_hit\": 724}}',4.52367,215847739,369438,NULL,'2024-02-11 02:49:09',1707619749,NULL),(2255128049,35259182,2,1612940,0,1,1,'A',1,0.971069,69,556136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 371, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.58991,215662517,475352,NULL,'2024-01-26 04:33:11',1706243591,NULL),(2256175477,35263125,2,1996908,0,1,1,'C',1,0.863558,25,342175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 219, \"large_tick_hit\": 27, \"small_tick_hit\": 254, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 27, \"small_tick_hit\": 291}}',0.583739,215680466,162144,NULL,'2024-01-27 15:53:49',1706370829,NULL),(2256173344,35263125,2,1612940,0,1,1,'C',1,0.88805,52,411040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 349, \"large_tick_hit\": 15, \"small_tick_hit\": 342, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',1.0779,215680429,306516,NULL,'2024-01-27 15:50:44',1706370644,NULL),(2288356661,35266753,2,1951530,0,1,1,'D',1,0.845821,34,337747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 287, \"large_tick_hit\": 12, \"small_tick_hit\": 288, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 12, \"small_tick_hit\": 338}}',0.42882,215771198,228812,NULL,'2024-02-04 12:19:58',1707049198,NULL),(2255989629,35267102,2,1442771,0,1,1,'S',1,0.995192,142,861591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 157, \"large_tick_hit\": 33, \"small_tick_hit\": 431, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 158, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',6.48844,215677431,294054,NULL,'2024-01-27 10:50:09',1706352609,NULL),(2255988168,35267102,2,1996908,0,1,1,'A',1,0.953368,89,576845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 253, \"large_tick_hit\": 25, \"small_tick_hit\": 274, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 25, \"small_tick_hit\": 291}}',7.36229,215677412,407876,NULL,'2024-01-27 10:47:15',1706352435,NULL),(2260729849,35267102,2,1951530,0,1,1,'A',1,0.975504,83,588815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 332, \"large_tick_hit\": 14, \"small_tick_hit\": 331, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 14, \"small_tick_hit\": 338}}',8.03175,215715237,616298,NULL,'2024-01-30 11:11:00',1706613060,NULL),(2260736709,35267102,2,1612940,0,1,1,'S',1,0.992453,263,845689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 382, \"large_tick_hit\": 17, \"small_tick_hit\": 390, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',21.0974,215715250,2061800,NULL,'2024-01-30 11:13:15',1706613195,NULL),(2275595636,35267232,2,3802476,1,1,1,'D',1,0.792822,12,283510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 277, \"large_tick_hit\": 3, \"small_tick_hit\": 206, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 360, \"large_tick_hit\": 3, \"small_tick_hit\": 250}}',0.070177,215745524,113780,NULL,'2024-02-02 06:51:29',1706856689,NULL),(2256536485,35278725,2,1996908,0,1,1,'D',1,0.734024,17,269293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 194, \"large_tick_hit\": 21, \"small_tick_hit\": 210, \"small_tick_miss\": 81}, \"maximum_statistics\": {\"great\": 267, \"large_tick_hit\": 21, \"small_tick_hit\": 291}}',0.068227,215699746,110124,NULL,'2024-01-29 00:49:27',1706489367,NULL),(2256647183,35278850,2,1996908,0,1,1,'B',1,0.901554,35,383398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 236, \"large_tick_hit\": 23, \"small_tick_hit\": 263, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 23, \"small_tick_hit\": 291}}',1.4386,215708620,185918,NULL,'2024-01-29 19:19:21',1706555961,NULL),(2310257188,35281517,2,1612940,0,1,1,'C',1,0.883019,67,426856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 346, \"large_tick_hit\": 14, \"small_tick_hit\": 342, \"small_tick_miss\": 52}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',1.1328,215818119,339596,NULL,'2024-02-08 14:51:02',1707403862,NULL),(2525607836,35284564,2,1996908,0,1,1,'D',1,0.846287,29,349994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 213, \"large_tick_hit\": 24, \"small_tick_hit\": 253, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 24, \"small_tick_hit\": 291}}',0.447172,216239609,159590,NULL,'2024-03-18 04:03:49',1710734629,NULL),(2525574064,35284564,2,26567,0,1,1,'C',1,0.892139,76,436000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 214, \"large_tick_hit\": 111, \"small_tick_hit\": 163, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 111, \"small_tick_hit\": 194}}',2.29167,216239513,184982,NULL,'2024-03-18 03:49:02',1710733742,NULL),(2374970492,35285083,2,3410893,1,1,1,'C',1,0.853825,35,369591,'{\"mods\": [], \"statistics\": {\"miss\": 86, \"great\": 377, \"ignore_miss\": 167, \"large_bonus\": 3, \"large_tick_hit\": 7, \"small_tick_hit\": 241, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 463, \"ignore_hit\": 153, \"large_bonus\": 17, \"large_tick_hit\": 7, \"small_tick_hit\": 262}}',0.448279,NULL,0,'2024-02-19 20:13:49','2024-02-19 20:15:21',1708373721,7434),(2307807138,35285083,2,3359563,1,1,1,'C',1,0.879552,66,444721,'{\"mods\": [], \"statistics\": {\"miss\": 59, \"great\": 401, \"ignore_miss\": 151, \"small_tick_hit\": 227, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 460, \"ignore_hit\": 151, \"small_tick_hit\": 254}}',0.680609,NULL,0,'2024-02-08 02:24:32','2024-02-08 02:26:03',1707359163,7415),(2364877884,35285083,2,1425692,1,1,1,'D',1,0.835385,35,421024,'{\"mods\": [], \"statistics\": {\"miss\": 53, \"great\": 243, \"ignore_miss\": 144, \"large_bonus\": 16, \"large_tick_hit\": 25, \"small_tick_hit\": 275, \"large_tick_miss\": 1, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 296, \"ignore_hit\": 94, \"large_bonus\": 66, \"large_tick_hit\": 26, \"small_tick_hit\": 328}}',0.6837,NULL,0,'2024-02-18 01:31:15','2024-02-18 01:32:43',1708219963,7415),(2323854113,35285083,2,1425692,1,1,1,'C',1,0.864615,36,430504,'{\"mods\": [], \"statistics\": {\"miss\": 55, \"great\": 241, \"ignore_miss\": 146, \"large_bonus\": 14, \"large_tick_hit\": 25, \"small_tick_hit\": 296, \"large_tick_miss\": 1, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 296, \"ignore_hit\": 94, \"large_bonus\": 66, \"large_tick_hit\": 26, \"small_tick_hit\": 328}}',0.794964,NULL,0,'2024-02-10 20:01:32','2024-02-10 20:03:00',1707595380,7415),(2308592468,35285083,2,2090845,1,1,1,'C',1,0.893175,40,482772,'{\"mods\": [], \"statistics\": {\"miss\": 44, \"great\": 352, \"ignore_miss\": 145, \"large_tick_hit\": 12, \"small_tick_hit\": 238, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 396, \"ignore_hit\": 145, \"large_tick_hit\": 12, \"small_tick_hit\": 266}}',0.969103,NULL,0,'2024-02-08 07:01:36','2024-02-08 07:03:09',1707375789,7415),(2308479624,35285083,2,4325841,1,1,1,'B',1,0.932511,118,577762,'{\"mods\": [], \"statistics\": {\"miss\": 53, \"great\": 829, \"ignore_miss\": 337, \"large_bonus\": 12, \"large_tick_hit\": 9, \"small_tick_hit\": 599, \"large_tick_miss\": 1, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 882, \"ignore_hit\": 315, \"large_bonus\": 34, \"large_tick_hit\": 10, \"small_tick_hit\": 649}}',1.42132,NULL,0,'2024-02-08 06:17:19','2024-02-08 06:20:39',1707373239,7415),(2331574734,35285083,2,741477,1,1,1,'X',1,1,196,1003200,'{\"mods\": [], \"statistics\": {\"great\": 22, \"ignore_miss\": 58, \"large_bonus\": 16, \"large_tick_hit\": 174, \"small_tick_hit\": 553}, \"maximum_statistics\": {\"great\": 22, \"ignore_hit\": 9, \"large_bonus\": 65, \"large_tick_hit\": 174, \"small_tick_hit\": 553}}',1.68035,NULL,0,'2024-02-12 03:32:58','2024-02-12 03:34:20',1707708860,7415),(2308624420,35285083,2,3410655,1,1,1,'B',1,0.932692,62,521549,'{\"mods\": [], \"statistics\": {\"miss\": 35, \"great\": 398, \"ignore_miss\": 146, \"large_tick_hit\": 3, \"small_tick_hit\": 278, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 433, \"ignore_hit\": 146, \"large_tick_hit\": 3, \"small_tick_hit\": 292}}',1.96711,NULL,0,'2024-02-08 07:13:39','2024-02-08 07:15:11',1707376511,7415),(2323909936,35285083,2,2730822,1,1,1,'A',1,0.963341,129,622378,'{\"mods\": [], \"statistics\": {\"miss\": 41, \"great\": 1003, \"ignore_miss\": 278, \"large_tick_hit\": 3, \"small_tick_hit\": 597, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 1044, \"ignore_hit\": 278, \"large_tick_hit\": 3, \"small_tick_hit\": 617}}',2.16847,NULL,0,'2024-02-10 20:09:28','2024-02-10 20:13:35',1707596015,7415),(2371288597,35285083,2,2395929,1,1,1,'C',1,0.889055,52,485057,'{\"mods\": [], \"statistics\": {\"miss\": 38, \"great\": 350, \"ignore_miss\": 121, \"large_tick_hit\": 4, \"small_tick_hit\": 239, \"large_tick_miss\": 1, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 388, \"ignore_hit\": 121, \"large_tick_hit\": 5, \"small_tick_hit\": 274}}',2.24112,NULL,0,'2024-02-19 03:54:22','2024-02-19 03:55:53',1708314953,7415),(2365870556,35285083,2,637625,1,1,1,'B',1,0.936055,130,554169,'{\"mods\": [], \"statistics\": {\"miss\": 62, \"great\": 643, \"ignore_miss\": 284, \"large_bonus\": 17, \"large_tick_hit\": 58, \"small_tick_hit\": 514, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 705, \"ignore_hit\": 251, \"large_bonus\": 50, \"large_tick_hit\": 58, \"small_tick_hit\": 535}}',2.25848,NULL,0,'2024-02-18 06:20:40','2024-02-18 06:24:04',1708237444,7415),(2375696260,35285083,2,899533,1,1,1,'B',1,0.919255,40,520559,'{\"mods\": [], \"statistics\": {\"miss\": 31, \"great\": 340, \"ignore_miss\": 140, \"large_tick_hit\": 9, \"small_tick_hit\": 243, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 371, \"ignore_hit\": 140, \"large_tick_hit\": 9, \"small_tick_hit\": 264}}',2.28117,NULL,0,'2024-02-19 23:09:53','2024-02-19 23:11:17',1708384277,7434),(2302937257,35285083,2,4325845,1,1,1,'A',1,0.960833,111,678566,'{\"mods\": [], \"statistics\": {\"miss\": 21, \"great\": 626, \"ignore_miss\": 238, \"large_bonus\": 13, \"large_tick_hit\": 24, \"small_tick_hit\": 503, \"large_tick_miss\": 1, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 647, \"ignore_hit\": 218, \"large_bonus\": 33, \"large_tick_hit\": 25, \"small_tick_hit\": 528}}',2.40596,NULL,0,'2024-02-07 05:45:22','2024-02-07 05:48:44',1707284924,7415),(2324698053,35285083,2,2730459,1,1,1,'B',1,0.914729,64,513922,'{\"mods\": [], \"statistics\": {\"miss\": 37, \"great\": 415, \"ignore_miss\": 135, \"small_tick_hit\": 175, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 452, \"ignore_hit\": 135, \"small_tick_hit\": 193}}',2.44825,NULL,0,'2024-02-10 22:53:09','2024-02-10 22:54:39',1707605680,7415),(2302753189,35285083,2,2732626,1,1,1,'A',1,0.976059,53,759139,'{\"mods\": [], \"statistics\": {\"miss\": 3, \"great\": 159, \"ignore_miss\": 128, \"large_bonus\": 28, \"large_tick_hit\": 21, \"small_tick_hit\": 350, \"large_tick_miss\": 1, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 162, \"ignore_hit\": 58, \"large_bonus\": 98, \"large_tick_hit\": 22, \"small_tick_hit\": 359}}',2.47967,NULL,0,'2024-02-07 04:40:45','2024-02-07 04:42:17',1707280937,7415),(2306413455,35285083,2,2588957,1,1,1,'A',1,0.967647,105,700498,'{\"mods\": [], \"statistics\": {\"miss\": 10, \"great\": 401, \"ignore_miss\": 175, \"large_bonus\": 7, \"large_tick_hit\": 6, \"small_tick_hit\": 909, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 411, \"ignore_hit\": 149, \"large_bonus\": 33, \"large_tick_hit\": 6, \"small_tick_hit\": 943}}',2.62263,NULL,0,'2024-02-07 19:59:49','2024-02-07 20:03:15',1707336195,7415),(2308629073,35285083,2,1263036,1,1,1,'B',1,0.923308,65,532590,'{\"mods\": [], \"statistics\": {\"miss\": 32, \"great\": 383, \"ignore_miss\": 160, \"large_bonus\": 5, \"small_tick_hit\": 231, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 415, \"ignore_hit\": 148, \"large_bonus\": 17, \"small_tick_hit\": 250}}',2.63612,NULL,0,'2024-02-08 07:15:25','2024-02-08 07:16:57',1707376617,7415),(2296635929,35285083,2,3414326,1,1,1,'B',1,0.922374,57,655573,'{\"mods\": [], \"statistics\": {\"miss\": 7, \"great\": 133, \"ignore_miss\": 46, \"large_bonus\": 4, \"large_tick_hit\": 8, \"small_tick_hit\": 263, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 140, \"ignore_hit\": 33, \"large_bonus\": 17, \"large_tick_hit\": 8, \"small_tick_hit\": 290}}',2.6597,NULL,0,'2024-02-06 00:28:38','2024-02-06 00:30:09',1707179409,7415),(2302713555,35285083,2,46626,1,1,1,'A',1,0.972414,50,772651,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 112, \"ignore_miss\": 74, \"large_bonus\": 12, \"large_tick_hit\": 23, \"small_tick_hit\": 147, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 114, \"ignore_hit\": 36, \"large_bonus\": 50, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',2.90403,NULL,0,'2024-02-07 04:26:49','2024-02-07 04:28:10',1707280090,7415),(2319852391,35285083,2,1883154,1,1,1,'A',1,0.946684,75,565760,'{\"mods\": [], \"statistics\": {\"miss\": 29, \"great\": 451, \"ignore_miss\": 172, \"large_bonus\": 4, \"large_tick_hit\": 1, \"small_tick_hit\": 276, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 480, \"ignore_hit\": 159, \"large_bonus\": 17, \"large_tick_hit\": 1, \"small_tick_hit\": 288}}',3.08859,NULL,0,'2024-02-10 05:39:17','2024-02-10 05:40:49',1707543649,7415),(2308372837,35285083,2,3359563,1,1,1,'B',1,0.939776,76,582112,'{\"mods\": [], \"statistics\": {\"miss\": 24, \"great\": 436, \"ignore_miss\": 151, \"small_tick_hit\": 235, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 460, \"ignore_hit\": 151, \"small_tick_hit\": 254}}',3.18492,NULL,0,'2024-02-08 05:38:32','2024-02-08 05:40:02',1707370802,7415),(2302916475,35285083,2,2535969,1,1,1,'A',1,0.971074,120,697217,'{\"mods\": [], \"statistics\": {\"miss\": 15, \"great\": 603, \"ignore_miss\": 233, \"large_bonus\": 6, \"large_tick_hit\": 2, \"small_tick_hit\": 1040, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 618, \"ignore_hit\": 206, \"large_bonus\": 33, \"large_tick_hit\": 2, \"small_tick_hit\": 1074}}',3.2447,NULL,0,'2024-02-07 05:36:49','2024-02-07 05:40:55',1707284455,7415),(2336817179,35285083,2,899533,1,1,1,'A',1,0.945652,50,528758,'{\"mods\": [], \"statistics\": {\"miss\": 30, \"great\": 341, \"ignore_miss\": 140, \"large_tick_hit\": 9, \"small_tick_hit\": 259, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 371, \"ignore_hit\": 140, \"large_tick_hit\": 9, \"small_tick_hit\": 264}}',3.28503,NULL,0,'2024-02-13 03:20:28','2024-02-13 03:21:47',1707794507,7415),(2365905183,35285083,2,119953,1,1,1,'B',1,0.91039,80,623408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\"}], \"statistics\": {\"miss\": 42, \"great\": 368, \"ignore_miss\": 120, \"small_tick_hit\": 333, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 410, \"ignore_hit\": 120, \"small_tick_hit\": 360}}',3.39232,NULL,0,'2024-02-18 06:33:06','2024-02-18 06:34:50',1708238090,7415),(2308605462,35285083,2,2640143,1,1,1,'A',1,0.944966,92,554069,'{\"mods\": [], \"statistics\": {\"miss\": 31, \"great\": 430, \"ignore_miss\": 202, \"large_bonus\": 10, \"large_tick_hit\": 5, \"small_tick_hit\": 269, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 461, \"ignore_hit\": 162, \"large_bonus\": 50, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',3.47909,NULL,0,'2024-02-08 07:06:29','2024-02-08 07:08:02',1707376082,7415),(2307796541,35285083,2,1441811,1,1,1,'S',1,0.991674,138,829385,'{\"mods\": [], \"statistics\": {\"miss\": 3, \"great\": 373, \"ignore_miss\": 182, \"large_bonus\": 24, \"small_tick_hit\": 818, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 376, \"ignore_hit\": 141, \"large_bonus\": 65, \"small_tick_hit\": 825}}',3.50283,NULL,0,'2024-02-08 02:19:02','2024-02-08 02:22:33',1707358953,7415),(2308404170,35285083,2,2753267,1,1,1,'A',1,0.945714,73,607156,'{\"mods\": [], \"statistics\": {\"miss\": 20, \"great\": 398, \"ignore_miss\": 144, \"large_tick_hit\": 1, \"small_tick_hit\": 263, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 418, \"ignore_hit\": 144, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',3.51214,NULL,0,'2024-02-08 05:50:26','2024-02-08 05:51:56',1707371516,7415),(2308673500,35285083,2,3279393,1,1,1,'B',1,0.931423,115,599266,'{\"mods\": [], \"statistics\": {\"miss\": 28, \"great\": 407, \"ignore_miss\": 237, \"large_bonus\": 18, \"large_tick_hit\": 4, \"small_tick_hit\": 499, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 435, \"ignore_hit\": 172, \"large_bonus\": 83, \"large_tick_hit\": 4, \"small_tick_hit\": 538}}',3.55528,NULL,0,'2024-02-08 07:31:20','2024-02-08 07:33:28',1707377608,7415),(2302875162,35285083,2,119675,1,1,1,'A',1,0.961722,64,757745,'{\"mods\": [], \"statistics\": {\"miss\": 3, \"great\": 153, \"ignore_miss\": 154, \"large_bonus\": 31, \"large_tick_hit\": 14, \"small_tick_hit\": 235, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 156, \"ignore_hit\": 54, \"large_bonus\": 131, \"large_tick_hit\": 14, \"small_tick_hit\": 248}}',3.56775,NULL,0,'2024-02-07 05:24:13','2024-02-07 05:25:44',1707283544,7415),(2302879874,35285083,2,3410656,1,1,1,'A',1,0.953988,108,644117,'{\"mods\": [], \"statistics\": {\"miss\": 16, \"great\": 328, \"ignore_miss\": 126, \"large_tick_hit\": 5, \"small_tick_hit\": 289, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 344, \"ignore_hit\": 126, \"large_tick_hit\": 5, \"small_tick_hit\": 303}}',3.59575,NULL,0,'2024-02-07 05:25:55','2024-02-07 05:27:26',1707283646,7415),(2313596518,35285083,2,3410655,1,1,1,'A',1,0.95467,66,589042,'{\"mods\": [], \"statistics\": {\"miss\": 20, \"great\": 413, \"ignore_miss\": 146, \"large_tick_hit\": 3, \"small_tick_hit\": 279, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 433, \"ignore_hit\": 146, \"large_tick_hit\": 3, \"small_tick_hit\": 292}}',3.71199,NULL,0,'2024-02-09 04:03:55','2024-02-09 04:05:26',1707451526,7415),(2302928055,35285083,2,1425695,1,1,1,'A',1,0.945746,60,674746,'{\"mods\": [], \"statistics\": {\"miss\": 8, \"great\": 235, \"ignore_miss\": 115, \"large_bonus\": 9, \"small_tick_hit\": 532, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 243, \"ignore_hit\": 91, \"large_bonus\": 33, \"small_tick_hit\": 568}}',3.71801,NULL,0,'2024-02-07 05:43:43','2024-02-07 05:45:16',1707284716,7415),(2308540555,35285083,2,4443140,1,1,1,'A',1,0.95,68,615038,'{\"mods\": [], \"statistics\": {\"miss\": 23, \"great\": 384, \"ignore_miss\": 202, \"large_bonus\": 34, \"large_tick_hit\": 2, \"small_tick_hit\": 241, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 407, \"ignore_hit\": 138, \"large_bonus\": 98, \"large_tick_hit\": 2, \"small_tick_hit\": 251}}',3.76024,NULL,0,'2024-02-08 06:42:11','2024-02-08 06:43:43',1707374623,7415),(2308385910,35285083,2,4443140,1,1,1,'A',1,0.960606,55,575871,'{\"mods\": [], \"statistics\": {\"miss\": 19, \"great\": 388, \"ignore_miss\": 204, \"large_bonus\": 32, \"large_tick_hit\": 2, \"small_tick_hit\": 244, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 407, \"ignore_hit\": 138, \"large_bonus\": 98, \"large_tick_hit\": 2, \"small_tick_hit\": 251}}',3.81006,NULL,0,'2024-02-08 05:43:28','2024-02-08 05:45:01',1707371101,7415),(2308455719,35285083,2,955217,1,1,1,'A',1,0.960265,78,635538,'{\"mods\": [], \"statistics\": {\"miss\": 19, \"great\": 392, \"ignore_miss\": 161, \"large_bonus\": 4, \"small_tick_hit\": 478, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 411, \"ignore_hit\": 148, \"large_bonus\": 17, \"small_tick_hit\": 495}}',3.99141,NULL,0,'2024-02-08 06:09:47','2024-02-08 06:11:30',1707372690,7415),(2306660140,35285083,2,1242687,1,1,1,'S',1,0.992144,103,809770,'{\"mods\": [], \"statistics\": {\"miss\": 3, \"great\": 158, \"ignore_miss\": 61, \"large_tick_hit\": 37, \"small_tick_hit\": 689, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 161, \"ignore_hit\": 61, \"large_tick_hit\": 37, \"small_tick_hit\": 693}}',4.02786,NULL,0,'2024-02-07 20:52:52','2024-02-07 20:54:24',1707339264,7415),(2302707851,35285083,2,1281680,1,1,1,'A',1,0.967647,83,682175,'{\"mods\": [], \"statistics\": {\"miss\": 7, \"great\": 187, \"ignore_miss\": 76, \"large_tick_hit\": 95, \"small_tick_hit\": 376, \"large_tick_miss\": 3, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 194, \"ignore_hit\": 76, \"large_tick_hit\": 98, \"small_tick_hit\": 388}}',4.07333,NULL,0,'2024-02-07 04:24:42','2024-02-07 04:26:13',1707279973,7415),(2319710807,35285083,2,1263036,1,1,1,'B',1,0.93985,83,575372,'{\"mods\": [], \"statistics\": {\"miss\": 27, \"great\": 388, \"ignore_miss\": 162, \"large_bonus\": 3, \"small_tick_hit\": 237, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 415, \"ignore_hit\": 148, \"large_bonus\": 17, \"small_tick_hit\": 250}}',4.11578,NULL,0,'2024-02-10 04:55:50','2024-02-10 04:57:22',1707541042,7415),(2308460069,35285083,2,3414552,1,1,1,'A',1,0.943448,98,597568,'{\"mods\": [], \"statistics\": {\"miss\": 22, \"great\": 389, \"ignore_miss\": 141, \"large_tick_hit\": 7, \"small_tick_hit\": 288, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 411, \"ignore_hit\": 141, \"large_tick_hit\": 7, \"small_tick_hit\": 307}}',4.18689,NULL,0,'2024-02-08 06:11:38','2024-02-08 06:13:11',1707372791,7415),(2323885593,35285083,2,2757595,1,1,1,'B',1,0.900631,109,526457,'{\"mods\": [], \"statistics\": {\"miss\": 44, \"great\": 358, \"ignore_miss\": 161, \"large_bonus\": 13, \"small_tick_hit\": 213, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 402, \"ignore_hit\": 124, \"large_bonus\": 50, \"small_tick_hit\": 232}}',4.19399,NULL,0,'2024-02-10 20:07:23','2024-02-10 20:08:56',1707595736,7415),(2306422004,35285083,2,743847,1,1,1,'A',1,0.959893,97,680766,'{\"mods\": [], \"statistics\": {\"miss\": 10, \"great\": 231, \"ignore_miss\": 96, \"large_tick_hit\": 87, \"small_tick_hit\": 400, \"large_tick_miss\": 6, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 241, \"ignore_hit\": 96, \"large_tick_hit\": 93, \"small_tick_hit\": 414}}',4.29362,NULL,0,'2024-02-07 20:03:27','2024-02-07 20:04:59',1707336299,7415),(2308354107,35285083,2,954941,1,1,1,'A',1,0.94209,75,609027,'{\"mods\": [], \"statistics\": {\"miss\": 21, \"great\": 344, \"ignore_miss\": 169, \"large_bonus\": 13, \"large_tick_hit\": 13, \"small_tick_hit\": 310, \"large_tick_miss\": 1, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 365, \"ignore_hit\": 149, \"large_bonus\": 33, \"large_tick_hit\": 14, \"small_tick_hit\": 329}}',4.42545,NULL,0,'2024-02-08 05:31:30','2024-02-08 05:33:02',1707370382,7415),(2312642476,35285083,2,3412668,1,1,1,'A',1,0.948419,73,611351,'{\"mods\": [], \"statistics\": {\"miss\": 18, \"great\": 277, \"ignore_miss\": 150, \"large_bonus\": 28, \"large_tick_hit\": 2, \"small_tick_hit\": 291, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 295, \"ignore_hit\": 95, \"large_bonus\": 83, \"large_tick_hit\": 2, \"small_tick_hit\": 304}}',4.51234,NULL,0,'2024-02-08 22:54:13','2024-02-08 22:55:45',1707432945,7415),(2323927418,35285083,2,1804773,1,1,1,'B',1,0.938746,84,578850,'{\"mods\": [], \"statistics\": {\"miss\": 28, \"great\": 401, \"ignore_miss\": 233, \"large_bonus\": 21, \"large_tick_hit\": 1, \"small_tick_hit\": 257, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 429, \"ignore_hit\": 155, \"large_bonus\": 99, \"large_tick_hit\": 1, \"small_tick_hit\": 272}}',4.54691,NULL,0,'2024-02-10 20:15:40','2024-02-10 20:17:13',1707596233,7415),(2306651969,35285083,2,186676,1,1,1,'S',1,0.984026,94,801805,'{\"mods\": [], \"statistics\": {\"miss\": 5, \"great\": 153, \"ignore_miss\": 145, \"large_bonus\": 45, \"large_tick_hit\": 33, \"small_tick_hit\": 430, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 158, \"ignore_hit\": 59, \"large_bonus\": 131, \"large_tick_hit\": 33, \"small_tick_hit\": 435}}',4.58215,NULL,0,'2024-02-07 20:51:05','2024-02-07 20:52:40',1707339160,7415),(2319781360,35285083,2,29035,1,1,1,'A',1,0.947368,47,531440,'{\"mods\": [], \"statistics\": {\"miss\": 16, \"great\": 367, \"ignore_miss\": 55, \"large_tick_hit\": 38, \"small_tick_hit\": 99, \"large_tick_miss\": 6, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 383, \"ignore_hit\": 55, \"large_tick_hit\": 44, \"small_tick_hit\": 105}}',4.65854,NULL,0,'2024-02-10 05:17:26','2024-02-10 05:18:54',1707542334,7415),(2307802173,35285083,2,3356761,1,1,1,'S',1,0.982487,81,726202,'{\"mods\": [], \"statistics\": {\"miss\": 5, \"great\": 308, \"ignore_miss\": 104, \"small_tick_hit\": 253, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 313, \"ignore_hit\": 104, \"small_tick_hit\": 258}}',4.68158,NULL,0,'2024-02-08 02:22:55','2024-02-08 02:24:26',1707359066,7415),(2313342995,35285083,2,186676,1,1,1,'S',1,0.985623,89,800949,'{\"mods\": [], \"statistics\": {\"miss\": 3, \"great\": 155, \"ignore_miss\": 148, \"large_bonus\": 42, \"large_tick_hit\": 33, \"small_tick_hit\": 429, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 158, \"ignore_hit\": 59, \"large_bonus\": 131, \"large_tick_hit\": 33, \"small_tick_hit\": 435}}',4.70338,NULL,0,'2024-02-09 02:43:54','2024-02-09 02:45:29',1707446729,7415),(2331369081,35285083,2,760464,1,1,1,'A',1,0.967742,67,848119,'{\"mods\": [], \"statistics\": {\"great\": 54, \"ignore_miss\": 62, \"large_bonus\": 15, \"large_tick_hit\": 42, \"small_tick_hit\": 174, \"large_tick_miss\": 3, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 54, \"ignore_hit\": 12, \"large_bonus\": 65, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',4.7063,NULL,0,'2024-02-12 02:19:58','2024-02-12 02:21:18',1707704478,7415),(2319530242,35285083,2,2090845,1,1,1,'A',1,0.961424,70,598778,'{\"mods\": [], \"statistics\": {\"miss\": 20, \"great\": 376, \"ignore_miss\": 145, \"large_tick_hit\": 12, \"small_tick_hit\": 260, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 396, \"ignore_hit\": 145, \"large_tick_hit\": 12, \"small_tick_hit\": 266}}',4.72237,NULL,0,'2024-02-10 04:01:19','2024-02-10 04:02:51',1707537771,7415),(2296795863,35285083,2,3966699,1,1,1,'S',1,0.981366,213,801201,'{\"mods\": [], \"statistics\": {\"miss\": 7, \"great\": 672, \"ignore_miss\": 207, \"small_tick_hit\": 592, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 679, \"ignore_hit\": 207, \"small_tick_hit\": 609}}',4.73613,NULL,0,'2024-02-06 01:19:02','2024-02-06 01:22:41',1707182561,7415),(2302083160,35285083,2,2753268,1,1,1,'A',1,0.978218,80,766418,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 198, \"ignore_miss\": 69, \"large_tick_hit\": 26, \"small_tick_hit\": 270, \"large_tick_miss\": 2, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 199, \"ignore_hit\": 69, \"large_tick_hit\": 28, \"small_tick_hit\": 278}}',4.74782,NULL,0,'2024-02-07 00:55:01','2024-02-07 00:56:30',1707267390,7415),(2302718102,35285083,2,46626,1,1,1,'A',1,0.975862,83,858695,'{\"mods\": [], \"statistics\": {\"great\": 114, \"ignore_miss\": 79, \"large_bonus\": 7, \"large_tick_hit\": 22, \"small_tick_hit\": 147, \"large_tick_miss\": 1, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 114, \"ignore_hit\": 36, \"large_bonus\": 50, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',4.81057,NULL,0,'2024-02-07 04:28:28','2024-02-07 04:29:48',1707280188,7415),(2323728258,35285083,2,1257955,1,1,1,'A',1,0.953725,73,577541,'{\"mods\": [], \"statistics\": {\"miss\": 28, \"great\": 433, \"ignore_miss\": 189, \"small_tick_hit\": 412, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 461, \"ignore_hit\": 189, \"small_tick_hit\": 425}}',4.82858,NULL,0,'2024-02-10 19:37:57','2024-02-10 19:39:30',1707593970,7415),(2364794698,35285083,2,1391730,1,1,1,'D',1,0.849462,36,775253,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}], \"statistics\": {\"miss\": 12, \"great\": 72, \"ignore_miss\": 59, \"large_bonus\": 8, \"large_tick_hit\": 30, \"small_tick_hit\": 135, \"large_tick_miss\": 6, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 84, \"ignore_hit\": 34, \"large_bonus\": 33, \"large_tick_hit\": 36, \"small_tick_hit\": 159}}',4.82892,NULL,0,'2024-02-18 01:08:29','2024-02-18 01:08:53',1708218533,7415),(2375764030,35285083,2,1257955,1,1,1,'A',1,0.948081,68,586802,'{\"mods\": [], \"statistics\": {\"miss\": 25, \"great\": 436, \"ignore_miss\": 189, \"small_tick_hit\": 404, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 461, \"ignore_hit\": 189, \"small_tick_hit\": 425}}',4.83812,NULL,0,'2024-02-19 23:29:56','2024-02-19 23:31:29',1708385489,7434),(2306438835,35285083,2,276597,1,1,1,'S',1,0.982972,86,732859,'{\"mods\": [], \"statistics\": {\"miss\": 5, \"great\": 225, \"ignore_miss\": 109, \"large_bonus\": 9, \"large_tick_hit\": 35, \"small_tick_hit\": 375, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 230, \"ignore_hit\": 85, \"large_bonus\": 33, \"large_tick_hit\": 35, \"small_tick_hit\": 381}}',4.8975,NULL,0,'2024-02-07 20:06:52','2024-02-07 20:08:25',1707336505,7415),(2302758988,35285083,2,1256135,1,1,1,'S',1,0.990215,124,874570,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 187, \"ignore_miss\": 65, \"large_tick_hit\": 33, \"small_tick_hit\": 286, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 188, \"ignore_hit\": 65, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',4.94609,NULL,0,'2024-02-07 04:42:48','2024-02-07 04:44:19',1707281059,7415),(2302869364,35285083,2,1242687,1,1,1,'A',1,0.978676,136,889011,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 160, \"ignore_miss\": 61, \"large_tick_hit\": 37, \"small_tick_hit\": 675, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 161, \"ignore_hit\": 61, \"large_tick_hit\": 37, \"small_tick_hit\": 693}}',4.95958,NULL,0,'2024-02-07 05:22:06','2024-02-07 05:23:38',1707283418,7415),(2302844607,35285083,2,2753268,1,1,1,'S',1,0.984158,94,787512,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 195, \"ignore_miss\": 69, \"large_tick_hit\": 28, \"small_tick_hit\": 274, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 199, \"ignore_hit\": 69, \"large_tick_hit\": 28, \"small_tick_hit\": 278}}',4.98804,NULL,0,'2024-02-07 05:13:18','2024-02-07 05:14:48',1707282888,7415),(2302829175,35285083,2,1261691,1,1,1,'A',1,0.979516,105,772348,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 213, \"ignore_miss\": 87, \"large_bonus\": 2, \"large_tick_hit\": 25, \"small_tick_hit\": 288, \"large_tick_miss\": 1, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 215, \"ignore_hit\": 72, \"large_bonus\": 17, \"large_tick_hit\": 26, \"small_tick_hit\": 296}}',5.06957,NULL,0,'2024-02-07 05:07:42','2024-02-07 05:09:14',1707282554,7415),(2375897496,35285083,2,713818,1,1,1,'A',1,0.942667,77,588019,'{\"mods\": [], \"statistics\": {\"miss\": 28, \"great\": 369, \"ignore_miss\": 155, \"large_tick_hit\": 22, \"small_tick_hit\": 316, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 397, \"ignore_hit\": 155, \"large_tick_hit\": 22, \"small_tick_hit\": 331}}',5.07366,NULL,0,'2024-02-20 00:13:11','2024-02-20 00:14:33',1708388073,7434),(2308340974,35285083,2,955000,1,1,1,'S',1,0.982343,89,767804,'{\"mods\": [], \"statistics\": {\"miss\": 3, \"great\": 213, \"ignore_miss\": 117, \"large_bonus\": 6, \"large_tick_hit\": 31, \"small_tick_hit\": 368, \"large_tick_miss\": 1, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 216, \"ignore_hit\": 90, \"large_bonus\": 33, \"large_tick_hit\": 32, \"small_tick_hit\": 375}}',5.13556,NULL,0,'2024-02-08 05:26:27','2024-02-08 05:28:07',1707370087,7415),(2302702468,35285083,2,2640147,1,1,1,'S',1,0.980231,104,683642,'{\"mods\": [], \"statistics\": {\"miss\": 7, \"great\": 319, \"ignore_miss\": 122, \"large_bonus\": 13, \"large_tick_hit\": 8, \"small_tick_hit\": 268, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 326, \"ignore_hit\": 102, \"large_bonus\": 33, \"large_tick_hit\": 8, \"small_tick_hit\": 273}}',5.20408,NULL,0,'2024-02-07 04:22:44','2024-02-07 04:24:14',1707279854,7415),(2307837902,35285083,2,2757594,1,1,1,'A',1,0.962848,100,616005,'{\"mods\": [], \"statistics\": {\"miss\": 18, \"great\": 376, \"ignore_miss\": 146, \"large_bonus\": 7, \"large_tick_hit\": 1, \"small_tick_hit\": 245, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 394, \"ignore_hit\": 136, \"large_bonus\": 17, \"large_tick_hit\": 1, \"small_tick_hit\": 251}}',5.21253,NULL,0,'2024-02-08 02:34:36','2024-02-08 02:36:08',1707359768,7415),(2302854753,35285083,2,955000,1,1,1,'S',1,0.990369,88,778426,'{\"mods\": [], \"statistics\": {\"miss\": 3, \"great\": 213, \"ignore_miss\": 110, \"large_bonus\": 13, \"large_tick_hit\": 32, \"small_tick_hit\": 372, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 216, \"ignore_hit\": 90, \"large_bonus\": 33, \"large_tick_hit\": 32, \"small_tick_hit\": 375}}',5.2761,NULL,0,'2024-02-07 05:16:50','2024-02-07 05:18:23',1707283103,7415),(2330095566,35285083,2,1384827,1,1,1,'B',1,0.926702,26,484512,'{\"mods\": [], \"statistics\": {\"miss\": 14, \"great\": 130, \"ignore_miss\": 62, \"large_bonus\": 7, \"small_tick_hit\": 47}, \"maximum_statistics\": {\"great\": 144, \"ignore_hit\": 36, \"large_bonus\": 33, \"small_tick_hit\": 47}}',5.31207,NULL,0,'2024-02-11 20:24:06','2024-02-11 20:24:41',1707683081,7415),(2307819486,35285083,2,1425694,1,1,1,'S',1,0.982527,67,672303,'{\"mods\": [], \"statistics\": {\"miss\": 9, \"great\": 300, \"ignore_miss\": 142, \"large_bonus\": 12, \"small_tick_hit\": 431, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 309, \"ignore_hit\": 121, \"large_bonus\": 33, \"small_tick_hit\": 435}}',5.31824,NULL,0,'2024-02-08 02:28:33','2024-02-08 02:30:05',1707359405,7415),(2306492686,35285083,2,4444159,1,1,1,'B',1,0.900596,118,719168,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"miss\": 18, \"great\": 163, \"ignore_miss\": 105, \"large_bonus\": 17, \"large_tick_hit\": 46, \"small_tick_hit\": 244, \"large_tick_miss\": 6, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 181, \"ignore_hit\": 57, \"large_bonus\": 65, \"large_tick_hit\": 52, \"small_tick_hit\": 270}}',5.45661,NULL,0,'2024-02-07 20:18:19','2024-02-07 20:19:22',1707337162,7415),(2302697121,35285083,2,703416,1,1,1,'A',1,0.964527,71,812102,'{\"mods\": [], \"statistics\": {\"miss\": 3, \"great\": 146, \"ignore_miss\": 105, \"large_bonus\": 19, \"small_tick_hit\": 425, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 149, \"ignore_hit\": 59, \"large_bonus\": 65, \"small_tick_hit\": 443}}',5.51309,NULL,0,'2024-02-07 04:20:48','2024-02-07 04:22:20',1707279740,7415),(2306467067,35285083,2,4444159,1,1,1,'S',1,0.984095,85,771232,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 177, \"ignore_miss\": 100, \"large_bonus\": 22, \"large_tick_hit\": 51, \"small_tick_hit\": 267, \"large_tick_miss\": 1, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 181, \"ignore_hit\": 57, \"large_bonus\": 65, \"large_tick_hit\": 52, \"small_tick_hit\": 270}}',5.51745,NULL,0,'2024-02-07 20:12:35','2024-02-07 20:14:06',1707336846,7415),(2302804635,35285083,2,1883153,1,1,1,'S',1,0.983155,107,767638,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 232, \"ignore_miss\": 82, \"large_tick_hit\": 50, \"small_tick_hit\": 360, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 236, \"ignore_hit\": 82, \"large_tick_hit\": 50, \"small_tick_hit\": 367}}',5.57679,NULL,0,'2024-02-07 04:58:54','2024-02-07 05:00:26',1707282026,7415),(2308568429,35285083,2,3359563,1,1,1,'A',1,0.953781,125,637055,'{\"mods\": [], \"statistics\": {\"miss\": 21, \"great\": 439, \"ignore_miss\": 151, \"small_tick_hit\": 242, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 460, \"ignore_hit\": 151, \"small_tick_hit\": 254}}',5.63632,NULL,0,'2024-02-08 06:52:38','2024-02-08 06:54:08',1707375248,7415),(2306592089,35285083,2,46626,1,1,1,'S',1,0.996552,94,869009,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 113, \"ignore_miss\": 73, \"large_bonus\": 13, \"large_tick_hit\": 23, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 114, \"ignore_hit\": 36, \"large_bonus\": 50, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',5.67707,NULL,0,'2024-02-07 20:38:39','2024-02-07 20:40:00',1707338400,7415),(2306682868,35285083,2,1425695,1,1,1,'S',1,0.98397,75,723085,'{\"mods\": [], \"statistics\": {\"miss\": 7, \"great\": 236, \"ignore_miss\": 115, \"large_bonus\": 9, \"small_tick_hit\": 562, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 243, \"ignore_hit\": 91, \"large_bonus\": 33, \"small_tick_hit\": 568}}',5.69781,NULL,0,'2024-02-07 20:57:48','2024-02-07 20:59:21',1707339561,7415),(2306458287,35285083,2,1281680,1,1,1,'A',1,0.976471,101,777809,'{\"mods\": [], \"statistics\": {\"miss\": 3, \"great\": 191, \"ignore_miss\": 76, \"large_tick_hit\": 94, \"small_tick_hit\": 379, \"large_tick_miss\": 4, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 194, \"ignore_hit\": 76, \"large_tick_hit\": 98, \"small_tick_hit\": 388}}',5.7045,NULL,0,'2024-02-07 20:10:50','2024-02-07 20:12:21',1707336741,7415),(2331600875,35285083,2,1492007,1,1,1,'S',1,0.993266,66,997306,'{\"mods\": [], \"statistics\": {\"great\": 66, \"ignore_miss\": 25, \"small_tick_hit\": 229, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 66, \"ignore_hit\": 25, \"small_tick_hit\": 231}}',5.72477,NULL,0,'2024-02-12 03:43:22','2024-02-12 03:43:57',1707709437,7415),(2312635386,35285083,2,1441811,1,1,1,'S',1,0.995004,231,924819,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 375, \"ignore_miss\": 185, \"large_bonus\": 21, \"small_tick_hit\": 820, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 376, \"ignore_hit\": 141, \"large_bonus\": 65, \"small_tick_hit\": 825}}',5.72625,NULL,0,'2024-02-08 22:50:17','2024-02-08 22:53:46',1707432826,7415),(2308286894,35285083,2,476366,1,1,1,'S',1,0.982935,97,830919,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 185, \"ignore_miss\": 81, \"large_bonus\": 9, \"large_tick_hit\": 5, \"small_tick_hit\": 386, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 187, \"ignore_hit\": 57, \"large_bonus\": 33, \"large_tick_hit\": 5, \"small_tick_hit\": 394}}',5.79513,NULL,0,'2024-02-08 05:06:43','2024-02-08 05:08:07',1707368887,7415),(2319729467,35285083,2,240011,1,1,1,'A',1,0.963215,81,647349,'{\"mods\": [], \"statistics\": {\"miss\": 12, \"great\": 376, \"ignore_miss\": 148, \"large_bonus\": 7, \"large_tick_hit\": 95, \"small_tick_hit\": 236, \"large_tick_miss\": 3, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 388, \"ignore_hit\": 122, \"large_bonus\": 33, \"large_tick_hit\": 98, \"small_tick_hit\": 248}}',5.8606,NULL,0,'2024-02-10 05:01:31','2024-02-10 05:03:05',1707541385,7415),(2365891186,35285083,2,190951,1,1,1,'A',1,0.95935,108,597081,'{\"mods\": [], \"statistics\": {\"miss\": 25, \"great\": 426, \"ignore_miss\": 260, \"large_bonus\": 28, \"large_tick_hit\": 72, \"small_tick_hit\": 210, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 451, \"ignore_hit\": 127, \"large_bonus\": 161, \"large_tick_hit\": 72, \"small_tick_hit\": 215}}',5.8837,NULL,0,'2024-02-18 06:28:05','2024-02-18 06:30:30',1708237830,7415),(2319723510,35285083,2,1262009,1,1,1,'A',1,0.956973,102,665798,'{\"mods\": [], \"statistics\": {\"miss\": 18, \"great\": 425, \"ignore_miss\": 168, \"large_bonus\": 3, \"small_tick_hit\": 220, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 443, \"ignore_hit\": 154, \"large_bonus\": 17, \"small_tick_hit\": 231}}',5.89049,NULL,0,'2024-02-10 04:59:44','2024-02-10 05:01:15',1707541275,7415),(2308438014,35285083,2,703416,1,1,1,'S',1,0.983108,68,803622,'{\"mods\": [], \"statistics\": {\"miss\": 3, \"great\": 146, \"ignore_miss\": 105, \"large_bonus\": 19, \"small_tick_hit\": 436, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 149, \"ignore_hit\": 59, \"large_bonus\": 65, \"small_tick_hit\": 443}}',5.91525,NULL,0,'2024-02-08 06:03:10','2024-02-08 06:04:43',1707372283,7415),(2308633859,35285083,2,1262009,1,1,1,'A',1,0.949555,126,610976,'{\"mods\": [], \"statistics\": {\"miss\": 22, \"great\": 421, \"ignore_miss\": 165, \"large_bonus\": 6, \"small_tick_hit\": 219, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 443, \"ignore_hit\": 154, \"large_bonus\": 17, \"small_tick_hit\": 231}}',5.91652,NULL,0,'2024-02-08 07:17:10','2024-02-08 07:18:42',1707376722,7415),(2308547920,35285083,2,4443140,1,1,1,'A',1,0.954545,98,634011,'{\"mods\": [], \"statistics\": {\"miss\": 18, \"great\": 389, \"ignore_miss\": 204, \"large_bonus\": 32, \"large_tick_hit\": 2, \"small_tick_hit\": 239, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 407, \"ignore_hit\": 138, \"large_bonus\": 98, \"large_tick_hit\": 2, \"small_tick_hit\": 251}}',6.02188,NULL,0,'2024-02-08 06:44:57','2024-02-08 06:46:28',1707374788,7415),(2312272904,35285083,2,521482,1,1,1,'S',1,0.996132,123,889747,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 162, \"ignore_miss\": 118, \"large_bonus\": 20, \"large_tick_hit\": 37, \"small_tick_hit\": 316, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 163, \"ignore_hit\": 70, \"large_bonus\": 68, \"large_tick_hit\": 37, \"small_tick_hit\": 317}}',6.09802,NULL,0,'2024-02-08 21:22:17','2024-02-08 21:23:54',1707427434,7415),(2308425904,35285083,2,2730457,1,1,1,'A',1,0.974916,99,750598,'{\"mods\": [], \"statistics\": {\"miss\": 7, \"great\": 266, \"ignore_miss\": 106, \"large_tick_hit\": 8, \"small_tick_hit\": 309, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 273, \"ignore_hit\": 106, \"large_tick_hit\": 8, \"small_tick_hit\": 317}}',6.16929,NULL,0,'2024-02-08 05:58:39','2024-02-08 06:00:09',1707372009,7415),(2308310853,35285083,2,1242687,1,1,1,'S',1,0.998878,157,920120,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 160, \"ignore_miss\": 61, \"large_tick_hit\": 37, \"small_tick_hit\": 693}, \"maximum_statistics\": {\"great\": 161, \"ignore_hit\": 61, \"large_tick_hit\": 37, \"small_tick_hit\": 693}}',6.22498,NULL,0,'2024-02-08 05:15:21','2024-02-08 05:16:52',1707369412,7415),(2307906772,35285083,2,109961,1,1,1,'S',1,0.981132,67,878606,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"miss\": 3, \"great\": 99, \"ignore_miss\": 95, \"large_bonus\": 20, \"large_tick_hit\": 16, \"small_tick_hit\": 93, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 102, \"ignore_hit\": 17, \"large_bonus\": 98, \"large_tick_hit\": 16, \"small_tick_hit\": 94}}',6.24732,NULL,0,'2024-02-08 02:57:19','2024-02-08 02:58:20',1707361100,7415),(2308597051,35285083,2,276595,1,1,1,'A',1,0.957386,105,639191,'{\"mods\": [], \"statistics\": {\"miss\": 12, \"great\": 381, \"ignore_miss\": 159, \"large_bonus\": 9, \"large_tick_hit\": 73, \"small_tick_hit\": 220, \"large_tick_miss\": 5, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 393, \"ignore_hit\": 135, \"large_bonus\": 33, \"large_tick_hit\": 78, \"small_tick_hit\": 233}}',6.27723,NULL,0,'2024-02-08 07:03:18','2024-02-08 07:04:51',1707375891,7415),(2308381616,35285083,2,1312517,1,1,1,'A',1,0.959654,137,668747,'{\"mods\": [], \"statistics\": {\"miss\": 11, \"great\": 329, \"ignore_miss\": 119, \"large_tick_hit\": 55, \"small_tick_hit\": 282, \"large_tick_miss\": 4, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 340, \"ignore_hit\": 119, \"large_tick_hit\": 59, \"small_tick_hit\": 295}}',6.29024,NULL,0,'2024-02-08 05:41:51','2024-02-08 05:43:22',1707371002,7415),(2478861281,35285083,2,2474185,1,1,1,'A',1,0.943343,95,610939,'{\"mods\": [], \"statistics\": {\"miss\": 18, \"great\": 402, \"ignore_miss\": 164, \"large_bonus\": 4, \"small_tick_hit\": 264, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 420, \"ignore_hit\": 151, \"large_bonus\": 17, \"small_tick_hit\": 286}}',6.29351,NULL,0,'2024-03-09 19:04:09','2024-03-09 19:05:39',1710011139,7462),(2302889634,35285083,2,3412709,1,1,1,'A',1,0.964664,130,862703,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 178, \"ignore_miss\": 63, \"large_tick_hit\": 23, \"small_tick_hit\": 345, \"large_tick_miss\": 1, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 180, \"ignore_hit\": 63, \"large_tick_hit\": 24, \"small_tick_hit\": 362}}',6.32683,NULL,0,'2024-02-07 05:29:25','2024-02-07 05:30:58',1707283858,7415),(2319750615,35285083,2,1992698,1,1,1,'A',1,0.952153,87,631707,'{\"mods\": [], \"statistics\": {\"miss\": 16, \"great\": 308, \"ignore_miss\": 102, \"large_tick_hit\": 2, \"small_tick_hit\": 287, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 324, \"ignore_hit\": 102, \"large_tick_hit\": 2, \"small_tick_hit\": 301}}',6.33714,NULL,0,'2024-02-10 05:07:58','2024-02-10 05:09:30',1707541770,7415),(2308619016,35285083,2,778239,1,1,1,'A',1,0.950863,91,666427,'{\"mods\": [], \"statistics\": {\"miss\": 16, \"great\": 346, \"ignore_miss\": 128, \"large_tick_hit\": 57, \"small_tick_hit\": 313, \"large_tick_miss\": 2, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 362, \"ignore_hit\": 128, \"large_tick_hit\": 59, \"small_tick_hit\": 332}}',6.35412,NULL,0,'2024-02-08 07:11:37','2024-02-08 07:13:10',1707376390,7415),(2308610408,35285083,2,743847,1,1,1,'A',1,0.967914,135,787870,'{\"mods\": [], \"statistics\": {\"miss\": 6, \"great\": 235, \"ignore_miss\": 96, \"large_tick_hit\": 91, \"small_tick_hit\": 398, \"large_tick_miss\": 2, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 241, \"ignore_hit\": 96, \"large_tick_hit\": 93, \"small_tick_hit\": 414}}',6.4244,NULL,0,'2024-02-08 07:08:22','2024-02-08 07:09:55',1707376195,7415),(2308451190,35285083,2,955423,1,1,1,'S',1,0.983234,156,814217,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 251, \"ignore_miss\": 93, \"small_tick_hit\": 570, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 255, \"ignore_hit\": 93, \"small_tick_hit\": 580}}',6.4468,NULL,0,'2024-02-08 06:08:04','2024-02-08 06:09:44',1707372584,7415),(2308331929,35285083,2,1425691,1,1,1,'A',1,0.954463,58,664280,'{\"mods\": [], \"statistics\": {\"miss\": 9, \"great\": 165, \"ignore_miss\": 83, \"large_bonus\": 13, \"large_tick_hit\": 53, \"small_tick_hit\": 306, \"large_tick_miss\": 1, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 174, \"ignore_hit\": 63, \"large_bonus\": 33, \"large_tick_hit\": 54, \"small_tick_hit\": 321}}',6.45308,NULL,0,'2024-02-08 05:23:13','2024-02-08 05:24:42',1707369882,7415),(2308277715,35285083,2,2535969,1,1,1,'S',1,0.985832,183,833666,'{\"mods\": [], \"statistics\": {\"miss\": 6, \"great\": 612, \"ignore_miss\": 227, \"large_bonus\": 12, \"large_tick_hit\": 2, \"small_tick_hit\": 1056, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 618, \"ignore_hit\": 206, \"large_bonus\": 33, \"large_tick_hit\": 2, \"small_tick_hit\": 1074}}',6.49939,NULL,0,'2024-02-08 05:00:41','2024-02-08 05:04:48',1707368688,7415),(2324140117,35285083,2,1383386,1,1,1,'S',1,0.991031,71,997209,'{\"mods\": [], \"statistics\": {\"great\": 59, \"ignore_miss\": 51, \"large_bonus\": 5, \"large_tick_hit\": 12, \"small_tick_hit\": 150, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 59, \"ignore_hit\": 23, \"large_bonus\": 33, \"large_tick_hit\": 12, \"small_tick_hit\": 152}}',6.56765,NULL,0,'2024-02-10 20:57:07','2024-02-10 20:57:42',1707598662,7415),(2308468074,35285083,2,100227,1,1,1,'A',1,0.966851,76,707947,'{\"mods\": [], \"statistics\": {\"miss\": 5, \"great\": 197, \"ignore_miss\": 113, \"large_bonus\": 24, \"large_tick_hit\": 48, \"small_tick_hit\": 105, \"large_tick_miss\": 1, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 202, \"ignore_hit\": 54, \"large_bonus\": 83, \"large_tick_hit\": 49, \"small_tick_hit\": 111}}',6.61841,NULL,0,'2024-02-08 06:14:48','2024-02-08 06:16:15',1707372975,7415),(2381248444,35285083,2,190951,1,1,1,'A',1,0.96477,92,638931,'{\"mods\": [], \"statistics\": {\"miss\": 18, \"great\": 433, \"ignore_miss\": 253, \"large_bonus\": 35, \"large_tick_hit\": 71, \"small_tick_hit\": 208, \"large_tick_miss\": 1, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 451, \"ignore_hit\": 127, \"large_bonus\": 161, \"large_tick_hit\": 72, \"small_tick_hit\": 215}}',6.65555,NULL,0,'2024-02-21 01:18:05','2024-02-21 01:20:28',1708478428,7434),(2336827635,35285083,2,1848456,1,1,1,'A',1,0.971242,88,640116,'{\"mods\": [], \"statistics\": {\"miss\": 14, \"great\": 409, \"ignore_miss\": 148, \"large_tick_hit\": 5, \"small_tick_hit\": 329, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 423, \"ignore_hit\": 148, \"large_tick_hit\": 5, \"small_tick_hit\": 337}}',6.65899,NULL,0,'2024-02-13 03:23:44','2024-02-13 03:25:16',1707794716,7415),(2308291136,35285083,2,489620,1,1,1,'A',1,0.964561,71,705921,'{\"mods\": [], \"statistics\": {\"miss\": 7, \"great\": 306, \"ignore_miss\": 154, \"large_bonus\": 21, \"small_tick_hit\": 320, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 313, \"ignore_hit\": 110, \"large_bonus\": 65, \"small_tick_hit\": 336}}',6.76475,NULL,0,'2024-02-08 05:08:11','2024-02-08 05:09:37',1707368977,7415),(2375886212,35285083,2,2757595,1,1,1,'B',1,0.929022,88,587979,'{\"mods\": [], \"statistics\": {\"miss\": 28, \"great\": 374, \"ignore_miss\": 162, \"large_bonus\": 12, \"small_tick_hit\": 215, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 402, \"ignore_hit\": 124, \"large_bonus\": 50, \"small_tick_hit\": 232}}',6.82434,NULL,0,'2024-02-20 00:09:09','2024-02-20 00:10:42',1708387842,7434),(2296813820,35285083,2,955000,1,1,1,'A',1,0.969502,145,802516,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 212, \"ignore_miss\": 116, \"large_bonus\": 7, \"large_tick_hit\": 31, \"small_tick_hit\": 361, \"large_tick_miss\": 1, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 216, \"ignore_hit\": 90, \"large_bonus\": 33, \"large_tick_hit\": 32, \"small_tick_hit\": 375}}',6.84718,NULL,0,'2024-02-06 01:27:12','2024-02-06 01:28:44',1707182924,7415),(2311820285,35285083,2,2732626,1,1,1,'A',1,0.965009,87,1029157,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"FL\"}], \"statistics\": {\"miss\": 4, \"great\": 158, \"ignore_miss\": 128, \"large_bonus\": 28, \"large_tick_hit\": 22, \"small_tick_hit\": 344, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 162, \"ignore_hit\": 58, \"large_bonus\": 98, \"large_tick_hit\": 22, \"small_tick_hit\": 359}}',6.85364,NULL,0,'2024-02-08 19:48:55','2024-02-08 19:50:25',1707421825,7415),(2307892966,35285083,2,2090848,1,1,1,'A',1,0.979516,109,743720,'{\"mods\": [], \"statistics\": {\"miss\": 6, \"great\": 255, \"ignore_miss\": 98, \"large_tick_hit\": 6, \"small_tick_hit\": 265, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 261, \"ignore_hit\": 98, \"large_tick_hit\": 6, \"small_tick_hit\": 270}}',6.8957,NULL,0,'2024-02-08 02:52:18','2024-02-08 02:53:51',1707360831,7415),(2319394539,35285083,2,4325841,1,1,1,'A',1,0.968202,245,710968,'{\"mods\": [], \"statistics\": {\"miss\": 27, \"great\": 855, \"ignore_miss\": 341, \"large_bonus\": 8, \"large_tick_hit\": 10, \"small_tick_hit\": 627, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 882, \"ignore_hit\": 315, \"large_bonus\": 34, \"large_tick_hit\": 10, \"small_tick_hit\": 649}}',6.89712,NULL,0,'2024-02-10 03:20:18','2024-02-10 03:23:32',1707535412,7415),(2319890516,35285083,2,3412668,1,1,1,'A',1,0.953411,85,716198,'{\"mods\": [], \"statistics\": {\"miss\": 9, \"great\": 286, \"ignore_miss\": 158, \"large_bonus\": 20, \"large_tick_hit\": 2, \"small_tick_hit\": 285, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 295, \"ignore_hit\": 95, \"large_bonus\": 83, \"large_tick_hit\": 2, \"small_tick_hit\": 304}}',6.90035,NULL,0,'2024-02-10 05:51:04','2024-02-10 05:52:35',1707544355,7415),(2311645032,35285083,2,109961,1,1,1,'S',1,0.990566,118,1003118,'{\"mods\": [], \"statistics\": {\"great\": 102, \"ignore_miss\": 79, \"large_bonus\": 36, \"large_tick_hit\": 16, \"small_tick_hit\": 92, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 102, \"ignore_hit\": 17, \"large_bonus\": 98, \"large_tick_hit\": 16, \"small_tick_hit\": 94}}',6.90419,NULL,0,'2024-02-08 19:15:37','2024-02-08 19:17:08',1707419828,7415),(2364894879,35285083,2,760464,1,1,1,'S',1,0.992832,99,1000781,'{\"mods\": [], \"statistics\": {\"great\": 54, \"ignore_miss\": 56, \"large_bonus\": 21, \"large_tick_hit\": 45, \"small_tick_hit\": 178, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 54, \"ignore_hit\": 12, \"large_bonus\": 65, \"large_tick_hit\": 45, \"small_tick_hit\": 180}}',6.9792,NULL,0,'2024-02-18 01:36:19','2024-02-18 01:37:37',1708220257,7415),(2371166265,35285083,2,186167,1,1,1,'A',1,0.947559,78,608414,'{\"mods\": [], \"statistics\": {\"miss\": 17, \"great\": 305, \"ignore_miss\": 207, \"large_bonus\": 28, \"large_tick_hit\": 2, \"small_tick_hit\": 217, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 322, \"ignore_hit\": 119, \"large_bonus\": 116, \"large_tick_hit\": 2, \"small_tick_hit\": 229}}',6.98659,NULL,0,'2024-02-19 03:10:13','2024-02-19 03:11:45',1708312305,7415),(2297359614,35285083,2,4444159,1,1,1,'A',1,0.962227,141,786722,'{\"mods\": [], \"statistics\": {\"miss\": 5, \"great\": 176, \"ignore_miss\": 102, \"large_bonus\": 20, \"large_tick_hit\": 52, \"small_tick_hit\": 256, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 181, \"ignore_hit\": 57, \"large_bonus\": 65, \"large_tick_hit\": 52, \"small_tick_hit\": 270}}',7.01408,NULL,0,'2024-02-06 04:31:11','2024-02-06 04:32:41',1707193961,7415),(2302789534,35285083,2,746816,1,1,1,'S',1,0.985318,169,852418,'{\"mods\": [], \"statistics\": {\"miss\": 3, \"great\": 173, \"ignore_miss\": 70, \"large_tick_hit\": 58, \"small_tick_hit\": 373, \"large_tick_miss\": 1, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 176, \"ignore_hit\": 70, \"large_tick_hit\": 59, \"small_tick_hit\": 378}}',7.02522,NULL,0,'2024-02-07 04:53:33','2024-02-07 04:55:06',1707281706,7415),(2324345696,35285083,2,119743,1,1,1,'S',1,0.985158,93,802926,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 191, \"ignore_miss\": 116, \"large_bonus\": 14, \"large_tick_hit\": 21, \"small_tick_hit\": 319, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 195, \"ignore_hit\": 65, \"large_bonus\": 65, \"large_tick_hit\": 21, \"small_tick_hit\": 323}}',7.02814,NULL,0,'2024-02-10 21:37:15','2024-02-10 21:38:46',1707601126,7415),(2319654628,35285083,2,2640143,1,1,1,'A',1,0.975839,93,658047,'{\"mods\": [], \"statistics\": {\"miss\": 14, \"great\": 447, \"ignore_miss\": 201, \"large_bonus\": 11, \"large_tick_hit\": 5, \"small_tick_hit\": 275, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 461, \"ignore_hit\": 162, \"large_bonus\": 50, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',7.02898,NULL,0,'2024-02-10 04:38:49','2024-02-10 04:40:20',1707540020,7415),(2317945419,35285083,2,1263036,1,1,1,'A',1,0.944361,117,640178,'{\"mods\": [], \"statistics\": {\"miss\": 19, \"great\": 396, \"ignore_miss\": 162, \"large_bonus\": 3, \"small_tick_hit\": 232, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 415, \"ignore_hit\": 148, \"large_bonus\": 17, \"small_tick_hit\": 250}}',7.09582,NULL,0,'2024-02-09 21:11:47','2024-02-09 21:13:19',1707513199,7415),(2302860141,35285083,2,1021846,1,1,1,'S',1,0.98998,105,885901,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 115, \"ignore_miss\": 61, \"large_bonus\": 15, \"large_tick_hit\": 57, \"small_tick_hit\": 322, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 116, \"ignore_hit\": 43, \"large_bonus\": 33, \"large_tick_hit\": 57, \"small_tick_hit\": 326}}',7.11819,NULL,0,'2024-02-07 05:18:48','2024-02-07 05:20:19',1707283219,7415),(2302799066,35285083,2,1804847,1,1,1,'A',1,0.968191,104,797978,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 148, \"ignore_miss\": 134, \"large_bonus\": 26, \"large_tick_hit\": 50, \"small_tick_hit\": 289, \"large_tick_miss\": 2, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 150, \"ignore_hit\": 62, \"large_bonus\": 98, \"large_tick_hit\": 52, \"small_tick_hit\": 301}}',7.12331,NULL,0,'2024-02-07 04:56:54','2024-02-07 04:58:27',1707281907,7415),(2302814821,35285083,2,1991692,1,1,1,'A',1,0.975482,98,780099,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 213, \"ignore_miss\": 104, \"large_bonus\": 10, \"small_tick_hit\": 344, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 217, \"ignore_hit\": 81, \"large_bonus\": 33, \"small_tick_hit\": 354}}',7.12753,NULL,0,'2024-02-07 05:02:32','2024-02-07 05:04:05',1707282245,7415),(2312498977,35285083,2,3412709,1,1,1,'A',1,0.978799,56,953508,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"FL\"}], \"statistics\": {\"miss\": 2, \"great\": 178, \"ignore_miss\": 63, \"large_tick_hit\": 23, \"small_tick_hit\": 353, \"large_tick_miss\": 1, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 180, \"ignore_hit\": 63, \"large_tick_hit\": 24, \"small_tick_hit\": 362}}',7.15044,NULL,0,'2024-02-08 22:16:20','2024-02-08 22:17:53',1707430673,7415),(2311894026,35285083,2,3414326,1,1,1,'S',1,0.993151,95,880464,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 139, \"ignore_miss\": 44, \"large_bonus\": 6, \"large_tick_hit\": 8, \"small_tick_hit\": 288, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 140, \"ignore_hit\": 33, \"large_bonus\": 17, \"large_tick_hit\": 8, \"small_tick_hit\": 290}}',7.21564,NULL,0,'2024-02-08 20:03:13','2024-02-08 20:04:43',1707422683,7415),(2323804948,35285083,2,1093529,1,1,1,'A',1,0.95935,140,667175,'{\"mods\": [], \"statistics\": {\"miss\": 23, \"great\": 533, \"ignore_miss\": 330, \"large_bonus\": 39, \"small_tick_hit\": 411, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 556, \"ignore_hit\": 207, \"large_bonus\": 162, \"small_tick_hit\": 428}}',7.22596,NULL,0,'2024-02-10 19:51:47','2024-02-10 19:53:46',1707594826,7415),(2317615152,35285083,2,109961,1,1,1,'X',1,1,118,1005200,'{\"mods\": [{\"acronym\": \"PF\"}], \"statistics\": {\"great\": 102, \"ignore_miss\": 89, \"large_bonus\": 26, \"large_tick_hit\": 16, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 102, \"ignore_hit\": 17, \"large_bonus\": 98, \"large_tick_hit\": 16, \"small_tick_hit\": 94}}',7.27367,NULL,0,'2024-02-09 20:07:04','2024-02-09 20:08:35',1707509315,7415),(2330665558,35285083,2,1801936,1,1,1,'S',1,0.994819,57,847083,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 93, \"ignore_miss\": 92, \"large_bonus\": 13, \"large_tick_hit\": 5, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 94, \"ignore_hit\": 40, \"large_bonus\": 65, \"large_tick_hit\": 5, \"small_tick_hit\": 94}}',7.29902,NULL,0,'2024-02-11 22:35:39','2024-02-11 22:36:15',1707690975,7415),(2312604098,35285083,2,1281680,1,1,1,'A',1,0.979412,82,904450,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"FL\"}], \"statistics\": {\"miss\": 6, \"great\": 188, \"ignore_miss\": 76, \"large_tick_hit\": 98, \"small_tick_hit\": 380, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 194, \"ignore_hit\": 76, \"large_tick_hit\": 98, \"small_tick_hit\": 388}}',7.39637,NULL,0,'2024-02-08 22:43:40','2024-02-08 22:45:10',1707432310,7415),(2308578718,35285083,2,1328746,1,1,1,'S',1,0.994975,177,860778,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 280, \"ignore_miss\": 132, \"large_bonus\": 12, \"large_tick_hit\": 1, \"small_tick_hit\": 313, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 282, \"ignore_hit\": 111, \"large_bonus\": 33, \"large_tick_hit\": 1, \"small_tick_hit\": 314}}',7.39644,NULL,0,'2024-02-08 06:56:00','2024-02-08 06:57:59',1707375479,7415),(2306693816,35285083,2,3414326,1,1,1,'S',1,0.984018,105,881060,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 139, \"ignore_miss\": 45, \"large_bonus\": 5, \"large_tick_hit\": 8, \"small_tick_hit\": 284, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 140, \"ignore_hit\": 33, \"large_bonus\": 17, \"large_tick_hit\": 8, \"small_tick_hit\": 290}}',7.42988,NULL,0,'2024-02-07 21:00:14','2024-02-07 21:01:46',1707339706,7415),(2317674214,35285083,2,3834747,1,1,1,'S',1,0.994162,275,892367,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 656, \"ignore_miss\": 212, \"small_tick_hit\": 536, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 660, \"ignore_hit\": 212, \"small_tick_hit\": 539}}',7.43096,NULL,0,'2024-02-09 20:16:43','2024-02-09 20:20:05',1707510005,7415),(2312651613,35285083,2,1883153,1,1,1,'S',1,0.990812,135,832073,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 234, \"ignore_miss\": 82, \"large_tick_hit\": 50, \"small_tick_hit\": 363, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 236, \"ignore_hit\": 82, \"large_tick_hit\": 50, \"small_tick_hit\": 367}}',7.44958,NULL,0,'2024-02-08 22:56:46','2024-02-08 22:58:19',1707433099,7415),(2302723521,35285083,2,277022,1,1,1,'S',1,0.9875,189,915951,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 172, \"ignore_miss\": 87, \"large_bonus\": 9, \"large_tick_hit\": 62, \"small_tick_hit\": 398, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 173, \"ignore_hit\": 63, \"large_bonus\": 33, \"large_tick_hit\": 62, \"small_tick_hit\": 405}}',7.46234,NULL,0,'2024-02-07 04:30:10','2024-02-07 04:31:42',1707280302,7415),(2330662810,35285083,2,1331685,1,1,1,'X',1,1,68,1002800,'{\"mods\": [], \"statistics\": {\"great\": 64, \"ignore_miss\": 45, \"large_bonus\": 14, \"large_tick_hit\": 4, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 64, \"ignore_hit\": 26, \"large_bonus\": 33, \"large_tick_hit\": 4, \"small_tick_hit\": 123}}',7.49663,NULL,0,'2024-02-11 22:34:56','2024-02-11 22:35:31',1707690931,7415),(2331570142,35285083,2,4325841,1,1,1,'S',1,0.983128,156,741273,'{\"mods\": [], \"statistics\": {\"miss\": 15, \"great\": 867, \"ignore_miss\": 343, \"large_bonus\": 6, \"large_tick_hit\": 10, \"small_tick_hit\": 638, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 882, \"ignore_hit\": 315, \"large_bonus\": 34, \"large_tick_hit\": 10, \"small_tick_hit\": 649}}',7.53555,NULL,0,'2024-02-12 03:29:19','2024-02-12 03:32:38',1707708758,7415),(2302884975,35285083,2,955216,1,1,1,'S',1,0.986413,167,998483,'{\"mods\": [], \"statistics\": {\"great\": 156, \"ignore_miss\": 101, \"large_bonus\": 20, \"large_tick_hit\": 11, \"small_tick_hit\": 559, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 156, \"ignore_hit\": 56, \"large_bonus\": 65, \"large_tick_hit\": 11, \"small_tick_hit\": 569}}',7.53587,NULL,0,'2024-02-07 05:27:36','2024-02-07 05:29:18',1707283758,7415),(2330656153,35285083,2,970928,1,1,1,'S',1,0.991379,172,901413,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 173, \"ignore_miss\": 74, \"large_bonus\": 4, \"large_tick_hit\": 124, \"small_tick_hit\": 508, \"large_tick_miss\": 1, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 174, \"ignore_hit\": 61, \"large_bonus\": 17, \"large_tick_hit\": 125, \"small_tick_hit\": 513}}',7.56534,NULL,0,'2024-02-11 22:32:12','2024-02-11 22:33:47',1707690827,7415),(2312181502,35285083,2,955000,1,1,1,'S',1,0.991974,128,884674,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 215, \"ignore_miss\": 115, \"large_bonus\": 8, \"large_tick_hit\": 32, \"small_tick_hit\": 371, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 216, \"ignore_hit\": 90, \"large_bonus\": 33, \"large_tick_hit\": 32, \"small_tick_hit\": 375}}',7.63519,NULL,0,'2024-02-08 21:02:17','2024-02-08 21:03:49',1707426229,7415),(2302731579,35285083,2,3428990,1,1,1,'S',1,0.989038,144,816711,'{\"mods\": [], \"statistics\": {\"miss\": 3, \"great\": 314, \"ignore_miss\": 232, \"large_bonus\": 46, \"large_tick_hit\": 6, \"small_tick_hit\": 492, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 317, \"ignore_hit\": 114, \"large_bonus\": 164, \"large_tick_hit\": 6, \"small_tick_hit\": 498}}',7.65422,NULL,0,'2024-02-07 04:32:28','2024-02-07 04:34:35',1707280475,7415),(2302773856,35285083,2,3414326,1,1,1,'S',1,0.990868,104,888224,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 139, \"ignore_miss\": 46, \"large_bonus\": 4, \"large_tick_hit\": 8, \"small_tick_hit\": 287, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 140, \"ignore_hit\": 33, \"large_bonus\": 17, \"large_tick_hit\": 8, \"small_tick_hit\": 290}}',7.65994,NULL,0,'2024-02-07 04:48:05','2024-02-07 04:49:36',1707281376,7415),(2311628915,35285083,2,2732626,1,1,1,'SH',1,0.990792,84,985794,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"FL\"}], \"statistics\": {\"miss\": 4, \"great\": 158, \"ignore_miss\": 126, \"large_bonus\": 30, \"large_tick_hit\": 22, \"small_tick_hit\": 358, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 162, \"ignore_hit\": 58, \"large_bonus\": 98, \"large_tick_hit\": 22, \"small_tick_hit\": 359}}',7.70389,NULL,0,'2024-02-08 19:12:33','2024-02-08 19:14:04',1707419644,7415),(2297462843,35285083,2,476367,1,1,1,'S',1,0.998447,150,1002746,'{\"mods\": [], \"statistics\": {\"great\": 118, \"ignore_miss\": 87, \"large_bonus\": 17, \"large_tick_hit\": 32, \"small_tick_hit\": 493, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 118, \"ignore_hit\": 38, \"large_bonus\": 66, \"large_tick_hit\": 32, \"small_tick_hit\": 494}}',7.76264,NULL,0,'2024-02-06 05:09:22','2024-02-06 05:10:47',1707196247,7415),(2308317475,35285083,2,1242687,1,1,1,'X',1,1,198,1000000,'{\"mods\": [], \"statistics\": {\"great\": 161, \"ignore_miss\": 61, \"large_tick_hit\": 37, \"small_tick_hit\": 693}, \"maximum_statistics\": {\"great\": 161, \"ignore_hit\": 61, \"large_tick_hit\": 37, \"small_tick_hit\": 693}}',7.7743,NULL,0,'2024-02-08 05:17:47','2024-02-08 05:19:20',1707369560,7415),(2345330542,35285083,2,733751,1,1,1,'S',1,0.996296,91,940417,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 79, \"ignore_miss\": 133, \"large_bonus\": 29, \"large_tick_hit\": 21, \"small_tick_hit\": 169}, \"maximum_statistics\": {\"great\": 80, \"ignore_hit\": 32, \"large_bonus\": 130, \"large_tick_hit\": 21, \"small_tick_hit\": 169}}',7.77433,NULL,0,'2024-02-14 17:45:24','2024-02-14 17:46:15',1707932775,7415),(2312232285,35285083,2,2730825,1,1,1,'S',1,0.991925,266,906884,'{\"mods\": [], \"statistics\": {\"miss\": 3, \"great\": 681, \"ignore_miss\": 269, \"large_bonus\": 5, \"small_tick_hit\": 916, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 684, \"ignore_hit\": 241, \"large_bonus\": 33, \"small_tick_hit\": 926}}',7.8122,NULL,0,'2024-02-08 21:10:44','2024-02-08 21:14:52',1707426892,7415),(2306430472,35285083,2,619959,1,1,1,'A',1,0.965827,121,823726,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 132, \"ignore_miss\": 118, \"large_bonus\": 34, \"large_tick_hit\": 64, \"small_tick_hit\": 341, \"large_tick_miss\": 1, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 134, \"ignore_hit\": 53, \"large_bonus\": 99, \"large_tick_hit\": 65, \"small_tick_hit\": 357}}',7.81253,NULL,0,'2024-02-07 20:05:17','2024-02-07 20:06:41',1707336401,7415),(2336843797,35285083,2,556179,1,1,1,'X',1,1,156,1005400,'{\"mods\": [], \"statistics\": {\"great\": 114, \"ignore_miss\": 111, \"large_bonus\": 27, \"large_tick_hit\": 42, \"small_tick_hit\": 564}, \"maximum_statistics\": {\"great\": 114, \"ignore_hit\": 40, \"large_bonus\": 98, \"large_tick_hit\": 42, \"small_tick_hit\": 564}}',7.82786,NULL,0,'2024-02-13 03:29:20','2024-02-13 03:30:43',1707795043,7415),(2363127690,35285083,2,476367,1,1,1,'X',1,1,150,1004200,'{\"mods\": [], \"statistics\": {\"great\": 118, \"ignore_miss\": 83, \"large_bonus\": 21, \"large_tick_hit\": 32, \"small_tick_hit\": 494}, \"maximum_statistics\": {\"great\": 118, \"ignore_hit\": 38, \"large_bonus\": 66, \"large_tick_hit\": 32, \"small_tick_hit\": 494}}',7.82928,NULL,0,'2024-02-17 19:07:03','2024-02-17 19:08:26',1708196906,7415),(2308322861,35285083,2,1245460,1,1,1,'S',1,0.984392,113,802393,'{\"mods\": [], \"statistics\": {\"miss\": 3, \"great\": 252, \"ignore_miss\": 90, \"large_tick_hit\": 15, \"small_tick_hit\": 616, \"large_tick_miss\": 1, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 255, \"ignore_hit\": 90, \"large_tick_hit\": 16, \"small_tick_hit\": 626}}',7.87393,NULL,0,'2024-02-08 05:19:47','2024-02-08 05:21:20',1707369680,7415),(2312468833,35285083,2,3412709,1,1,1,'S',1,0.989399,140,893274,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 179, \"ignore_miss\": 63, \"large_tick_hit\": 24, \"small_tick_hit\": 357, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 180, \"ignore_hit\": 63, \"large_tick_hit\": 24, \"small_tick_hit\": 362}}',7.87892,NULL,0,'2024-02-08 22:08:43','2024-02-08 22:10:15',1707430215,7415),(2312394869,35285083,2,955216,1,1,1,'S',1,0.994565,167,1000393,'{\"mods\": [], \"statistics\": {\"great\": 156, \"ignore_miss\": 108, \"large_bonus\": 13, \"large_tick_hit\": 11, \"small_tick_hit\": 565, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 156, \"ignore_hit\": 56, \"large_bonus\": 65, \"large_tick_hit\": 11, \"small_tick_hit\": 569}}',7.88484,NULL,0,'2024-02-08 21:50:25','2024-02-08 21:52:07',1707429127,7415),(2364800704,35285083,2,1269354,1,1,1,'A',1,0.955882,35,826783,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"FL\"}], \"statistics\": {\"miss\": 6, \"great\": 110, \"ignore_miss\": 75, \"large_bonus\": 8, \"small_tick_hit\": 85, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 116, \"ignore_hit\": 50, \"large_bonus\": 33, \"small_tick_hit\": 88}}',7.90749,NULL,0,'2024-02-18 01:10:03','2024-02-18 01:10:36',1708218636,7415),(2524959152,35285083,2,1262010,1,1,1,'S',1,0.992481,127,825999,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 302, \"ignore_miss\": 114, \"large_bonus\": 4, \"small_tick_hit\": 226, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 304, \"ignore_hit\": 101, \"large_bonus\": 17, \"small_tick_hit\": 228}}',8.00313,NULL,0,'2024-03-17 23:53:27','2024-03-17 23:54:59',1710719699,7478),(2318001028,35285083,2,2757594,1,1,1,'S',1,0.98452,101,720491,'{\"mods\": [], \"statistics\": {\"miss\": 8, \"great\": 386, \"ignore_miss\": 149, \"large_bonus\": 4, \"large_tick_hit\": 1, \"small_tick_hit\": 249, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 394, \"ignore_hit\": 136, \"large_bonus\": 17, \"large_tick_hit\": 1, \"small_tick_hit\": 251}}',8.05296,NULL,0,'2024-02-09 21:22:33','2024-02-09 21:24:03',1707513843,7415),(2313103085,35285083,2,46626,1,1,1,'X',1,1,137,1002200,'{\"mods\": [], \"statistics\": {\"great\": 114, \"ignore_miss\": 75, \"large_bonus\": 11, \"large_tick_hit\": 23, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 114, \"ignore_hit\": 36, \"large_bonus\": 50, \"large_tick_hit\": 23, \"small_tick_hit\": 153}}',8.06264,NULL,0,'2024-02-09 01:28:35','2024-02-09 01:29:56',1707442196,7415),(2523985637,35285083,2,2753268,1,1,1,'S',1,0.99604,142,881568,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 198, \"ignore_miss\": 69, \"large_tick_hit\": 28, \"small_tick_hit\": 277, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 199, \"ignore_hit\": 69, \"large_tick_hit\": 28, \"small_tick_hit\": 278}}',8.12094,NULL,0,'2024-03-17 19:48:12','2024-03-17 19:49:41',1710704981,7478),(2308304945,35285083,2,119675,1,1,1,'S',1,0.988038,138,918178,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 155, \"ignore_miss\": 141, \"large_bonus\": 44, \"large_tick_hit\": 14, \"small_tick_hit\": 244, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 156, \"ignore_hit\": 54, \"large_bonus\": 131, \"large_tick_hit\": 14, \"small_tick_hit\": 248}}',8.13378,NULL,0,'2024-02-08 05:13:08','2024-02-08 05:14:39',1707369279,7415),(2375892338,35285083,2,540955,1,1,1,'A',1,0.959153,124,666128,'{\"mods\": [], \"statistics\": {\"miss\": 15, \"great\": 389, \"ignore_miss\": 163, \"large_bonus\": 4, \"large_tick_hit\": 3, \"small_tick_hit\": 242, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 404, \"ignore_hit\": 150, \"large_bonus\": 17, \"large_tick_hit\": 3, \"small_tick_hit\": 254}}',8.14437,NULL,0,'2024-02-20 00:11:15','2024-02-20 00:12:48',1708387968,7434),(2319740091,35285083,2,1992698,1,1,1,'A',1,0.953748,118,652832,'{\"mods\": [], \"statistics\": {\"miss\": 16, \"great\": 308, \"ignore_miss\": 102, \"large_tick_hit\": 2, \"small_tick_hit\": 288, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 324, \"ignore_hit\": 102, \"large_tick_hit\": 2, \"small_tick_hit\": 301}}',8.16171,NULL,0,'2024-02-10 05:04:48','2024-02-10 05:06:19',1707541579,7415),(2302768893,35285083,2,302583,1,1,1,'A',1,0.95915,96,780724,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 99, \"ignore_miss\": 107, \"large_bonus\": 27, \"large_tick_hit\": 114, \"small_tick_hit\": 374, \"large_tick_miss\": 3, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 100, \"ignore_hit\": 36, \"large_bonus\": 98, \"large_tick_hit\": 117, \"small_tick_hit\": 395}}',8.18636,NULL,0,'2024-02-07 04:46:18','2024-02-07 04:47:48',1707281268,7415),(2313827141,35285083,2,1478838,1,1,1,'A',1,0.975655,83,975538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"FL\"}], \"statistics\": {\"miss\": 3, \"great\": 224, \"ignore_miss\": 96, \"large_bonus\": 8, \"large_tick_hit\": 10, \"small_tick_hit\": 287, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 227, \"ignore_hit\": 87, \"large_bonus\": 17, \"large_tick_hit\": 10, \"small_tick_hit\": 297}}',8.31113,NULL,0,'2024-02-09 05:19:45','2024-02-09 05:21:18',1707456078,7415),(2324710163,35285083,2,1242688,1,1,1,'A',1,0.976714,137,750577,'{\"mods\": [], \"statistics\": {\"miss\": 11, \"great\": 428, \"ignore_miss\": 164, \"small_tick_hit\": 327, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 439, \"ignore_hit\": 164, \"small_tick_hit\": 334}}',8.31623,NULL,0,'2024-02-10 22:55:59','2024-02-10 22:57:31',1707605851,7415),(2306600591,35285083,2,2732626,1,1,1,'X',1,1,184,1006400,'{\"mods\": [], \"statistics\": {\"great\": 162, \"ignore_miss\": 124, \"large_bonus\": 32, \"large_tick_hit\": 22, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 162, \"ignore_hit\": 58, \"large_bonus\": 98, \"large_tick_hit\": 22, \"small_tick_hit\": 359}}',8.31849,NULL,0,'2024-02-07 20:40:16','2024-02-07 20:41:48',1707338508,7415),(2364773148,35285083,2,1331685,1,1,1,'A',1,0.963351,32,1054203,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}], \"statistics\": {\"miss\": 2, \"great\": 62, \"ignore_miss\": 51, \"large_bonus\": 8, \"large_tick_hit\": 4, \"small_tick_hit\": 118, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 64, \"ignore_hit\": 26, \"large_bonus\": 33, \"large_tick_hit\": 4, \"small_tick_hit\": 123}}',8.32721,NULL,0,'2024-02-18 01:02:17','2024-02-18 01:02:41',1708218161,7415),(2302835080,35285083,2,1345271,1,1,1,'S',1,0.984868,239,995517,'{\"mods\": [], \"statistics\": {\"great\": 210, \"ignore_miss\": 106, \"large_bonus\": 9, \"large_tick_hit\": 29, \"small_tick_hit\": 542, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 210, \"ignore_hit\": 82, \"large_bonus\": 33, \"large_tick_hit\": 29, \"small_tick_hit\": 554}}',8.3702,NULL,0,'2024-02-07 05:09:21','2024-02-07 05:11:20',1707282680,7415),(2330710618,35285083,2,722237,1,1,1,'SH',1,0.997429,88,1120377,'{\"mods\": [{\"acronym\": \"FL\"}], \"statistics\": {\"great\": 75, \"ignore_miss\": 49, \"large_bonus\": 7, \"large_tick_hit\": 13, \"small_tick_hit\": 300, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 75, \"ignore_hit\": 23, \"large_bonus\": 33, \"large_tick_hit\": 13, \"small_tick_hit\": 301}}',8.40775,NULL,0,'2024-02-11 22:47:16','2024-02-11 22:48:14',1707691694,7415),(2371294020,35285083,2,1342593,1,1,1,'A',1,0.972684,94,690962,'{\"mods\": [], \"statistics\": {\"miss\": 15, \"great\": 452, \"ignore_miss\": 199, \"large_bonus\": 3, \"large_tick_hit\": 7, \"small_tick_hit\": 360, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 467, \"ignore_hit\": 185, \"large_bonus\": 17, \"large_tick_hit\": 7, \"small_tick_hit\": 368}}',8.49902,NULL,0,'2024-02-19 03:56:19','2024-02-19 03:57:51',1708315071,7415),(2313502835,35285083,2,4443140,1,1,1,'A',1,0.954545,120,675526,'{\"mods\": [], \"statistics\": {\"miss\": 12, \"great\": 395, \"ignore_miss\": 210, \"large_bonus\": 26, \"large_tick_hit\": 2, \"small_tick_hit\": 233, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 407, \"ignore_hit\": 138, \"large_bonus\": 98, \"large_tick_hit\": 2, \"small_tick_hit\": 251}}',8.50093,NULL,0,'2024-02-09 03:34:16','2024-02-09 03:35:48',1707449748,7415),(2312728180,35285083,2,3414551,1,1,1,'S',1,0.987629,173,829135,'{\"mods\": [], \"statistics\": {\"miss\": 6, \"great\": 294, \"ignore_miss\": 110, \"large_bonus\": 11, \"large_tick_hit\": 1, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 300, \"ignore_hit\": 88, \"large_bonus\": 33, \"large_tick_hit\": 1, \"small_tick_hit\": 184}}',8.50726,NULL,0,'2024-02-08 23:18:37','2024-02-08 23:20:10',1707434410,7415),(2336822308,35285083,2,100228,1,1,1,'A',1,0.960557,58,613888,'{\"mods\": [], \"statistics\": {\"miss\": 8, \"great\": 244, \"ignore_miss\": 83, \"large_bonus\": 10, \"large_tick_hit\": 60, \"small_tick_hit\": 110, \"large_tick_miss\": 3, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 252, \"ignore_hit\": 42, \"large_bonus\": 51, \"large_tick_hit\": 63, \"small_tick_hit\": 116}}',8.51091,NULL,0,'2024-02-13 03:22:04','2024-02-13 03:23:30',1707794610,7415),(2371192615,35285083,2,186167,1,1,1,'A',1,0.954792,85,632082,'{\"mods\": [], \"statistics\": {\"miss\": 14, \"great\": 308, \"ignore_miss\": 209, \"large_bonus\": 26, \"large_tick_hit\": 2, \"small_tick_hit\": 218, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 322, \"ignore_hit\": 119, \"large_bonus\": 116, \"large_tick_hit\": 2, \"small_tick_hit\": 229}}',8.55015,NULL,0,'2024-02-19 03:19:49','2024-02-19 03:21:19',1708312879,7415),(2302898867,35285083,2,55882,1,1,1,'A',1,0.977492,78,784981,'{\"mods\": [], \"statistics\": {\"miss\": 3, \"great\": 70, \"ignore_miss\": 98, \"large_bonus\": 52, \"large_tick_hit\": 102, \"small_tick_hit\": 132, \"large_tick_miss\": 2, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 73, \"ignore_hit\": 18, \"large_bonus\": 132, \"large_tick_hit\": 104, \"small_tick_hit\": 134}}',8.58625,NULL,0,'2024-02-07 05:32:54','2024-02-07 05:34:22',1707284062,7415),(2364798005,35285083,2,1269354,1,1,1,'A',1,0.970588,35,798653,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"FL\"}], \"statistics\": {\"miss\": 6, \"great\": 110, \"ignore_miss\": 76, \"large_bonus\": 7, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 116, \"ignore_hit\": 50, \"large_bonus\": 33, \"small_tick_hit\": 88}}',8.60016,NULL,0,'2024-02-18 01:09:16','2024-02-18 01:09:49',1708218589,7415),(2319418445,35285083,2,4095183,1,1,1,'S',1,0.985401,103,728001,'{\"mods\": [], \"statistics\": {\"miss\": 8, \"great\": 397, \"ignore_miss\": 138, \"large_tick_hit\": 1, \"small_tick_hit\": 277, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 405, \"ignore_hit\": 138, \"large_tick_hit\": 1, \"small_tick_hit\": 279}}',8.60249,NULL,0,'2024-02-10 03:28:58','2024-02-10 03:30:31',1707535831,7415),(2319690516,35285083,2,2640143,1,1,1,'A',1,0.971812,133,677398,'{\"mods\": [], \"statistics\": {\"miss\": 16, \"great\": 445, \"ignore_miss\": 200, \"large_bonus\": 12, \"large_tick_hit\": 5, \"small_tick_hit\": 274, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 461, \"ignore_hit\": 162, \"large_bonus\": 50, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',8.60704,NULL,0,'2024-02-10 04:49:45','2024-02-10 04:51:14',1707540674,7415),(2319637571,35285083,2,2753267,1,1,1,'S',1,0.984286,104,719070,'{\"mods\": [], \"statistics\": {\"miss\": 7, \"great\": 411, \"ignore_miss\": 144, \"large_tick_hit\": 1, \"small_tick_hit\": 277, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 418, \"ignore_hit\": 144, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',8.62967,NULL,0,'2024-02-10 04:33:42','2024-02-10 04:35:11',1707539711,7415),(2331606761,35285083,2,1442771,1,1,1,'S',1,0.998397,191,1001523,'{\"mods\": [], \"statistics\": {\"great\": 158, \"ignore_miss\": 77, \"large_bonus\": 11, \"large_tick_hit\": 33, \"small_tick_hit\": 432, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 158, \"ignore_hit\": 55, \"large_bonus\": 33, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.63068,NULL,0,'2024-02-12 03:44:10','2024-02-12 03:46:07',1707709567,7415),(2312386046,35285083,2,1245460,1,1,1,'S',1,0.985507,127,853546,'{\"mods\": [], \"statistics\": {\"miss\": 3, \"great\": 252, \"ignore_miss\": 90, \"large_tick_hit\": 16, \"small_tick_hit\": 616, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 255, \"ignore_hit\": 90, \"large_tick_hit\": 16, \"small_tick_hit\": 626}}',8.64697,NULL,0,'2024-02-08 21:48:28','2024-02-08 21:50:00',1707429000,7415),(2324043402,35285083,2,1263036,1,1,1,'A',1,0.972932,90,664996,'{\"mods\": [], \"statistics\": {\"miss\": 11, \"great\": 404, \"ignore_miss\": 162, \"large_bonus\": 3, \"small_tick_hit\": 243, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 415, \"ignore_hit\": 148, \"large_bonus\": 17, \"small_tick_hit\": 250}}',8.64708,NULL,0,'2024-02-10 20:37:28','2024-02-10 20:38:59',1707597539,7415),(2374936594,35285083,2,733751,1,1,1,'S',1,0.996296,101,1007594,'{\"mods\": [], \"statistics\": {\"great\": 80, \"ignore_miss\": 116, \"large_bonus\": 46, \"large_tick_hit\": 21, \"small_tick_hit\": 168, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 80, \"ignore_hit\": 32, \"large_bonus\": 130, \"large_tick_hit\": 21, \"small_tick_hit\": 169}}',8.71195,NULL,0,'2024-02-19 20:07:29','2024-02-19 20:08:21',1708373301,7434),(2319787493,35285083,2,955422,1,1,1,'S',1,0.984073,103,736996,'{\"mods\": [], \"statistics\": {\"miss\": 9, \"great\": 393, \"ignore_miss\": 200, \"large_bonus\": 25, \"large_tick_hit\": 4, \"small_tick_hit\": 468, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 402, \"ignore_hit\": 142, \"large_bonus\": 83, \"large_tick_hit\": 4, \"small_tick_hit\": 473}}',8.71956,NULL,0,'2024-02-10 05:19:06','2024-02-10 05:20:48',1707542448,7415),(2323737044,35285083,2,186167,1,1,1,'A',1,0.969259,65,649970,'{\"mods\": [], \"statistics\": {\"miss\": 9, \"great\": 313, \"ignore_miss\": 204, \"large_bonus\": 31, \"large_tick_hit\": 2, \"small_tick_hit\": 221, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 322, \"ignore_hit\": 119, \"large_bonus\": 116, \"large_tick_hit\": 2, \"small_tick_hit\": 229}}',8.72631,NULL,0,'2024-02-10 19:39:37','2024-02-10 19:41:08',1707594068,7415),(2335095350,35285083,2,1065901,1,1,1,'A',1,0.973765,96,680045,'{\"mods\": [], \"statistics\": {\"miss\": 11, \"great\": 337, \"ignore_miss\": 127, \"large_tick_hit\": 1, \"small_tick_hit\": 293, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 348, \"ignore_hit\": 127, \"large_tick_hit\": 1, \"small_tick_hit\": 299}}',8.74517,NULL,0,'2024-02-12 19:25:23','2024-02-12 19:26:57',1707766017,7415),(2331618301,35285083,2,538750,1,1,1,'S',1,0.99839,162,911680,'{\"mods\": [], \"statistics\": {\"great\": 179, \"ignore_miss\": 140, \"large_bonus\": 29, \"large_tick_hit\": 56, \"small_tick_hit\": 385, \"large_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 179, \"ignore_hit\": 71, \"large_bonus\": 98, \"large_tick_hit\": 57, \"small_tick_hit\": 385}}',8.77427,NULL,0,'2024-02-12 03:48:50','2024-02-12 03:50:23',1707709823,7415),(2307899327,35285083,2,109960,1,1,1,'X',1,1,198,1004600,'{\"mods\": [], \"statistics\": {\"great\": 176, \"ignore_miss\": 71, \"large_bonus\": 23, \"large_tick_hit\": 22, \"small_tick_hit\": 150}, \"maximum_statistics\": {\"great\": 176, \"ignore_hit\": 44, \"large_bonus\": 50, \"large_tick_hit\": 22, \"small_tick_hit\": 150}}',8.79074,NULL,0,'2024-02-08 02:54:25','2024-02-08 02:55:56',1707360956,7415),(2319983397,35285083,2,1441812,1,1,1,'S',1,0.992288,357,919825,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 459, \"ignore_miss\": 231, \"large_bonus\": 22, \"small_tick_hit\": 699, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 461, \"ignore_hit\": 188, \"large_bonus\": 65, \"small_tick_hit\": 706}}',8.79076,NULL,0,'2024-02-10 06:17:42','2024-02-10 06:21:11',1707546071,7415),(2319922389,35285083,2,46628,1,1,1,'A',1,0.967568,115,704868,'{\"mods\": [], \"statistics\": {\"miss\": 6, \"great\": 231, \"ignore_miss\": 90, \"large_bonus\": 10, \"large_tick_hit\": 10, \"small_tick_hit\": 117, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 237, \"ignore_hit\": 50, \"large_bonus\": 50, \"large_tick_hit\": 10, \"small_tick_hit\": 123}}',8.80667,NULL,0,'2024-02-10 06:01:00','2024-02-10 06:02:21',1707544941,7415),(2306568837,35285083,2,4443138,1,1,1,'S',1,0.980072,156,861829,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 288, \"ignore_miss\": 156, \"large_bonus\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 243, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 290, \"ignore_hit\": 91, \"large_bonus\": 98, \"large_tick_hit\": 10, \"small_tick_hit\": 252}}',8.84687,NULL,0,'2024-02-07 20:33:37','2024-02-07 20:35:10',1707338110,7415),(2371331084,35285083,2,899533,1,1,1,'A',1,0.956522,101,628058,'{\"mods\": [], \"statistics\": {\"miss\": 18, \"great\": 353, \"ignore_miss\": 140, \"large_tick_hit\": 9, \"small_tick_hit\": 254, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 371, \"ignore_hit\": 140, \"large_tick_hit\": 9, \"small_tick_hit\": 264}}',8.84826,NULL,0,'2024-02-19 04:10:13','2024-02-19 04:11:29',1708315889,7415),(2312303889,35285083,2,1345271,1,1,1,'S',1,0.994956,239,999106,'{\"mods\": [], \"statistics\": {\"great\": 210, \"ignore_miss\": 109, \"large_bonus\": 6, \"large_tick_hit\": 29, \"small_tick_hit\": 550, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 210, \"ignore_hit\": 82, \"large_bonus\": 33, \"large_tick_hit\": 29, \"small_tick_hit\": 554}}',8.85276,NULL,0,'2024-02-08 21:28:52','2024-02-08 21:30:51',1707427851,7415),(2336971968,35285083,2,969698,1,1,1,'S',1,0.983003,114,722285,'{\"mods\": [], \"statistics\": {\"miss\": 9, \"great\": 471, \"ignore_miss\": 177, \"small_tick_hit\": 223, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 480, \"ignore_hit\": 177, \"small_tick_hit\": 226}}',8.85866,NULL,0,'2024-02-13 04:13:37','2024-02-13 04:15:10',1707797710,7415),(2308265515,35285083,2,4325845,1,1,1,'S',1,0.994167,236,850496,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 643, \"ignore_miss\": 239, \"large_bonus\": 12, \"large_tick_hit\": 25, \"small_tick_hit\": 525, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 647, \"ignore_hit\": 218, \"large_bonus\": 33, \"large_tick_hit\": 25, \"small_tick_hit\": 528}}',8.86669,NULL,0,'2024-02-08 04:57:03','2024-02-08 05:00:22',1707368422,7415),(2345325140,35285083,2,33669,1,1,1,'S',1,0.991071,138,887137,'{\"mods\": [], \"statistics\": {\"great\": 182, \"ignore_miss\": 69, \"large_bonus\": 5, \"large_tick_hit\": 38, \"small_tick_hit\": 335, \"large_tick_miss\": 1, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 182, \"ignore_hit\": 57, \"large_bonus\": 17, \"large_tick_hit\": 39, \"small_tick_hit\": 339}}',8.89025,NULL,0,'2024-02-14 17:43:39','2024-02-14 17:45:10',1707932710,7415),(2336960814,35285083,2,955422,1,1,1,'S',1,0.98521,105,725320,'{\"mods\": [], \"statistics\": {\"miss\": 9, \"great\": 393, \"ignore_miss\": 207, \"large_bonus\": 18, \"large_tick_hit\": 4, \"small_tick_hit\": 469, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 402, \"ignore_hit\": 142, \"large_bonus\": 83, \"large_tick_hit\": 4, \"small_tick_hit\": 473}}',8.9112,NULL,0,'2024-02-13 04:09:35','2024-02-13 04:11:17',1707797477,7415),(2312564616,35285083,2,4444159,1,1,1,'SH',1,0.992048,73,945180,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"FL\"}], \"statistics\": {\"miss\": 3, \"great\": 178, \"ignore_miss\": 106, \"large_bonus\": 16, \"large_tick_hit\": 51, \"small_tick_hit\": 270, \"large_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 181, \"ignore_hit\": 57, \"large_bonus\": 65, \"large_tick_hit\": 52, \"small_tick_hit\": 270}}',8.91719,NULL,0,'2024-02-08 22:33:05','2024-02-08 22:34:34',1707431674,7415),(2330455044,35285083,2,1883154,1,1,1,'A',1,0.973992,117,692540,'{\"mods\": [], \"statistics\": {\"miss\": 11, \"great\": 469, \"ignore_miss\": 172, \"large_bonus\": 4, \"large_tick_hit\": 1, \"small_tick_hit\": 279, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 480, \"ignore_hit\": 159, \"large_bonus\": 17, \"large_tick_hit\": 1, \"small_tick_hit\": 288}}',8.9186,NULL,0,'2024-02-11 21:42:06','2024-02-11 21:43:38',1707687818,7415),(2312316240,35285083,2,4095181,1,1,1,'S',1,0.987261,184,832757,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 321, \"ignore_miss\": 108, \"large_tick_hit\": 1, \"small_tick_hit\": 298, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 325, \"ignore_hit\": 108, \"large_tick_hit\": 1, \"small_tick_hit\": 302}}',8.94389,NULL,0,'2024-02-08 21:32:06','2024-02-08 21:33:39',1707428019,7415),(2308377198,35285083,2,3414158,1,1,1,'A',1,0.975952,131,814294,'{\"mods\": [], \"statistics\": {\"miss\": 3, \"great\": 230, \"ignore_miss\": 102, \"large_bonus\": 13, \"large_tick_hit\": 2, \"small_tick_hit\": 255, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 233, \"ignore_hit\": 65, \"large_bonus\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 264}}',8.95364,NULL,0,'2024-02-08 05:40:11','2024-02-08 05:41:42',1707370902,7415),(2329962577,35285083,2,1481753,1,1,1,'A',1,0.971642,98,657515,'{\"mods\": [], \"statistics\": {\"miss\": 12, \"great\": 401, \"ignore_miss\": 134, \"small_tick_hit\": 250, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 413, \"ignore_hit\": 134, \"small_tick_hit\": 257}}',8.99261,NULL,0,'2024-02-11 19:56:47','2024-02-11 19:58:19',1707681499,7415),(2302748336,35285083,2,2757592,1,1,1,'S',1,0.997717,160,911976,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 164, \"ignore_miss\": 59, \"large_tick_hit\": 33, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 165, \"ignore_hit\": 59, \"large_tick_hit\": 33, \"small_tick_hit\": 240}}',9.01555,NULL,0,'2024-02-07 04:39:07','2024-02-07 04:40:34',1707280834,7415),(2330627955,35285083,2,206985,1,1,1,'S',1,0.992278,350,899935,'{\"mods\": [], \"statistics\": {\"miss\": 3, \"great\": 423, \"ignore_miss\": 321, \"large_bonus\": 65, \"large_tick_hit\": 108, \"small_tick_hit\": 754, \"large_tick_miss\": 1, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 426, \"ignore_hit\": 140, \"large_bonus\": 246, \"large_tick_hit\": 109, \"small_tick_hit\": 760}}',9.02873,NULL,0,'2024-02-11 22:22:06','2024-02-11 22:26:25',1707690385,7415),(2312409683,35285083,2,476367,1,1,1,'SH',1,0.992236,97,1074056,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"FL\"}], \"statistics\": {\"miss\": 2, \"great\": 116, \"ignore_miss\": 79, \"large_bonus\": 25, \"large_tick_hit\": 32, \"small_tick_hit\": 491, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 118, \"ignore_hit\": 38, \"large_bonus\": 66, \"large_tick_hit\": 32, \"small_tick_hit\": 494}}',9.06023,NULL,0,'2024-02-08 21:54:22','2024-02-08 21:55:44',1707429344,7415),(2312190602,35285083,2,955000,1,1,1,'S',1,0.993579,150,888677,'{\"mods\": [], \"statistics\": {\"great\": 216, \"ignore_miss\": 113, \"large_bonus\": 10, \"large_tick_hit\": 31, \"small_tick_hit\": 372, \"large_tick_miss\": 1, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 216, \"ignore_hit\": 90, \"large_bonus\": 33, \"large_tick_hit\": 32, \"small_tick_hit\": 375}}',9.09492,NULL,0,'2024-02-08 21:04:18','2024-02-08 21:05:49',1707426349,7415),(2363348690,35285083,2,778396,1,1,1,'S',1,0.987972,176,998627,'{\"mods\": [], \"statistics\": {\"great\": 157, \"ignore_miss\": 90, \"large_bonus\": 18, \"large_tick_hit\": 19, \"small_tick_hit\": 399, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 157, \"ignore_hit\": 58, \"large_bonus\": 50, \"large_tick_hit\": 19, \"small_tick_hit\": 406}}',9.1001,NULL,0,'2024-02-17 19:47:28','2024-02-17 19:48:58',1708199338,7415),(2319011029,35285083,2,1345271,1,1,1,'X',1,1,239,1001400,'{\"mods\": [{\"acronym\": \"PF\"}], \"statistics\": {\"great\": 210, \"ignore_miss\": 108, \"large_bonus\": 7, \"large_tick_hit\": 29, \"small_tick_hit\": 554}, \"maximum_statistics\": {\"great\": 210, \"ignore_hit\": 82, \"large_bonus\": 33, \"large_tick_hit\": 29, \"small_tick_hit\": 554}}',9.10244,NULL,0,'2024-02-10 01:31:01','2024-02-10 01:33:00',1707528780,7415),(2312366311,35285083,2,2640147,1,1,1,'S',1,0.988468,164,878101,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 324, \"ignore_miss\": 120, \"large_bonus\": 15, \"large_tick_hit\": 8, \"small_tick_hit\": 268, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 326, \"ignore_hit\": 102, \"large_bonus\": 33, \"large_tick_hit\": 8, \"small_tick_hit\": 273}}',9.13529,NULL,0,'2024-02-08 21:43:48','2024-02-08 21:45:18',1707428718,7415),(2319761074,35285083,2,29034,1,1,1,'A',1,0.967828,100,705638,'{\"mods\": [], \"statistics\": {\"miss\": 7, \"great\": 264, \"ignore_miss\": 49, \"large_bonus\": 3, \"large_tick_hit\": 23, \"small_tick_hit\": 74, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 271, \"ignore_hit\": 35, \"large_bonus\": 17, \"large_tick_hit\": 23, \"small_tick_hit\": 79}}',9.13905,NULL,0,'2024-02-10 05:11:14','2024-02-10 05:12:42',1707541962,7415),(2335086945,35285083,2,1065899,1,1,1,'S',1,0.9967,182,998680,'{\"mods\": [], \"statistics\": {\"great\": 182, \"ignore_miss\": 69, \"small_tick_hit\": 422, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 182, \"ignore_hit\": 69, \"small_tick_hit\": 424}}',9.19183,NULL,0,'2024-02-12 19:23:42','2024-02-12 19:25:15',1707765915,7415),(2302903053,35285083,2,55882,1,1,1,'A',1,0.974277,81,799145,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 72, \"ignore_miss\": 91, \"large_bonus\": 59, \"large_tick_hit\": 102, \"small_tick_hit\": 129, \"large_tick_miss\": 2, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 73, \"ignore_hit\": 18, \"large_bonus\": 132, \"large_tick_hit\": 104, \"small_tick_hit\": 134}}',9.23639,NULL,0,'2024-02-07 05:34:27','2024-02-07 05:35:54',1707284154,7415),(2363209621,35285083,2,186167,1,1,1,'A',1,0.947559,103,626336,'{\"mods\": [], \"statistics\": {\"miss\": 15, \"great\": 307, \"ignore_miss\": 211, \"large_bonus\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 215, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 322, \"ignore_hit\": 119, \"large_bonus\": 116, \"large_tick_hit\": 2, \"small_tick_hit\": 229}}',9.27504,NULL,0,'2024-02-17 19:21:57','2024-02-17 19:23:27',1708197807,7415),(2302819456,35285083,2,521482,1,1,1,'S',1,0.998066,200,1004967,'{\"mods\": [], \"statistics\": {\"great\": 163, \"ignore_miss\": 109, \"large_bonus\": 29, \"large_tick_hit\": 37, \"small_tick_hit\": 316, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 163, \"ignore_hit\": 70, \"large_bonus\": 68, \"large_tick_hit\": 37, \"small_tick_hit\": 317}}',9.37456,NULL,0,'2024-02-07 05:04:12','2024-02-07 05:05:46',1707282346,7415),(2381288172,35285083,2,722235,1,1,1,'A',1,0.966258,42,653195,'{\"mods\": [], \"statistics\": {\"miss\": 7, \"great\": 161, \"ignore_miss\": 55, \"large_bonus\": 9, \"small_tick_hit\": 154, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 168, \"ignore_hit\": 31, \"large_bonus\": 33, \"small_tick_hit\": 158}}',9.43013,NULL,0,'2024-02-21 01:33:19','2024-02-21 01:34:16',1708479256,7434),(2364870604,35285083,2,843833,1,1,1,'A',1,0.970803,109,652535,'{\"mods\": [], \"statistics\": {\"miss\": 17, \"great\": 428, \"ignore_miss\": 141, \"large_tick_hit\": 9, \"small_tick_hit\": 228, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 445, \"ignore_hit\": 141, \"large_tick_hit\": 9, \"small_tick_hit\": 231}}',9.43535,NULL,0,'2024-02-18 01:29:07','2024-02-18 01:30:38',1708219838,7415),(2306480961,35285083,2,4444159,1,1,1,'S',1,0.986084,141,886021,'{\"mods\": [], \"statistics\": {\"great\": 181, \"ignore_miss\": 105, \"large_bonus\": 17, \"large_tick_hit\": 51, \"small_tick_hit\": 264, \"large_tick_miss\": 1, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 181, \"ignore_hit\": 57, \"large_bonus\": 65, \"large_tick_hit\": 52, \"small_tick_hit\": 270}}',9.4474,NULL,0,'2024-02-07 20:15:24','2024-02-07 20:16:56',1707337016,7415),(2312280359,35285083,2,521482,1,1,1,'X',1,1,200,1005000,'{\"mods\": [], \"statistics\": {\"great\": 163, \"ignore_miss\": 113, \"large_bonus\": 25, \"large_tick_hit\": 37, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 163, \"ignore_hit\": 70, \"large_bonus\": 68, \"large_tick_hit\": 37, \"small_tick_hit\": 317}}',9.47492,NULL,0,'2024-02-08 21:24:01','2024-02-08 21:25:35',1707427535,7415),(2306543603,35285083,2,4444159,1,1,1,'A',1,0.972167,120,851170,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"miss\": 2, \"great\": 179, \"ignore_miss\": 101, \"large_bonus\": 21, \"large_tick_hit\": 49, \"small_tick_hit\": 261, \"large_tick_miss\": 3, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 181, \"ignore_hit\": 57, \"large_bonus\": 65, \"large_tick_hit\": 52, \"small_tick_hit\": 270}}',9.4758,NULL,0,'2024-02-07 20:28:26','2024-02-07 20:29:56',1707337796,7415),(2374770279,35285083,2,1144839,1,1,1,'A',1,0.972393,201,746026,'{\"mods\": [], \"statistics\": {\"miss\": 30, \"great\": 1000, \"ignore_miss\": 550, \"large_bonus\": 71, \"large_tick_hit\": 9, \"small_tick_hit\": 1527, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 1030, \"ignore_hit\": 265, \"large_bonus\": 356, \"large_tick_hit\": 9, \"small_tick_hit\": 1569}}',9.49289,NULL,0,'2024-02-19 19:29:39','2024-02-19 19:34:56',1708371296,7434),(2528176622,35285083,2,1262009,1,1,1,'S',1,0.980712,107,715391,'{\"mods\": [], \"statistics\": {\"miss\": 8, \"great\": 435, \"ignore_miss\": 165, \"large_bonus\": 6, \"small_tick_hit\": 226, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 443, \"ignore_hit\": 154, \"large_bonus\": 17, \"small_tick_hit\": 231}}',9.49709,NULL,0,'2024-03-18 17:31:35','2024-03-18 17:33:06',1710783186,7478),(2323655584,35285083,2,4325841,1,1,1,'S',1,0.983777,216,745732,'{\"mods\": [], \"statistics\": {\"miss\": 16, \"great\": 866, \"ignore_miss\": 341, \"large_bonus\": 8, \"large_tick_hit\": 10, \"small_tick_hit\": 640, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 882, \"ignore_hit\": 315, \"large_bonus\": 34, \"large_tick_hit\": 10, \"small_tick_hit\": 649}}',9.51757,NULL,0,'2024-02-10 19:22:38','2024-02-10 19:25:53',1707593153,7415),(2456296827,35285083,2,1848456,1,1,1,'A',1,0.971242,123,698893,'{\"mods\": [], \"statistics\": {\"miss\": 11, \"great\": 412, \"ignore_miss\": 148, \"large_tick_hit\": 5, \"small_tick_hit\": 326, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 423, \"ignore_hit\": 148, \"large_tick_hit\": 5, \"small_tick_hit\": 337}}',9.53742,NULL,0,'2024-03-05 18:36:39','2024-03-05 18:38:11',1709663891,7442),(2331544359,35285083,2,1070687,1,1,1,'A',1,0.958333,55,673541,'{\"mods\": [], \"statistics\": {\"miss\": 9, \"great\": 147, \"ignore_miss\": 71, \"large_bonus\": 6, \"small_tick_hit\": 106, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 156, \"ignore_hit\": 60, \"large_bonus\": 17, \"small_tick_hit\": 108}}',9.56824,NULL,0,'2024-02-12 03:22:36','2024-02-12 03:23:11',1707708191,7415),(2307825832,35285083,2,1883155,1,1,1,'A',1,0.978979,203,870216,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 338, \"ignore_miss\": 125, \"large_tick_hit\": 6, \"small_tick_hit\": 308, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 342, \"ignore_hit\": 125, \"large_tick_hit\": 6, \"small_tick_hit\": 318}}',9.5845,NULL,0,'2024-02-08 02:30:38','2024-02-08 02:32:11',1707359531,7415),(2308327259,35285083,2,1242688,1,1,1,'A',1,0.970246,178,742029,'{\"mods\": [], \"statistics\": {\"miss\": 12, \"great\": 427, \"ignore_miss\": 164, \"small_tick_hit\": 323, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 439, \"ignore_hit\": 164, \"small_tick_hit\": 334}}',9.58929,NULL,0,'2024-02-08 05:21:24','2024-02-08 05:22:56',1707369776,7415),(2302864805,35285083,2,1257907,1,1,1,'S',1,0.989912,165,846609,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 270, \"ignore_miss\": 115, \"large_tick_hit\": 61, \"small_tick_hit\": 454, \"large_tick_miss\": 1, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 271, \"ignore_hit\": 115, \"large_tick_hit\": 62, \"small_tick_hit\": 460}}',9.60172,NULL,0,'2024-02-07 05:20:28','2024-02-07 05:22:01',1707283321,7415),(2308667297,35285083,2,619959,1,1,1,'S',1,0.989209,130,887833,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 133, \"ignore_miss\": 127, \"large_bonus\": 25, \"large_tick_hit\": 65, \"small_tick_hit\": 352, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 134, \"ignore_hit\": 53, \"large_bonus\": 99, \"large_tick_hit\": 65, \"small_tick_hit\": 357}}',9.63466,NULL,0,'2024-02-08 07:29:47','2024-02-08 07:31:09',1707377469,7415),(2319716675,35285083,2,1262009,1,1,1,'A',1,0.973294,134,661235,'{\"mods\": [], \"statistics\": {\"miss\": 12, \"great\": 431, \"ignore_miss\": 169, \"large_bonus\": 2, \"small_tick_hit\": 225, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 443, \"ignore_hit\": 154, \"large_bonus\": 17, \"small_tick_hit\": 231}}',9.65422,NULL,0,'2024-02-10 04:57:39','2024-02-10 04:59:10',1707541150,7415),(2312058304,35285083,2,521482,1,1,1,'SH',1,0.984526,111,1102685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"FL\"}], \"statistics\": {\"miss\": 1, \"great\": 162, \"ignore_miss\": 115, \"large_bonus\": 23, \"large_tick_hit\": 37, \"small_tick_hit\": 310, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 163, \"ignore_hit\": 70, \"large_bonus\": 68, \"large_tick_hit\": 37, \"small_tick_hit\": 317}}',9.70863,NULL,0,'2024-02-08 20:36:12','2024-02-08 20:37:45',1707424665,7415),(2375790535,35285083,2,136399,1,1,1,'A',1,0.957983,137,668891,'{\"mods\": [], \"statistics\": {\"miss\": 19, \"great\": 452, \"ignore_miss\": 201, \"large_bonus\": 18, \"small_tick_hit\": 346, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 471, \"ignore_hit\": 154, \"large_bonus\": 65, \"small_tick_hit\": 362}}',9.7117,NULL,0,'2024-02-19 23:37:35','2024-02-19 23:39:34',1708385974,7434),(2307832819,35285083,2,2757597,1,1,1,'S',1,0.986355,164,880691,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 261, \"ignore_miss\": 96, \"large_tick_hit\": 3, \"small_tick_hit\": 242, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 263, \"ignore_hit\": 96, \"large_tick_hit\": 3, \"small_tick_hit\": 247}}',9.79198,NULL,0,'2024-02-08 02:33:01','2024-02-08 02:34:28',1707359668,7415),(2330634095,35285083,2,2396071,1,1,1,'S',1,0.998355,203,999298,'{\"mods\": [], \"statistics\": {\"great\": 165, \"ignore_miss\": 50, \"large_tick_hit\": 38, \"small_tick_hit\": 404, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 165, \"ignore_hit\": 50, \"large_tick_hit\": 38, \"small_tick_hit\": 405}}',9.82148,NULL,0,'2024-02-11 22:26:30','2024-02-11 22:28:02',1707690482,7415),(2302794049,35285083,2,29033,1,1,1,'S',1,0.993548,119,998747,'{\"mods\": [], \"statistics\": {\"great\": 95, \"ignore_miss\": 36, \"large_bonus\": 9, \"large_tick_hit\": 24, \"small_tick_hit\": 35, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 95, \"ignore_hit\": 11, \"large_bonus\": 34, \"large_tick_hit\": 24, \"small_tick_hit\": 36}}',9.86062,NULL,0,'2024-02-07 04:55:13','2024-02-07 04:56:41',1707281801,7415),(2523934791,35285083,2,3410655,1,1,1,'A',1,0.971154,131,717964,'{\"mods\": [], \"statistics\": {\"miss\": 9, \"great\": 424, \"ignore_miss\": 146, \"large_tick_hit\": 3, \"small_tick_hit\": 280, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 433, \"ignore_hit\": 146, \"large_tick_hit\": 3, \"small_tick_hit\": 292}}',9.86711,NULL,0,'2024-03-17 19:37:32','2024-03-17 19:39:03',1710704343,7472),(2345299455,35285083,2,1252296,1,1,1,'S',1,0.997951,202,1002554,'{\"mods\": [], \"statistics\": {\"great\": 187, \"ignore_miss\": 96, \"large_bonus\": 17, \"large_tick_hit\": 15, \"small_tick_hit\": 285, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 187, \"ignore_hit\": 63, \"large_bonus\": 50, \"large_tick_hit\": 15, \"small_tick_hit\": 286}}',9.89356,NULL,0,'2024-02-14 17:38:25','2024-02-14 17:39:55',1707932395,7415),(2375858833,35285083,2,12789,1,1,1,'S',1,0.992933,95,814881,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 189, \"ignore_miss\": 39, \"large_bonus\": 5, \"small_tick_hit\": 92}, \"maximum_statistics\": {\"great\": 191, \"ignore_hit\": 27, \"large_bonus\": 17, \"small_tick_hit\": 92}}',9.91843,NULL,0,'2024-02-20 00:00:15','2024-02-20 00:01:25',1708387285,7434),(2308656826,35285083,2,302583,1,1,1,'S',1,0.98366,109,815540,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 98, \"ignore_miss\": 109, \"large_bonus\": 25, \"large_tick_hit\": 116, \"small_tick_hit\": 388, \"large_tick_miss\": 1, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 100, \"ignore_hit\": 36, \"large_bonus\": 98, \"large_tick_hit\": 117, \"small_tick_hit\": 395}}',9.92049,NULL,0,'2024-02-08 07:25:40','2024-02-08 07:27:09',1707377229,7415),(2312252560,35285083,2,2730825,1,1,1,'S',1,0.993789,369,888370,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 680, \"ignore_miss\": 265, \"large_bonus\": 9, \"small_tick_hit\": 920, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 684, \"ignore_hit\": 241, \"large_bonus\": 33, \"small_tick_hit\": 926}}',9.94818,NULL,0,'2024-02-08 21:15:11','2024-02-08 21:19:19',1707427159,7415),(2345375437,35285083,2,2397875,1,1,1,'S',1,0.985765,270,959736,'{\"mods\": [], \"statistics\": {\"miss\": 3, \"great\": 279, \"ignore_miss\": 95, \"large_tick_hit\": 4, \"small_tick_hit\": 271, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 282, \"ignore_hit\": 95, \"large_tick_hit\": 4, \"small_tick_hit\": 276}}',9.95916,NULL,0,'2024-02-14 17:53:55','2024-02-14 17:55:27',1707933327,7415),(2335031751,35285083,2,1481753,1,1,1,'A',1,0.976119,100,684660,'{\"mods\": [], \"statistics\": {\"miss\": 10, \"great\": 403, \"ignore_miss\": 134, \"small_tick_hit\": 251, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 413, \"ignore_hit\": 134, \"small_tick_hit\": 257}}',9.96194,NULL,0,'2024-02-12 19:12:36','2024-02-12 19:14:09',1707765249,7415),(2374674497,35285083,2,221289,1,1,1,'A',1,0.94517,179,675416,'{\"mods\": [], \"statistics\": {\"miss\": 25, \"great\": 408, \"ignore_miss\": 215, \"large_bonus\": 17, \"large_tick_hit\": 6, \"small_tick_hit\": 310, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 433, \"ignore_hit\": 133, \"large_bonus\": 99, \"large_tick_hit\": 6, \"small_tick_hit\": 327}}',9.96522,NULL,0,'2024-02-19 19:14:11','2024-02-19 19:15:55',1708370155,7434),(2308583489,35285083,2,4095183,1,1,1,'A',1,0.976642,137,685123,'{\"mods\": [], \"statistics\": {\"miss\": 9, \"great\": 396, \"ignore_miss\": 138, \"large_tick_hit\": 1, \"small_tick_hit\": 272, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 405, \"ignore_hit\": 138, \"large_tick_hit\": 1, \"small_tick_hit\": 279}}',9.98103,NULL,0,'2024-02-08 06:58:11','2024-02-08 06:59:45',1707375585,7415),(2371325586,35285083,2,899533,1,1,1,'A',1,0.965838,98,656743,'{\"mods\": [], \"statistics\": {\"miss\": 15, \"great\": 356, \"ignore_miss\": 140, \"large_tick_hit\": 9, \"small_tick_hit\": 257, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 371, \"ignore_hit\": 140, \"large_tick_hit\": 9, \"small_tick_hit\": 264}}',9.98205,NULL,0,'2024-02-19 04:08:08','2024-02-19 04:09:25',1708315765,7415),(2335277052,35285083,2,2231839,1,1,1,'X',1,1,98,1000000,'{\"mods\": [], \"statistics\": {\"great\": 93, \"ignore_miss\": 33, \"large_tick_hit\": 5, \"small_tick_hit\": 136}, \"maximum_statistics\": {\"great\": 93, \"ignore_hit\": 33, \"large_tick_hit\": 5, \"small_tick_hit\": 136}}',10.0221,NULL,0,'2024-02-12 20:03:35','2024-02-12 20:04:11',1707768251,7415),(2312452750,35285083,2,29034,1,1,1,'A',1,0.967828,95,687559,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 267, \"ignore_miss\": 49, \"large_bonus\": 3, \"large_tick_hit\": 20, \"small_tick_hit\": 74, \"large_tick_miss\": 3, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 271, \"ignore_hit\": 35, \"large_bonus\": 17, \"large_tick_hit\": 23, \"small_tick_hit\": 79}}',10.0437,NULL,0,'2024-02-08 22:04:50','2024-02-08 22:06:17',1707429977,7415),(2324053586,35285083,2,1262009,1,1,1,'A',1,0.97181,137,668261,'{\"mods\": [], \"statistics\": {\"miss\": 11, \"great\": 432, \"ignore_miss\": 168, \"large_bonus\": 3, \"small_tick_hit\": 223, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 443, \"ignore_hit\": 154, \"large_bonus\": 17, \"small_tick_hit\": 231}}',10.046,NULL,0,'2024-02-10 20:39:24','2024-02-10 20:40:55',1707597655,7415),(2311602755,35285083,2,1312517,1,1,1,'A',1,0.974063,182,777467,'{\"mods\": [], \"statistics\": {\"miss\": 5, \"great\": 335, \"ignore_miss\": 119, \"large_tick_hit\": 57, \"small_tick_hit\": 284, \"large_tick_miss\": 2, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 340, \"ignore_hit\": 119, \"large_tick_hit\": 59, \"small_tick_hit\": 295}}',10.1276,NULL,0,'2024-02-08 19:07:34','2024-02-08 19:09:04',1707419344,7415),(2308282731,35285083,2,3414551,1,1,1,'S',1,0.987629,178,887469,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 299, \"ignore_miss\": 112, \"large_bonus\": 9, \"large_tick_hit\": 1, \"small_tick_hit\": 179, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 300, \"ignore_hit\": 88, \"large_bonus\": 33, \"large_tick_hit\": 1, \"small_tick_hit\": 184}}',10.1351,NULL,0,'2024-02-08 05:05:04','2024-02-08 05:06:37',1707368797,7415),(2363317724,35285083,2,581819,1,1,1,'X',1,1,228,1002200,'{\"mods\": [], \"statistics\": {\"great\": 215, \"ignore_miss\": 98, \"large_bonus\": 11, \"large_tick_hit\": 13, \"small_tick_hit\": 345}, \"maximum_statistics\": {\"great\": 215, \"ignore_hit\": 76, \"large_bonus\": 33, \"large_tick_hit\": 13, \"small_tick_hit\": 345}}',10.1671,NULL,0,'2024-02-17 19:41:47','2024-02-17 19:43:17',1708198997,7415),(2331405142,35285083,2,2640143,1,1,1,'A',1,0.971812,158,684711,'{\"mods\": [], \"statistics\": {\"miss\": 15, \"great\": 446, \"ignore_miss\": 197, \"large_bonus\": 15, \"large_tick_hit\": 5, \"small_tick_hit\": 273, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 461, \"ignore_hit\": 162, \"large_bonus\": 50, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',10.1842,NULL,0,'2024-02-12 02:32:15','2024-02-12 02:33:45',1707705225,7415),(2318981793,35285083,2,1992698,1,1,1,'A',1,0.952153,146,683400,'{\"mods\": [], \"statistics\": {\"miss\": 14, \"great\": 310, \"ignore_miss\": 102, \"large_tick_hit\": 2, \"small_tick_hit\": 285, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 324, \"ignore_hit\": 102, \"large_tick_hit\": 2, \"small_tick_hit\": 301}}',10.191,NULL,0,'2024-02-10 01:23:04','2024-02-10 01:24:35',1707528275,7415),(2308711138,35285083,2,3414326,1,1,1,'S',1,0.986301,148,994619,'{\"mods\": [], \"statistics\": {\"great\": 140, \"ignore_miss\": 49, \"large_bonus\": 1, \"large_tick_hit\": 8, \"small_tick_hit\": 284, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 140, \"ignore_hit\": 33, \"large_bonus\": 17, \"large_tick_hit\": 8, \"small_tick_hit\": 290}}',10.2095,NULL,0,'2024-02-08 07:46:07','2024-02-08 07:47:37',1707378457,7415),(2313260880,35285083,2,29033,1,1,1,'X',1,1,119,1002200,'{\"mods\": [{\"acronym\": \"PF\"}], \"statistics\": {\"great\": 95, \"ignore_miss\": 34, \"large_bonus\": 11, \"large_tick_hit\": 24, \"small_tick_hit\": 36}, \"maximum_statistics\": {\"great\": 95, \"ignore_hit\": 11, \"large_bonus\": 34, \"large_tick_hit\": 24, \"small_tick_hit\": 36}}',10.218,NULL,0,'2024-02-09 02:18:39','2024-02-09 02:19:59',1707445199,7415),(2374931486,35285083,2,190951,1,1,1,'A',1,0.966125,143,663236,'{\"mods\": [], \"statistics\": {\"miss\": 16, \"great\": 435, \"ignore_miss\": 255, \"large_bonus\": 33, \"large_tick_hit\": 70, \"small_tick_hit\": 208, \"large_tick_miss\": 2, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 451, \"ignore_hit\": 127, \"large_bonus\": 161, \"large_tick_hit\": 72, \"small_tick_hit\": 215}}',10.2193,NULL,0,'2024-02-19 20:04:54','2024-02-19 20:07:18',1708373238,7434),(2324074400,35285083,2,1025726,1,1,1,'A',1,0.961648,118,696810,'{\"mods\": [], \"statistics\": {\"miss\": 13, \"great\": 413, \"ignore_miss\": 173, \"large_bonus\": 13, \"large_tick_hit\": 13, \"small_tick_hit\": 251, \"large_tick_miss\": 2, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 426, \"ignore_hit\": 153, \"large_bonus\": 33, \"large_tick_hit\": 15, \"small_tick_hit\": 263}}',10.2258,NULL,0,'2024-02-10 20:43:28','2024-02-10 20:44:55',1707597895,7415),(2323939142,35285083,2,1425098,1,1,1,'S',1,0.983416,126,777918,'{\"mods\": [], \"statistics\": {\"miss\": 7, \"great\": 398, \"ignore_miss\": 166, \"large_bonus\": 15, \"small_tick_hit\": 195, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 405, \"ignore_hit\": 131, \"large_bonus\": 50, \"small_tick_hit\": 198}}',10.2806,NULL,0,'2024-02-10 20:17:33','2024-02-10 20:19:05',1707596345,7415),(2308715980,35285083,2,3414326,1,1,1,'S',1,0.988584,148,996549,'{\"mods\": [], \"statistics\": {\"great\": 140, \"ignore_miss\": 44, \"large_bonus\": 6, \"large_tick_hit\": 8, \"small_tick_hit\": 285, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 140, \"ignore_hit\": 33, \"large_bonus\": 17, \"large_tick_hit\": 8, \"small_tick_hit\": 290}}',10.3401,NULL,0,'2024-02-08 07:47:58','2024-02-08 07:49:29',1707378569,7415),(2312531670,35285083,2,703416,1,1,1,'SH',1,0.991554,66,1031476,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"FL\"}], \"statistics\": {\"miss\": 2, \"great\": 147, \"ignore_miss\": 100, \"large_bonus\": 24, \"small_tick_hit\": 440, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 149, \"ignore_hit\": 59, \"large_bonus\": 65, \"small_tick_hit\": 443}}',10.3572,NULL,0,'2024-02-08 22:24:37','2024-02-08 22:26:10',1707431171,7415),(2302894139,35285083,2,3412709,1,1,1,'S',1,0.992933,193,959719,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 179, \"ignore_miss\": 63, \"large_tick_hit\": 24, \"small_tick_hit\": 359, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 180, \"ignore_hit\": 63, \"large_tick_hit\": 24, \"small_tick_hit\": 362}}',10.3878,NULL,0,'2024-02-07 05:31:04','2024-02-07 05:32:37',1707283957,7415),(2302824392,35285083,2,1262271,1,1,1,'S',1,0.980216,217,964843,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 193, \"ignore_miss\": 103, \"large_bonus\": 7, \"large_tick_hit\": 33, \"small_tick_hit\": 319, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 194, \"ignore_hit\": 76, \"large_bonus\": 34, \"large_tick_hit\": 33, \"small_tick_hit\": 329}}',10.39,NULL,0,'2024-02-07 05:06:01','2024-02-07 05:07:33',1707282453,7415),(2375736211,35285083,2,61007,1,1,1,'A',1,0.973737,113,725043,'{\"mods\": [], \"statistics\": {\"miss\": 7, \"great\": 314, \"ignore_miss\": 240, \"large_bonus\": 66, \"large_tick_hit\": 27, \"small_tick_hit\": 141, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 321, \"ignore_hit\": 106, \"large_bonus\": 200, \"large_tick_hit\": 27, \"small_tick_hit\": 147}}',10.4673,NULL,0,'2024-02-19 23:21:33','2024-02-19 23:23:03',1708384983,7434),(2319243500,35285083,2,109962,1,1,1,'S',1,0.989418,133,771175,'{\"mods\": [], \"statistics\": {\"miss\": 3, \"great\": 248, \"ignore_miss\": 59, \"large_bonus\": 24, \"large_tick_hit\": 50, \"small_tick_hit\": 76, \"large_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 251, \"ignore_hit\": 33, \"large_bonus\": 50, \"large_tick_hit\": 51, \"small_tick_hit\": 76}}',10.4955,NULL,0,'2024-02-10 02:38:03','2024-02-10 02:39:34',1707532774,7415),(2381291228,35285083,2,722235,1,1,1,'A',1,0.966258,50,657330,'{\"mods\": [], \"statistics\": {\"miss\": 8, \"great\": 160, \"ignore_miss\": 55, \"large_bonus\": 9, \"small_tick_hit\": 155, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 168, \"ignore_hit\": 31, \"large_bonus\": 33, \"small_tick_hit\": 158}}',10.5164,NULL,0,'2024-02-21 01:34:27','2024-02-21 01:35:23',1708479323,7434),(2319745454,35285083,2,1992698,1,1,1,'A',1,0.963317,112,687981,'{\"mods\": [], \"statistics\": {\"miss\": 8, \"great\": 316, \"ignore_miss\": 102, \"large_tick_hit\": 2, \"small_tick_hit\": 286, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 324, \"ignore_hit\": 102, \"large_tick_hit\": 2, \"small_tick_hit\": 301}}',10.5517,NULL,0,'2024-02-10 05:06:23','2024-02-10 05:07:55',1707541675,7415),(2308563113,35285083,2,1093726,1,1,1,'S',1,0.996692,256,934771,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 255, \"ignore_miss\": 197, \"large_bonus\": 27, \"large_tick_hit\": 79, \"small_tick_hit\": 570, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 256, \"ignore_hit\": 95, \"large_bonus\": 129, \"large_tick_hit\": 79, \"small_tick_hit\": 572}}',10.5621,NULL,0,'2024-02-08 06:50:10','2024-02-08 06:52:08',1707375128,7415),(2311828685,35285083,2,2732626,1,1,1,'SH',1,0.996317,107,1112681,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"FL\"}], \"statistics\": {\"miss\": 1, \"great\": 161, \"ignore_miss\": 134, \"large_bonus\": 22, \"large_tick_hit\": 22, \"small_tick_hit\": 358, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 162, \"ignore_hit\": 58, \"large_bonus\": 98, \"large_tick_hit\": 22, \"small_tick_hit\": 359}}',10.5624,NULL,0,'2024-02-08 19:50:31','2024-02-08 19:52:02',1707421922,7415),(2331715906,35285083,2,1793683,1,1,1,'S',1,0.996937,206,1000750,'{\"mods\": [], \"statistics\": {\"great\": 193, \"ignore_miss\": 96, \"large_bonus\": 10, \"large_tick_hit\": 13, \"small_tick_hit\": 445, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 193, \"ignore_hit\": 73, \"large_bonus\": 33, \"large_tick_hit\": 13, \"small_tick_hit\": 447}}',10.5817,NULL,0,'2024-02-12 04:24:07','2024-02-12 04:25:27',1707711927,7415),(2331412449,35285083,2,119675,1,1,1,'X',1,1,170,1008000,'{\"mods\": [], \"statistics\": {\"great\": 156, \"ignore_miss\": 145, \"large_bonus\": 40, \"large_tick_hit\": 14, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 156, \"ignore_hit\": 54, \"large_bonus\": 131, \"large_tick_hit\": 14, \"small_tick_hit\": 248}}',10.5857,NULL,0,'2024-02-12 02:34:45','2024-02-12 02:36:16',1707705376,7415),(2308687947,35285083,2,2588957,1,1,1,'S',1,0.986765,373,956886,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 410, \"ignore_miss\": 172, \"large_bonus\": 10, \"large_tick_hit\": 6, \"small_tick_hit\": 926, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 411, \"ignore_hit\": 149, \"large_bonus\": 33, \"large_tick_hit\": 6, \"small_tick_hit\": 943}}',10.591,NULL,0,'2024-02-08 07:35:26','2024-02-08 07:38:52',1707377932,7415),(2364763609,35285083,2,1331685,1,1,1,'A',1,0.963351,45,1110705,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}], \"statistics\": {\"miss\": 3, \"great\": 61, \"ignore_miss\": 50, \"large_bonus\": 9, \"large_tick_hit\": 4, \"small_tick_hit\": 119, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 64, \"ignore_hit\": 26, \"large_bonus\": 33, \"large_tick_hit\": 4, \"small_tick_hit\": 123}}',10.6101,NULL,0,'2024-02-18 00:59:36','2024-02-18 01:00:00',1708218000,7415),(2528812136,35285083,2,3414158,1,1,1,'S',1,0.997996,129,884618,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 232, \"ignore_miss\": 104, \"large_bonus\": 11, \"large_tick_hit\": 2, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 233, \"ignore_hit\": 65, \"large_bonus\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 264}}',10.6283,NULL,0,'2024-03-18 19:51:52','2024-03-18 19:53:24',1710791604,7478),(2307860287,35285083,2,1262335,1,1,1,'S',1,0.996047,183,893339,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 283, \"ignore_miss\": 103, \"large_bonus\": 6, \"large_tick_hit\": 6, \"small_tick_hit\": 215, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 284, \"ignore_hit\": 92, \"large_bonus\": 17, \"large_tick_hit\": 6, \"small_tick_hit\": 216}}',10.6812,NULL,0,'2024-02-08 02:41:48','2024-02-08 02:43:20',1707360200,7415),(2528819520,35285083,2,3414158,1,1,1,'S',1,0.997996,130,885799,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 232, \"ignore_miss\": 98, \"large_bonus\": 17, \"large_tick_hit\": 2, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 233, \"ignore_hit\": 65, \"large_bonus\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 264}}',10.6941,NULL,0,'2024-03-18 19:53:29','2024-03-18 19:54:59',1710791699,7478),(2330584125,35285083,2,1596748,1,1,1,'S',1,0.994175,210,1001474,'{\"mods\": [], \"statistics\": {\"great\": 170, \"ignore_miss\": 119, \"large_bonus\": 20, \"large_tick_hit\": 40, \"small_tick_hit\": 302, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 170, \"ignore_hit\": 73, \"large_bonus\": 66, \"large_tick_hit\": 40, \"small_tick_hit\": 305}}',10.7199,NULL,0,'2024-02-11 22:13:34','2024-02-11 22:15:06',1707689706,7415),(2312198500,35285083,2,955000,1,1,1,'S',1,0.99679,197,894409,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 214, \"ignore_miss\": 116, \"large_bonus\": 7, \"large_tick_hit\": 32, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 216, \"ignore_hit\": 90, \"large_bonus\": 33, \"large_tick_hit\": 32, \"small_tick_hit\": 375}}',10.739,NULL,0,'2024-02-08 21:06:02','2024-02-08 21:07:34',1707426454,7415),(2311902624,35285083,2,3414326,1,1,1,'S',1,0.995434,148,999340,'{\"mods\": [], \"statistics\": {\"great\": 140, \"ignore_miss\": 44, \"large_bonus\": 6, \"large_tick_hit\": 8, \"small_tick_hit\": 288, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 140, \"ignore_hit\": 33, \"large_bonus\": 17, \"large_tick_hit\": 8, \"small_tick_hit\": 290}}',10.7403,NULL,0,'2024-02-08 20:04:55','2024-02-08 20:06:26',1707422786,7415),(2345366545,35285083,2,165748,1,1,1,'S',1,0.997992,194,1004683,'{\"mods\": [], \"statistics\": {\"great\": 132, \"ignore_miss\": 148, \"large_bonus\": 28, \"large_tick_hit\": 62, \"small_tick_hit\": 303, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 132, \"ignore_hit\": 45, \"large_bonus\": 131, \"large_tick_hit\": 62, \"small_tick_hit\": 304}}',10.7675,NULL,0,'2024-02-14 17:52:05','2024-02-14 17:53:37',1707933217,7415),(2313081390,35285083,2,746816,1,1,1,'X',1,1,235,1000000,'{\"mods\": [{\"acronym\": \"PF\"}], \"statistics\": {\"great\": 176, \"ignore_miss\": 70, \"large_tick_hit\": 59, \"small_tick_hit\": 378}, \"maximum_statistics\": {\"great\": 176, \"ignore_hit\": 70, \"large_tick_hit\": 59, \"small_tick_hit\": 378}}',10.7739,NULL,0,'2024-02-09 01:21:17','2024-02-09 01:22:48',1707441768,7415),(2311616739,35285083,2,2732626,1,1,1,'SH',1,0.998158,184,1126308,'{\"mods\": [{\"acronym\": \"FL\"}], \"statistics\": {\"great\": 162, \"ignore_miss\": 124, \"large_bonus\": 32, \"large_tick_hit\": 22, \"small_tick_hit\": 358, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 162, \"ignore_hit\": 58, \"large_bonus\": 98, \"large_tick_hit\": 22, \"small_tick_hit\": 359}}',10.8063,NULL,0,'2024-02-08 19:10:14','2024-02-08 19:11:45',1707419505,7415),(2374961164,35285083,2,117427,1,1,1,'A',1,0.961971,358,743664,'{\"mods\": [], \"statistics\": {\"miss\": 24, \"great\": 784, \"ignore_miss\": 314, \"large_bonus\": 32, \"large_tick_hit\": 8, \"small_tick_hit\": 321, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 808, \"ignore_hit\": 248, \"large_bonus\": 98, \"large_tick_hit\": 8, \"small_tick_hit\": 341}}',10.8246,NULL,0,'2024-02-19 20:10:33','2024-02-19 20:13:26',1708373606,7434),(2302743482,35285083,2,741909,1,1,1,'S',1,0.995851,271,999230,'{\"mods\": [], \"statistics\": {\"great\": 157, \"ignore_miss\": 87, \"large_bonus\": 6, \"large_tick_hit\": 114, \"small_tick_hit\": 449, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 157, \"ignore_hit\": 60, \"large_bonus\": 33, \"large_tick_hit\": 114, \"small_tick_hit\": 452}}',10.8602,NULL,0,'2024-02-07 04:37:21','2024-02-07 04:38:52',1707280732,7415),(2336810489,35285083,2,1492012,1,1,1,'B',1,0.917874,57,638232,'{\"mods\": [], \"statistics\": {\"miss\": 11, \"great\": 110, \"ignore_miss\": 26, \"small_tick_hit\": 80, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 121, \"ignore_hit\": 26, \"small_tick_hit\": 86}}',10.8603,NULL,0,'2024-02-13 03:18:54','2024-02-13 03:19:31',1707794371,7415),(2363229347,35285083,2,1762727,1,1,1,'B',1,0.92093,53,641141,'{\"mods\": [], \"statistics\": {\"miss\": 12, \"great\": 139, \"ignore_miss\": 70, \"large_bonus\": 10, \"small_tick_hit\": 59, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 151, \"ignore_hit\": 47, \"large_bonus\": 33, \"small_tick_hit\": 64}}',10.8629,NULL,0,'2024-02-17 19:26:28','2024-02-17 19:27:05',1708198025,7415),(2324144666,35285083,2,1383386,1,1,1,'XH',1,1,71,1256658,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}], \"statistics\": {\"great\": 59, \"ignore_miss\": 47, \"large_bonus\": 9, \"large_tick_hit\": 12, \"small_tick_hit\": 152}, \"maximum_statistics\": {\"great\": 59, \"ignore_hit\": 23, \"large_bonus\": 33, \"large_tick_hit\": 12, \"small_tick_hit\": 152}}',10.8745,NULL,0,'2024-02-10 20:58:03','2024-02-10 20:58:37',1707598717,7415),(2528208517,35285083,2,1263036,1,1,1,'A',1,0.978947,107,704400,'{\"mods\": [], \"statistics\": {\"miss\": 9, \"great\": 406, \"ignore_miss\": 160, \"large_bonus\": 5, \"small_tick_hit\": 245, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 415, \"ignore_hit\": 148, \"large_bonus\": 17, \"small_tick_hit\": 250}}',10.9184,NULL,0,'2024-03-18 17:38:38','2024-03-18 17:40:10',1710783610,7478),(2312403442,35285083,2,955216,1,1,1,'SH',1,0.98913,128,1125318,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"FL\"}], \"statistics\": {\"miss\": 2, \"great\": 154, \"ignore_miss\": 106, \"large_bonus\": 15, \"large_tick_hit\": 11, \"small_tick_hit\": 563, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 156, \"ignore_hit\": 56, \"large_bonus\": 65, \"large_tick_hit\": 11, \"small_tick_hit\": 569}}',10.9553,NULL,0,'2024-02-08 21:52:32','2024-02-08 21:54:14',1707429254,7415),(2302810005,35285083,2,240093,1,1,1,'S',1,0.987032,254,870820,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 165, \"ignore_miss\": 91, \"large_bonus\": 9, \"large_tick_hit\": 222, \"small_tick_hit\": 298, \"large_tick_miss\": 3, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 167, \"ignore_hit\": 67, \"large_bonus\": 33, \"large_tick_hit\": 225, \"small_tick_hit\": 302}}',10.977,NULL,0,'2024-02-07 05:00:48','2024-02-07 05:02:22',1707282142,7415),(2313054813,35285083,2,3414326,1,1,1,'X',1,1,148,1001400,'{\"mods\": [{\"acronym\": \"PF\"}], \"statistics\": {\"great\": 140, \"ignore_miss\": 43, \"large_bonus\": 7, \"large_tick_hit\": 8, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 140, \"ignore_hit\": 33, \"large_bonus\": 17, \"large_tick_hit\": 8, \"small_tick_hit\": 290}}',11.0141,NULL,0,'2024-02-09 01:12:39','2024-02-09 01:14:10',1707441250,7415),(2308735877,35285083,2,3428990,1,1,1,'S',1,0.991474,215,916405,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 315, \"ignore_miss\": 233, \"large_bonus\": 45, \"large_tick_hit\": 6, \"small_tick_hit\": 493, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 317, \"ignore_hit\": 114, \"large_bonus\": 164, \"large_tick_hit\": 6, \"small_tick_hit\": 498}}',11.0221,NULL,0,'2024-02-08 07:54:54','2024-02-08 07:56:58',1707379018,7415),(2306716082,35285083,2,1261691,1,1,1,'S',1,0.990689,241,997686,'{\"mods\": [], \"statistics\": {\"great\": 215, \"ignore_miss\": 81, \"large_bonus\": 8, \"large_tick_hit\": 26, \"small_tick_hit\": 291, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 215, \"ignore_hit\": 72, \"large_bonus\": 17, \"large_tick_hit\": 26, \"small_tick_hit\": 296}}',11.0353,NULL,0,'2024-02-07 21:05:07','2024-02-07 21:06:38',1707339998,7415),(2330066006,35285083,2,1256295,1,1,1,'S',1,0.982972,165,743603,'{\"mods\": [], \"statistics\": {\"miss\": 8, \"great\": 432, \"ignore_miss\": 162, \"large_tick_hit\": 3, \"small_tick_hit\": 200, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 440, \"ignore_hit\": 162, \"large_tick_hit\": 3, \"small_tick_hit\": 203}}',11.0502,NULL,0,'2024-02-11 20:17:17','2024-02-11 20:18:47',1707682727,7415),(2319665122,35285083,2,2640143,1,1,1,'A',1,0.975839,158,688785,'{\"mods\": [], \"statistics\": {\"miss\": 13, \"great\": 448, \"ignore_miss\": 199, \"large_bonus\": 13, \"large_tick_hit\": 5, \"small_tick_hit\": 274, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 461, \"ignore_hit\": 162, \"large_bonus\": 50, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',11.0729,NULL,0,'2024-02-10 04:41:59','2024-02-10 04:43:29',1707540209,7415),(2319138120,35285083,2,3410655,1,1,1,'A',1,0.978022,150,746961,'{\"mods\": [], \"statistics\": {\"miss\": 10, \"great\": 423, \"ignore_miss\": 146, \"large_tick_hit\": 3, \"small_tick_hit\": 286, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 433, \"ignore_hit\": 146, \"large_tick_hit\": 3, \"small_tick_hit\": 292}}',11.0879,NULL,0,'2024-02-10 02:07:50','2024-02-10 02:09:21',1707530961,7415),(2429282343,35285083,2,2245776,1,1,1,'A',1,0.96139,57,681896,'{\"mods\": [], \"statistics\": {\"miss\": 8, \"great\": 163, \"ignore_miss\": 58, \"small_tick_hit\": 86, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 171, \"ignore_hit\": 58, \"small_tick_hit\": 88}}',11.1036,NULL,0,'2024-02-29 21:01:49','2024-02-29 21:02:25',1709240545,7442),(2312374480,35285083,2,741909,1,1,1,'X',1,1,271,1002000,'{\"mods\": [], \"statistics\": {\"great\": 157, \"ignore_miss\": 83, \"large_bonus\": 10, \"large_tick_hit\": 114, \"small_tick_hit\": 452}, \"maximum_statistics\": {\"great\": 157, \"ignore_hit\": 60, \"large_bonus\": 33, \"large_tick_hit\": 114, \"small_tick_hit\": 452}}',11.1114,NULL,0,'2024-02-08 21:45:44','2024-02-08 21:47:15',1707428835,7415),(2312589094,35285083,2,1281680,1,1,1,'S',1,0.994118,189,905773,'{\"mods\": [], \"statistics\": {\"great\": 194, \"ignore_miss\": 76, \"large_tick_hit\": 97, \"small_tick_hit\": 385, \"large_tick_miss\": 1, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 194, \"ignore_hit\": 76, \"large_tick_hit\": 98, \"small_tick_hit\": 388}}',11.1168,NULL,0,'2024-02-08 22:39:38','2024-02-08 22:41:08',1707432068,7415),(2334947207,35285083,2,1363553,1,1,1,'S',1,0.995608,187,1005907,'{\"mods\": [], \"statistics\": {\"great\": 138, \"ignore_miss\": 200, \"large_bonus\": 39, \"large_tick_hit\": 49, \"small_tick_hit\": 493, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 138, \"ignore_hit\": 45, \"large_bonus\": 194, \"large_tick_hit\": 49, \"small_tick_hit\": 496}}',11.1278,NULL,0,'2024-02-12 18:55:45','2024-02-12 18:57:22',1707764242,7415),(2308573049,35285083,2,1525052,1,1,1,'S',1,0.989011,140,831826,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 332, \"ignore_miss\": 109, \"small_tick_hit\": 298, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 334, \"ignore_hit\": 109, \"small_tick_hit\": 303}}',11.1371,NULL,0,'2024-02-08 06:54:20','2024-02-08 06:55:52',1707375352,7415),(2312098534,35285083,2,2757592,1,1,1,'X',1,1,198,1000000,'{\"mods\": [], \"statistics\": {\"great\": 165, \"ignore_miss\": 59, \"large_tick_hit\": 33, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 165, \"ignore_hit\": 59, \"large_tick_hit\": 33, \"small_tick_hit\": 240}}',11.1613,NULL,0,'2024-02-08 20:44:38','2024-02-08 20:46:02',1707425162,7415),(2330227347,35285083,2,186167,1,1,1,'S',1,0.980108,76,696338,'{\"mods\": [], \"statistics\": {\"miss\": 7, \"great\": 315, \"ignore_miss\": 209, \"large_bonus\": 26, \"large_tick_hit\": 2, \"small_tick_hit\": 225, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 322, \"ignore_hit\": 119, \"large_bonus\": 116, \"large_tick_hit\": 2, \"small_tick_hit\": 229}}',11.1737,NULL,0,'2024-02-11 20:50:49','2024-02-11 20:52:20',1707684740,7415),(2324754402,35285083,2,1263036,1,1,1,'A',1,0.977444,116,706556,'{\"mods\": [], \"statistics\": {\"miss\": 10, \"great\": 405, \"ignore_miss\": 163, \"large_bonus\": 2, \"small_tick_hit\": 245, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 415, \"ignore_hit\": 148, \"large_bonus\": 17, \"small_tick_hit\": 250}}',11.2026,NULL,0,'2024-02-10 23:06:31','2024-02-10 23:08:03',1707606483,7415),(2319424905,35285083,2,4095183,1,1,1,'A',1,0.978102,140,744658,'{\"mods\": [], \"statistics\": {\"miss\": 6, \"great\": 399, \"ignore_miss\": 138, \"large_tick_hit\": 1, \"small_tick_hit\": 270, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 405, \"ignore_hit\": 138, \"large_tick_hit\": 1, \"small_tick_hit\": 279}}',11.219,NULL,0,'2024-02-10 03:30:51','2024-02-10 03:32:23',1707535943,7415),(2375835777,35285083,2,2730822,1,1,1,'S',1,0.983173,313,792285,'{\"mods\": [], \"statistics\": {\"miss\": 14, \"great\": 1030, \"ignore_miss\": 278, \"large_tick_hit\": 3, \"small_tick_hit\": 603, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 1044, \"ignore_hit\": 278, \"large_tick_hit\": 3, \"small_tick_hit\": 617}}',11.219,NULL,0,'2024-02-19 23:49:39','2024-02-19 23:53:48',1708386828,7434),(2312079535,35285083,2,2757592,1,1,1,'SH',1,0.993151,94,1027414,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"FL\"}], \"statistics\": {\"miss\": 2, \"great\": 163, \"ignore_miss\": 59, \"large_tick_hit\": 33, \"small_tick_hit\": 239, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 165, \"ignore_hit\": 59, \"large_tick_hit\": 33, \"small_tick_hit\": 240}}',11.3043,NULL,0,'2024-02-08 20:40:42','2024-02-08 20:42:06',1707424926,7415),(2329989823,35285083,2,3834745,1,1,1,'S',1,0.987351,241,806374,'{\"mods\": [], \"statistics\": {\"miss\": 10, \"great\": 831, \"ignore_miss\": 296, \"large_tick_hit\": 1, \"small_tick_hit\": 573, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 841, \"ignore_hit\": 296, \"large_tick_hit\": 1, \"small_tick_hit\": 581}}',11.3232,NULL,0,'2024-02-11 20:00:14','2024-02-11 20:03:37',1707681817,7415),(2331488207,35285083,2,453122,1,1,1,'S',1,0.996667,225,1001535,'{\"mods\": [], \"statistics\": {\"great\": 171, \"ignore_miss\": 98, \"large_bonus\": 15, \"large_tick_hit\": 54, \"small_tick_hit\": 373, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 171, \"ignore_hit\": 63, \"large_bonus\": 50, \"large_tick_hit\": 54, \"small_tick_hit\": 375}}',11.3306,NULL,0,'2024-02-12 03:01:15','2024-02-12 03:02:47',1707706967,7415),(2365964753,35285083,2,1442772,1,1,1,'A',1,0.975728,183,733845,'{\"mods\": [], \"statistics\": {\"miss\": 15, \"great\": 385, \"ignore_miss\": 146, \"small_tick_hit\": 419, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 400, \"ignore_hit\": 146, \"small_tick_hit\": 424}}',11.3489,NULL,0,'2024-02-18 06:52:17','2024-02-18 06:53:51',1708239231,7415),(2335053015,35285083,2,1970115,1,1,1,'S',1,0.980614,121,757137,'{\"mods\": [], \"statistics\": {\"miss\": 7, \"great\": 347, \"ignore_miss\": 181, \"large_bonus\": 18, \"large_tick_hit\": 6, \"small_tick_hit\": 254, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 354, \"ignore_hit\": 134, \"large_bonus\": 65, \"large_tick_hit\": 6, \"small_tick_hit\": 259}}',11.3518,NULL,0,'2024-02-12 19:16:55','2024-02-12 19:18:24',1707765504,7415),(2308254914,35285083,2,3410656,1,1,1,'S',1,0.984663,223,862159,'{\"mods\": [], \"statistics\": {\"miss\": 3, \"great\": 341, \"ignore_miss\": 126, \"large_tick_hit\": 5, \"small_tick_hit\": 296, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 344, \"ignore_hit\": 126, \"large_tick_hit\": 5, \"small_tick_hit\": 303}}',11.3568,NULL,0,'2024-02-08 04:55:05','2024-02-08 04:56:36',1707368196,7415),(2381256545,35285083,2,190951,1,1,1,'A',1,0.96477,146,680603,'{\"mods\": [], \"statistics\": {\"miss\": 13, \"great\": 438, \"ignore_miss\": 252, \"large_bonus\": 36, \"large_tick_hit\": 69, \"small_tick_hit\": 205, \"large_tick_miss\": 3, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 451, \"ignore_hit\": 127, \"large_bonus\": 161, \"large_tick_hit\": 72, \"small_tick_hit\": 215}}',11.3806,NULL,0,'2024-02-21 01:20:49','2024-02-21 01:23:13',1708478593,7434),(2317716020,35285083,2,3966699,1,1,1,'S',1,0.997671,473,947310,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 677, \"ignore_miss\": 207, \"small_tick_hit\": 608, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 679, \"ignore_hit\": 207, \"small_tick_hit\": 609}}',11.4316,NULL,0,'2024-02-09 20:24:32','2024-02-09 20:28:11',1707510491,7415),(2317968856,35285083,2,2753267,1,1,1,'A',1,0.964286,240,762164,'{\"mods\": [], \"statistics\": {\"miss\": 16, \"great\": 402, \"ignore_miss\": 144, \"large_tick_hit\": 1, \"small_tick_hit\": 272, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 418, \"ignore_hit\": 144, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',11.4406,NULL,0,'2024-02-09 21:16:02','2024-02-09 21:17:36',1707513456,7415),(2336672425,35285083,2,1534522,1,1,1,'S',1,0.996528,109,1003456,'{\"mods\": [], \"statistics\": {\"great\": 80, \"ignore_miss\": 105, \"large_bonus\": 25, \"large_tick_hit\": 29, \"small_tick_hit\": 178, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 80, \"ignore_hit\": 32, \"large_bonus\": 98, \"large_tick_hit\": 29, \"small_tick_hit\": 179}}',11.4488,NULL,0,'2024-02-13 02:32:53','2024-02-13 02:33:40',1707791620,7415),(2317736752,35285083,2,3966699,1,1,1,'S',1,0.996894,477,943578,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 677, \"ignore_miss\": 207, \"small_tick_hit\": 607, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 679, \"ignore_hit\": 207, \"small_tick_hit\": 609}}',11.4597,NULL,0,'2024-02-09 20:28:29','2024-02-09 20:32:09',1707510729,7415),(2317923699,35285083,2,1262009,1,1,1,'A',1,0.965875,189,724549,'{\"mods\": [], \"statistics\": {\"miss\": 14, \"great\": 429, \"ignore_miss\": 171, \"small_tick_hit\": 222, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 443, \"ignore_hit\": 154, \"large_bonus\": 17, \"small_tick_hit\": 231}}',11.4676,NULL,0,'2024-02-09 21:06:58','2024-02-09 21:08:29',1707512909,7415),(2375798551,35285083,2,1992558,1,1,1,'A',1,0.974895,47,664174,'{\"mods\": [], \"statistics\": {\"miss\": 6, \"great\": 151, \"ignore_miss\": 60, \"large_bonus\": 4, \"small_tick_hit\": 82}, \"maximum_statistics\": {\"great\": 157, \"ignore_hit\": 47, \"large_bonus\": 17, \"small_tick_hit\": 82}}',11.4825,NULL,0,'2024-02-19 23:41:29','2024-02-19 23:42:03',1708386123,7434),(2308587992,35285083,2,2090848,1,1,1,'S',1,0.998138,150,884644,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 260, \"ignore_miss\": 98, \"large_tick_hit\": 6, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 261, \"ignore_hit\": 98, \"large_tick_hit\": 6, \"small_tick_hit\": 270}}',11.4984,NULL,0,'2024-02-08 06:59:55','2024-02-08 07:01:28',1707375688,7415),(2313114097,35285083,2,1021846,1,1,1,'X',1,1,173,1002800,'{\"mods\": [{\"acronym\": \"PF\"}], \"statistics\": {\"great\": 116, \"ignore_miss\": 62, \"large_bonus\": 14, \"large_tick_hit\": 57, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 116, \"ignore_hit\": 43, \"large_bonus\": 33, \"large_tick_hit\": 57, \"small_tick_hit\": 326}}',11.5648,NULL,0,'2024-02-09 01:32:02','2024-02-09 01:33:28',1707442408,7415),(2345259164,35285083,2,1442774,1,1,1,'S',1,0.998371,244,999346,'{\"mods\": [], \"statistics\": {\"great\": 242, \"ignore_miss\": 93, \"large_tick_hit\": 2, \"small_tick_hit\": 369, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 242, \"ignore_hit\": 93, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',11.6074,NULL,0,'2024-02-14 17:29:53','2024-02-14 17:31:29',1707931889,7415),(2312023718,35285083,2,1261691,1,1,1,'X',1,1,241,1000800,'{\"mods\": [], \"statistics\": {\"great\": 215, \"ignore_miss\": 85, \"large_bonus\": 4, \"large_tick_hit\": 26, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 215, \"ignore_hit\": 72, \"large_bonus\": 17, \"large_tick_hit\": 26, \"small_tick_hit\": 296}}',11.6179,NULL,0,'2024-02-08 20:29:08','2024-02-08 20:30:40',1707424240,7415),(2312475904,35285083,2,3412709,1,1,1,'X',1,1,204,1000000,'{\"mods\": [], \"statistics\": {\"great\": 180, \"ignore_miss\": 63, \"large_tick_hit\": 24, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 180, \"ignore_hit\": 63, \"large_tick_hit\": 24, \"small_tick_hit\": 362}}',11.64,NULL,0,'2024-02-08 22:10:30','2024-02-08 22:12:02',1707430322,7415),(2319237906,35285083,2,109962,1,1,1,'A',1,0.968254,205,798123,'{\"mods\": [], \"statistics\": {\"miss\": 8, \"great\": 243, \"ignore_miss\": 69, \"large_bonus\": 14, \"large_tick_hit\": 48, \"small_tick_hit\": 75, \"large_tick_miss\": 3, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 251, \"ignore_hit\": 33, \"large_bonus\": 50, \"large_tick_hit\": 51, \"small_tick_hit\": 76}}',11.6449,NULL,0,'2024-02-10 02:36:24','2024-02-10 02:37:56',1707532676,7415),(2306503370,35285083,2,4444159,1,1,1,'S',1,0.984095,193,908770,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 180, \"ignore_miss\": 100, \"large_bonus\": 22, \"large_tick_hit\": 51, \"small_tick_hit\": 264, \"large_tick_miss\": 1, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 181, \"ignore_hit\": 57, \"large_bonus\": 65, \"large_tick_hit\": 52, \"small_tick_hit\": 270}}',11.6502,NULL,0,'2024-02-07 20:20:00','2024-02-07 20:21:33',1707337293,7415),(2312117915,35285083,2,2757594,1,1,1,'A',1,0.97678,163,739505,'{\"mods\": [], \"statistics\": {\"miss\": 7, \"great\": 387, \"ignore_miss\": 147, \"large_bonus\": 6, \"large_tick_hit\": 1, \"small_tick_hit\": 243, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 394, \"ignore_hit\": 136, \"large_bonus\": 17, \"large_tick_hit\": 1, \"small_tick_hit\": 251}}',11.658,NULL,0,'2024-02-08 20:48:36','2024-02-08 20:50:07',1707425407,7415),(2324672468,35285083,2,1347546,1,1,1,'A',1,0.960606,152,770499,'{\"mods\": [], \"statistics\": {\"miss\": 7, \"great\": 359, \"ignore_miss\": 168, \"large_bonus\": 5, \"large_tick_hit\": 11, \"small_tick_hit\": 581, \"large_tick_miss\": 1, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 366, \"ignore_hit\": 140, \"large_bonus\": 33, \"large_tick_hit\": 12, \"small_tick_hit\": 612}}',11.6734,NULL,0,'2024-02-10 22:46:44','2024-02-10 22:48:48',1707605328,7415),(2319862790,35285083,2,2090845,1,1,1,'A',1,0.968843,177,698954,'{\"mods\": [], \"statistics\": {\"miss\": 16, \"great\": 380, \"ignore_miss\": 145, \"large_tick_hit\": 12, \"small_tick_hit\": 261, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 396, \"ignore_hit\": 145, \"large_tick_hit\": 12, \"small_tick_hit\": 266}}',11.6878,NULL,0,'2024-02-10 05:42:29','2024-02-10 05:44:02',1707543842,7415),(2308600995,35285083,2,619959,1,1,1,'A',1,0.965827,177,934367,'{\"mods\": [], \"statistics\": {\"great\": 134, \"ignore_miss\": 131, \"large_bonus\": 21, \"large_tick_hit\": 60, \"small_tick_hit\": 343, \"large_tick_miss\": 5, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 134, \"ignore_hit\": 53, \"large_bonus\": 99, \"large_tick_hit\": 65, \"small_tick_hit\": 357}}',11.7074,NULL,0,'2024-02-08 07:04:59','2024-02-08 07:06:21',1707375981,7415),(2478817171,35285083,2,843832,1,1,1,'S',1,0.998236,225,1002244,'{\"mods\": [], \"statistics\": {\"great\": 187, \"ignore_miss\": 105, \"large_bonus\": 15, \"large_tick_hit\": 38, \"small_tick_hit\": 341, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 187, \"ignore_hit\": 70, \"large_bonus\": 50, \"large_tick_hit\": 38, \"small_tick_hit\": 342}}',11.7532,NULL,0,'2024-03-09 18:55:53','2024-03-09 18:57:23',1710010643,7462),(2364725574,35285083,2,2512183,1,1,1,'S',1,0.991952,271,998381,'{\"mods\": [], \"statistics\": {\"great\": 271, \"ignore_miss\": 123, \"large_bonus\": 8, \"small_tick_hit\": 222, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 271, \"ignore_hit\": 98, \"large_bonus\": 33, \"small_tick_hit\": 226}}',11.7716,NULL,0,'2024-02-18 00:47:52','2024-02-18 00:49:24',1708217364,7415),(2523925137,35285083,2,1442772,1,1,1,'A',1,0.978155,150,728674,'{\"mods\": [], \"statistics\": {\"miss\": 9, \"great\": 391, \"ignore_miss\": 146, \"small_tick_hit\": 415, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 400, \"ignore_hit\": 146, \"small_tick_hit\": 424}}',11.7807,NULL,0,'2024-03-17 19:35:30','2024-03-17 19:37:05',1710704225,7472),(2317598374,35285083,2,46629,1,1,1,'X',1,1,168,1003400,'{\"mods\": [{\"acronym\": \"PF\"}], \"statistics\": {\"great\": 157, \"ignore_miss\": 104, \"large_bonus\": 17, \"large_tick_hit\": 11, \"small_tick_hit\": 120}, \"maximum_statistics\": {\"great\": 157, \"ignore_hit\": 38, \"large_bonus\": 83, \"large_tick_hit\": 11, \"small_tick_hit\": 120}}',11.7852,NULL,0,'2024-02-09 20:04:02','2024-02-09 20:05:23',1707509123,7415),(2319895673,35285083,2,3412668,1,1,1,'A',1,0.978369,121,758511,'{\"mods\": [], \"statistics\": {\"miss\": 5, \"great\": 290, \"ignore_miss\": 151, \"large_bonus\": 27, \"large_tick_hit\": 2, \"small_tick_hit\": 296, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 295, \"ignore_hit\": 95, \"large_bonus\": 83, \"large_tick_hit\": 2, \"small_tick_hit\": 304}}',11.918,NULL,0,'2024-02-10 05:52:40','2024-02-10 05:54:11',1707544451,7415),(2312087560,35285083,2,2757592,1,1,1,'SH',1,0.981735,113,991817,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"FL\"}], \"statistics\": {\"miss\": 3, \"great\": 162, \"ignore_miss\": 59, \"large_tick_hit\": 33, \"small_tick_hit\": 235, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 165, \"ignore_hit\": 59, \"large_tick_hit\": 33, \"small_tick_hit\": 240}}',11.9223,NULL,0,'2024-02-08 20:42:20','2024-02-08 20:43:45',1707425025,7415),(2308638567,35285083,2,1023765,1,1,1,'S',1,0.988095,179,861657,'{\"mods\": [], \"statistics\": {\"miss\": 3, \"great\": 273, \"ignore_miss\": 120, \"large_bonus\": 12, \"large_tick_hit\": 30, \"small_tick_hit\": 361, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 276, \"ignore_hit\": 99, \"large_bonus\": 33, \"large_tick_hit\": 30, \"small_tick_hit\": 366}}',11.9353,NULL,0,'2024-02-08 07:18:58','2024-02-08 07:20:25',1707376825,7415),(2311676492,35285083,2,1345271,1,1,1,'SH',1,0.998739,239,1121430,'{\"mods\": [{\"acronym\": \"FL\"}], \"statistics\": {\"great\": 210, \"ignore_miss\": 106, \"large_bonus\": 9, \"large_tick_hit\": 29, \"small_tick_hit\": 553, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 210, \"ignore_hit\": 82, \"large_bonus\": 33, \"large_tick_hit\": 29, \"small_tick_hit\": 554}}',11.9431,NULL,0,'2024-02-08 19:21:06','2024-02-08 19:23:05',1707420185,7415),(2307865716,35285083,2,1262010,1,1,1,'S',1,0.988722,217,870177,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 302, \"ignore_miss\": 111, \"large_bonus\": 7, \"small_tick_hit\": 224, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 304, \"ignore_hit\": 101, \"large_bonus\": 17, \"small_tick_hit\": 228}}',12.0315,NULL,0,'2024-02-08 02:43:33','2024-02-08 02:45:05',1707360305,7415),(2331242785,35285083,2,1801936,1,1,1,'X',1,1,99,1002600,'{\"mods\": [], \"statistics\": {\"great\": 94, \"ignore_miss\": 92, \"large_bonus\": 13, \"large_tick_hit\": 5, \"small_tick_hit\": 94}, \"maximum_statistics\": {\"great\": 94, \"ignore_hit\": 40, \"large_bonus\": 65, \"large_tick_hit\": 5, \"small_tick_hit\": 94}}',12.0423,NULL,0,'2024-02-12 01:37:22','2024-02-12 01:37:58',1707701878,7415),(2336838572,35285083,2,825231,1,1,1,'S',1,0.984082,188,740757,'{\"mods\": [], \"statistics\": {\"miss\": 11, \"great\": 589, \"ignore_miss\": 259, \"large_bonus\": 9, \"large_tick_hit\": 5, \"small_tick_hit\": 457, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 600, \"ignore_hit\": 235, \"large_bonus\": 33, \"large_tick_hit\": 5, \"small_tick_hit\": 463}}',12.0582,NULL,0,'2024-02-13 03:26:30','2024-02-13 03:28:57',1707794937,7415),(2312263676,35285083,2,1991692,1,1,1,'S',1,0.987741,155,895158,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 216, \"ignore_miss\": 106, \"large_bonus\": 8, \"small_tick_hit\": 348, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 217, \"ignore_hit\": 81, \"large_bonus\": 33, \"small_tick_hit\": 354}}',12.0709,NULL,0,'2024-02-08 21:20:18','2024-02-08 21:21:50',1707427310,7415),(2312484449,35285083,2,3412709,1,1,1,'SH',1,0.985866,108,1038315,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"FL\"}], \"statistics\": {\"miss\": 3, \"great\": 177, \"ignore_miss\": 63, \"large_tick_hit\": 24, \"small_tick_hit\": 357, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 180, \"ignore_hit\": 63, \"large_tick_hit\": 24, \"small_tick_hit\": 362}}',12.0882,NULL,0,'2024-02-08 22:12:39','2024-02-08 22:14:12',1707430452,7415),(2334927105,35285083,2,904054,1,1,1,'S',1,0.992145,550,947510,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 503, \"ignore_miss\": 199, \"large_tick_hit\": 142, \"small_tick_hit\": 997, \"large_tick_miss\": 1, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 504, \"ignore_hit\": 199, \"large_tick_hit\": 143, \"small_tick_hit\": 1008}}',12.0899,NULL,0,'2024-02-12 18:49:34','2024-02-12 18:53:22',1707764002,7415),(2364756076,35285083,2,1331685,1,1,1,'XH',1,1,68,1256407,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"FL\"}], \"statistics\": {\"great\": 64, \"ignore_miss\": 51, \"large_bonus\": 8, \"large_tick_hit\": 4, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 64, \"ignore_hit\": 26, \"large_bonus\": 33, \"large_tick_hit\": 4, \"small_tick_hit\": 123}}',12.137,NULL,0,'2024-02-18 00:57:20','2024-02-18 00:57:54',1708217874,7415),(2302779037,35285083,2,502234,1,1,1,'S',1,0.983806,194,844087,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 133, \"ignore_miss\": 61, \"large_bonus\": 10, \"large_tick_hit\": 155, \"small_tick_hit\": 198, \"large_tick_miss\": 2, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 134, \"ignore_hit\": 38, \"large_bonus\": 33, \"large_tick_hit\": 157, \"small_tick_hit\": 203}}',12.1435,NULL,0,'2024-02-07 04:49:43','2024-02-07 04:51:24',1707281484,7415),(2308614855,35285083,2,748485,1,1,1,'S',1,0.981375,181,803735,'{\"mods\": [], \"statistics\": {\"miss\": 5, \"great\": 306, \"ignore_miss\": 106, \"large_tick_hit\": 64, \"small_tick_hit\": 315, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 311, \"ignore_hit\": 106, \"large_tick_hit\": 64, \"small_tick_hit\": 323}}',12.1919,NULL,0,'2024-02-08 07:10:02','2024-02-08 07:11:34',1707376294,7415),(2312004379,35285083,2,1262335,1,1,1,'S',1,0.998024,213,906244,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 283, \"ignore_miss\": 107, \"large_bonus\": 2, \"large_tick_hit\": 6, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 284, \"ignore_hit\": 92, \"large_bonus\": 17, \"large_tick_hit\": 6, \"small_tick_hit\": 216}}',12.1927,NULL,0,'2024-02-08 20:25:12','2024-02-08 20:26:44',1707424004,7415),(2371227303,35285083,2,1869934,1,1,1,'S',1,0.993658,165,932145,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 139, \"ignore_miss\": 69, \"large_bonus\": 15, \"large_tick_hit\": 53, \"small_tick_hit\": 278, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 140, \"ignore_hit\": 51, \"large_bonus\": 33, \"large_tick_hit\": 53, \"small_tick_hit\": 280}}',12.1989,NULL,0,'2024-02-19 03:32:38','2024-02-19 03:33:41',1708313621,7415),(2323691793,35285083,2,4325841,1,1,1,'S',1,0.985724,215,801831,'{\"mods\": [], \"statistics\": {\"miss\": 8, \"great\": 874, \"ignore_miss\": 342, \"large_bonus\": 7, \"large_tick_hit\": 10, \"small_tick_hit\": 635, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 882, \"ignore_hit\": 315, \"large_bonus\": 34, \"large_tick_hit\": 10, \"small_tick_hit\": 649}}',12.231,NULL,0,'2024-02-10 19:29:26','2024-02-10 19:32:41',1707593561,7415),(2330679265,35285083,2,1072455,1,1,1,'X',1,1,96,1001600,'{\"mods\": [], \"statistics\": {\"great\": 72, \"ignore_miss\": 54, \"large_bonus\": 8, \"large_tick_hit\": 24, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 72, \"ignore_hit\": 29, \"large_bonus\": 33, \"large_tick_hit\": 24, \"small_tick_hit\": 134}}',12.2575,NULL,0,'2024-02-11 22:39:16','2024-02-11 22:39:52',1707691192,7415),(2331695494,35285083,2,2718273,1,1,1,'S',1,0.992228,165,900544,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 206, \"ignore_miss\": 66, \"large_tick_hit\": 3, \"small_tick_hit\": 174, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 207, \"ignore_hit\": 66, \"large_tick_hit\": 3, \"small_tick_hit\": 176}}',12.2673,NULL,0,'2024-02-12 04:17:09','2024-02-12 04:18:10',1707711490,7415),(2302839756,35285083,2,2090843,1,1,1,'S',1,0.991103,238,993287,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 231, \"ignore_miss\": 85, \"large_tick_hit\": 7, \"small_tick_hit\": 319, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 232, \"ignore_hit\": 85, \"large_tick_hit\": 7, \"small_tick_hit\": 323}}',12.2721,NULL,0,'2024-02-07 05:11:30','2024-02-07 05:13:04',1707282784,7415),(2523970515,35285083,2,1262271,1,1,1,'S',1,0.998201,227,1001235,'{\"mods\": [], \"statistics\": {\"great\": 194, \"ignore_miss\": 100, \"large_bonus\": 10, \"large_tick_hit\": 33, \"small_tick_hit\": 328, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 194, \"ignore_hit\": 76, \"large_bonus\": 34, \"large_tick_hit\": 33, \"small_tick_hit\": 329}}',12.2723,NULL,0,'2024-03-17 19:45:00','2024-03-17 19:46:31',1710704791,7478),(2312673736,35285083,2,1256135,1,1,1,'SH',1,0.996086,188,1156493,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"FL\"}], \"statistics\": {\"miss\": 1, \"great\": 187, \"ignore_miss\": 65, \"large_tick_hit\": 33, \"small_tick_hit\": 289, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 188, \"ignore_hit\": 65, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',12.2725,NULL,0,'2024-02-08 23:03:03','2024-02-08 23:04:32',1707433472,7415),(2345244895,35285083,2,817855,1,1,1,'X',1,1,221,1002800,'{\"mods\": [], \"statistics\": {\"great\": 195, \"ignore_miss\": 134, \"large_bonus\": 14, \"large_tick_hit\": 26, \"small_tick_hit\": 321}, \"maximum_statistics\": {\"great\": 195, \"ignore_hit\": 83, \"large_bonus\": 65, \"large_tick_hit\": 26, \"small_tick_hit\": 321}}',12.2784,NULL,0,'2024-02-14 17:27:01','2024-02-14 17:28:33',1707931713,7415),(2319649347,35285083,2,2640143,1,1,1,'A',1,0.97047,168,730355,'{\"mods\": [], \"statistics\": {\"miss\": 10, \"great\": 451, \"ignore_miss\": 199, \"large_bonus\": 13, \"large_tick_hit\": 5, \"small_tick_hit\": 267, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 461, \"ignore_hit\": 162, \"large_bonus\": 50, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',12.362,NULL,0,'2024-02-10 04:37:14','2024-02-10 04:38:45',1707539925,7415),(2306704905,35285083,2,1262271,1,1,1,'X',1,1,227,1002600,'{\"mods\": [], \"statistics\": {\"great\": 194, \"ignore_miss\": 97, \"large_bonus\": 13, \"large_tick_hit\": 33, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 194, \"ignore_hit\": 76, \"large_bonus\": 34, \"large_tick_hit\": 33, \"small_tick_hit\": 329}}',12.3945,NULL,0,'2024-02-07 21:02:40','2024-02-07 21:04:12',1707339852,7415),(2308652585,35285083,2,1425691,1,1,1,'S',1,0.98725,86,772100,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 170, \"ignore_miss\": 84, \"large_bonus\": 12, \"large_tick_hit\": 53, \"small_tick_hit\": 319, \"large_tick_miss\": 1, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 174, \"ignore_hit\": 63, \"large_bonus\": 33, \"large_tick_hit\": 54, \"small_tick_hit\": 321}}',12.4005,NULL,0,'2024-02-08 07:24:07','2024-02-08 07:25:35',1707377135,7415),(2331238619,35285083,2,841587,1,1,1,'S',1,0.995192,378,913775,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 323, \"ignore_miss\": 221, \"large_bonus\": 40, \"large_tick_hit\": 285, \"small_tick_hit\": 427, \"large_tick_miss\": 1, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 324, \"ignore_hit\": 131, \"large_bonus\": 130, \"large_tick_hit\": 286, \"small_tick_hit\": 430}}',12.406,NULL,0,'2024-02-12 01:33:31','2024-02-12 01:36:28',1707701788,7415),(2313014080,35285083,2,2753268,1,1,1,'X',1,1,227,1000000,'{\"mods\": [], \"statistics\": {\"great\": 199, \"ignore_miss\": 69, \"large_tick_hit\": 28, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 199, \"ignore_hit\": 69, \"large_tick_hit\": 28, \"small_tick_hit\": 278}}',12.4538,NULL,0,'2024-02-09 00:59:20','2024-02-09 01:00:50',1707440450,7415),(2528346035,35285083,2,2090845,1,1,1,'S',1,0.982196,115,743241,'{\"mods\": [], \"statistics\": {\"miss\": 5, \"great\": 391, \"ignore_miss\": 145, \"large_tick_hit\": 12, \"small_tick_hit\": 259, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 396, \"ignore_hit\": 145, \"large_tick_hit\": 12, \"small_tick_hit\": 266}}',12.4773,NULL,0,'2024-03-18 18:09:00','2024-03-18 18:10:33',1710785433,7478),(2363220646,35285083,2,186167,1,1,1,'A',1,0.965642,101,685397,'{\"mods\": [], \"statistics\": {\"miss\": 8, \"great\": 314, \"ignore_miss\": 208, \"large_bonus\": 27, \"large_tick_hit\": 2, \"small_tick_hit\": 218, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 322, \"ignore_hit\": 119, \"large_bonus\": 116, \"large_tick_hit\": 2, \"small_tick_hit\": 229}}',12.5388,NULL,0,'2024-02-17 19:23:58','2024-02-17 19:25:29',1708197929,7415),(2364760372,35285083,2,1331685,1,1,1,'A',1,0.979058,46,1173576,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}], \"statistics\": {\"miss\": 1, \"great\": 63, \"ignore_miss\": 51, \"large_bonus\": 8, \"large_tick_hit\": 4, \"small_tick_hit\": 120, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 64, \"ignore_hit\": 26, \"large_bonus\": 33, \"large_tick_hit\": 4, \"small_tick_hit\": 123}}',12.5443,NULL,0,'2024-02-18 00:58:41','2024-02-18 00:59:05',1708217945,7415),(2312684148,35285083,2,1257907,1,1,1,'S',1,0.993695,227,911517,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 270, \"ignore_miss\": 115, \"large_tick_hit\": 62, \"small_tick_hit\": 456, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 271, \"ignore_hit\": 115, \"large_tick_hit\": 62, \"small_tick_hit\": 460}}',12.5699,NULL,0,'2024-02-08 23:05:56','2024-02-08 23:07:29',1707433649,7415),(2371180174,35285083,2,186167,1,1,1,'A',1,0.940325,159,696379,'{\"mods\": [], \"statistics\": {\"miss\": 15, \"great\": 307, \"ignore_miss\": 206, \"large_bonus\": 29, \"large_tick_hit\": 2, \"small_tick_hit\": 211, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 322, \"ignore_hit\": 119, \"large_bonus\": 116, \"large_tick_hit\": 2, \"small_tick_hit\": 229}}',12.5852,NULL,0,'2024-02-19 03:15:16','2024-02-19 03:16:47',1708312607,7415),(2336925635,35285083,2,397475,1,1,1,'S',1,0.989319,130,751200,'{\"mods\": [], \"statistics\": {\"miss\": 6, \"great\": 418, \"ignore_miss\": 144, \"small_tick_hit\": 323, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 424, \"ignore_hit\": 144, \"small_tick_hit\": 325}}',12.5933,NULL,0,'2024-02-13 03:57:33','2024-02-13 03:59:06',1707796746,7415),(2371378045,35285083,2,2640143,1,1,1,'A',1,0.978523,157,768512,'{\"mods\": [], \"statistics\": {\"miss\": 9, \"great\": 452, \"ignore_miss\": 204, \"large_bonus\": 8, \"large_tick_hit\": 5, \"small_tick_hit\": 272, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 461, \"ignore_hit\": 162, \"large_bonus\": 50, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',12.6337,NULL,0,'2024-02-19 04:27:22','2024-02-19 04:28:52',1708316932,7415),(2371186777,35285083,2,186167,1,1,1,'A',1,0.976492,102,699658,'{\"mods\": [], \"statistics\": {\"miss\": 10, \"great\": 312, \"ignore_miss\": 206, \"large_bonus\": 29, \"large_tick_hit\": 2, \"small_tick_hit\": 226, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 322, \"ignore_hit\": 119, \"large_bonus\": 116, \"large_tick_hit\": 2, \"small_tick_hit\": 229}}',12.6448,NULL,0,'2024-02-19 03:17:42','2024-02-19 03:19:12',1708312752,7415),(2534370164,35285083,2,1992698,1,1,1,'A',1,0.974482,130,744556,'{\"mods\": [], \"statistics\": {\"miss\": 8, \"great\": 316, \"ignore_miss\": 102, \"large_tick_hit\": 2, \"small_tick_hit\": 293, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 324, \"ignore_hit\": 102, \"large_tick_hit\": 2, \"small_tick_hit\": 301}}',12.6656,NULL,0,'2024-03-19 21:31:10','2024-03-19 21:32:42',1710883962,7478),(2312506087,35285083,2,3412709,1,1,1,'SH',1,0.987633,109,1036458,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"FL\"}], \"statistics\": {\"miss\": 2, \"great\": 178, \"ignore_miss\": 63, \"large_tick_hit\": 24, \"small_tick_hit\": 357, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 180, \"ignore_hit\": 63, \"large_tick_hit\": 24, \"small_tick_hit\": 362}}',12.6785,NULL,0,'2024-02-08 22:18:07','2024-02-08 22:19:40',1707430780,7415),(2306533276,35285083,2,4444159,1,1,1,'S',1,0.986084,155,954645,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"miss\": 1, \"great\": 180, \"ignore_miss\": 96, \"large_bonus\": 26, \"large_tick_hit\": 51, \"small_tick_hit\": 265, \"large_tick_miss\": 1, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 181, \"ignore_hit\": 57, \"large_bonus\": 65, \"large_tick_hit\": 52, \"small_tick_hit\": 270}}',12.6849,NULL,0,'2024-02-07 20:26:17','2024-02-07 20:27:47',1707337667,7415),(2302736940,35285083,2,3356760,1,1,1,'S',1,0.997992,239,999177,'{\"mods\": [], \"statistics\": {\"great\": 227, \"ignore_miss\": 76, \"large_tick_hit\": 12, \"small_tick_hit\": 258, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 227, \"ignore_hit\": 76, \"large_tick_hit\": 12, \"small_tick_hit\": 259}}',12.6994,NULL,0,'2024-02-07 04:35:02','2024-02-07 04:36:31',1707280591,7415),(2336848288,35285083,2,531780,1,1,1,'S',1,0.99532,193,1003671,'{\"mods\": [], \"statistics\": {\"great\": 174, \"ignore_miss\": 168, \"large_bonus\": 28, \"large_tick_hit\": 19, \"small_tick_hit\": 445, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 174, \"ignore_hit\": 65, \"large_bonus\": 131, \"large_tick_hit\": 19, \"small_tick_hit\": 448}}',12.7176,NULL,0,'2024-02-13 03:30:52','2024-02-13 03:32:15',1707795135,7415),(2381300294,35285083,2,722235,1,1,1,'A',1,0.978528,50,705551,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 164, \"ignore_miss\": 55, \"large_bonus\": 9, \"small_tick_hit\": 155, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 168, \"ignore_hit\": 31, \"large_bonus\": 33, \"small_tick_hit\": 158}}',12.7327,NULL,0,'2024-02-21 01:37:34','2024-02-21 01:38:31',1708479511,7434),(2330646855,35285083,2,137362,1,1,1,'X',1,1,271,1006000,'{\"mods\": [], \"statistics\": {\"great\": 222, \"ignore_miss\": 148, \"large_bonus\": 30, \"large_tick_hit\": 49, \"small_tick_hit\": 440}, \"maximum_statistics\": {\"great\": 222, \"ignore_hit\": 80, \"large_bonus\": 98, \"large_tick_hit\": 49, \"small_tick_hit\": 440}}',12.7802,NULL,0,'2024-02-11 22:29:22','2024-02-11 22:31:21',1707690681,7415),(2334968856,35285083,2,329217,1,1,1,'X',1,1,233,1005200,'{\"mods\": [], \"statistics\": {\"great\": 176, \"ignore_miss\": 140, \"large_bonus\": 26, \"large_tick_hit\": 57, \"small_tick_hit\": 363}, \"maximum_statistics\": {\"great\": 176, \"ignore_hit\": 68, \"large_bonus\": 98, \"large_tick_hit\": 57, \"small_tick_hit\": 363}}',12.7974,NULL,0,'2024-02-12 19:00:03','2024-02-12 19:01:36',1707764496,7415),(2306628490,35285083,2,4095181,1,1,1,'S',1,0.995223,244,916659,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 324, \"ignore_miss\": 108, \"large_tick_hit\": 1, \"small_tick_hit\": 300, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 325, \"ignore_hit\": 108, \"large_tick_hit\": 1, \"small_tick_hit\": 302}}',12.8367,NULL,0,'2024-02-07 20:46:07','2024-02-07 20:47:40',1707338860,7415),(2363225019,35285083,2,2245776,1,1,1,'A',1,0.965251,64,671267,'{\"mods\": [], \"statistics\": {\"miss\": 7, \"great\": 164, \"ignore_miss\": 58, \"small_tick_hit\": 86, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 171, \"ignore_hit\": 58, \"small_tick_hit\": 88}}',12.8383,NULL,0,'2024-02-17 19:25:42','2024-02-17 19:26:17',1708197977,7415),(2313578552,35285083,2,3356760,1,1,1,'X',1,1,239,1000000,'{\"mods\": [{\"acronym\": \"PF\"}], \"statistics\": {\"great\": 227, \"ignore_miss\": 76, \"large_tick_hit\": 12, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 227, \"ignore_hit\": 76, \"large_tick_hit\": 12, \"small_tick_hit\": 259}}',12.8406,NULL,0,'2024-02-09 03:58:20','2024-02-09 03:59:49',1707451189,7415),(2330074229,35285083,2,100227,1,1,1,'S',1,0.983425,152,799670,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 198, \"ignore_miss\": 111, \"large_bonus\": 26, \"large_tick_hit\": 49, \"small_tick_hit\": 109, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 202, \"ignore_hit\": 54, \"large_bonus\": 83, \"large_tick_hit\": 49, \"small_tick_hit\": 111}}',12.8485,NULL,0,'2024-02-11 20:18:56','2024-02-11 20:20:24',1707682824,7415),(2302923348,35285083,2,1093726,1,1,1,'S',1,0.987872,335,1001486,'{\"mods\": [], \"statistics\": {\"great\": 256, \"ignore_miss\": 190, \"large_bonus\": 34, \"large_tick_hit\": 79, \"small_tick_hit\": 561, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 256, \"ignore_hit\": 95, \"large_bonus\": 129, \"large_tick_hit\": 79, \"small_tick_hit\": 572}}',12.8585,NULL,0,'2024-02-07 05:41:32','2024-02-07 05:43:30',1707284610,7415),(2334959867,35285083,2,65419,1,1,1,'S',1,0.992662,345,996419,'{\"mods\": [], \"statistics\": {\"great\": 173, \"ignore_miss\": 54, \"large_tick_hit\": 172, \"small_tick_hit\": 602, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 173, \"ignore_hit\": 54, \"large_tick_hit\": 172, \"small_tick_hit\": 609}}',12.868,NULL,0,'2024-02-12 18:57:54','2024-02-12 18:59:50',1707764390,7415),(2319696774,35285083,2,2640143,1,1,1,'S',1,0.981208,177,707760,'{\"mods\": [], \"statistics\": {\"miss\": 12, \"great\": 449, \"ignore_miss\": 197, \"large_bonus\": 15, \"large_tick_hit\": 5, \"small_tick_hit\": 277, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 461, \"ignore_hit\": 162, \"large_bonus\": 50, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',12.8839,NULL,0,'2024-02-10 04:51:40','2024-02-10 04:53:08',1707540788,7415),(2330482412,35285083,2,743847,1,1,1,'S',1,0.998663,219,911388,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 240, \"ignore_miss\": 96, \"large_tick_hit\": 93, \"small_tick_hit\": 414}, \"maximum_statistics\": {\"great\": 241, \"ignore_hit\": 96, \"large_tick_hit\": 93, \"small_tick_hit\": 414}}',12.8965,NULL,0,'2024-02-11 21:48:31','2024-02-11 21:50:03',1707688203,7415),(2330197323,35285083,2,1263036,1,1,1,'A',1,0.972932,133,755546,'{\"mods\": [], \"statistics\": {\"miss\": 8, \"great\": 407, \"ignore_miss\": 161, \"large_bonus\": 4, \"small_tick_hit\": 240, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 415, \"ignore_hit\": 148, \"large_bonus\": 17, \"small_tick_hit\": 250}}',12.9492,NULL,0,'2024-02-11 20:44:23','2024-02-11 20:45:55',1707684355,7415),(2308443472,35285083,2,703416,1,1,1,'S',1,0.994932,149,1001373,'{\"mods\": [], \"statistics\": {\"great\": 149, \"ignore_miss\": 107, \"large_bonus\": 17, \"small_tick_hit\": 440, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 149, \"ignore_hit\": 59, \"large_bonus\": 65, \"small_tick_hit\": 443}}',12.9646,NULL,0,'2024-02-08 06:05:15','2024-02-08 06:06:49',1707372409,7415),(2336685675,35285083,2,821752,1,1,1,'X',1,1,273,1003600,'{\"mods\": [], \"statistics\": {\"great\": 126, \"ignore_miss\": 95, \"large_bonus\": 18, \"large_tick_hit\": 147, \"small_tick_hit\": 546}, \"maximum_statistics\": {\"great\": 126, \"ignore_hit\": 47, \"large_bonus\": 66, \"large_tick_hit\": 147, \"small_tick_hit\": 546}}',13.0035,NULL,0,'2024-02-13 02:36:28','2024-02-13 02:37:59',1707791879,7415),(2308642743,35285083,2,1425691,1,1,1,'A',1,0.974499,95,747262,'{\"mods\": [], \"statistics\": {\"miss\": 3, \"great\": 171, \"ignore_miss\": 84, \"large_bonus\": 12, \"large_tick_hit\": 52, \"small_tick_hit\": 312, \"large_tick_miss\": 2, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 174, \"ignore_hit\": 63, \"large_bonus\": 33, \"large_tick_hit\": 54, \"small_tick_hit\": 321}}',13.0169,NULL,0,'2024-02-08 07:20:32','2024-02-08 07:21:59',1707376919,7415),(2365939222,35285083,2,4443138,1,1,1,'SH',1,0.992754,162,995371,'{\"mods\": [{\"acronym\": \"FL\"}], \"statistics\": {\"miss\": 2, \"great\": 288, \"ignore_miss\": 153, \"large_bonus\": 36, \"large_tick_hit\": 10, \"small_tick_hit\": 250, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 290, \"ignore_hit\": 91, \"large_bonus\": 98, \"large_tick_hit\": 10, \"small_tick_hit\": 252}}',13.0263,NULL,0,'2024-02-18 06:44:12','2024-02-18 06:45:45',1708238745,7415),(2330568195,35285083,2,652467,1,1,1,'X',1,1,235,1000400,'{\"mods\": [], \"statistics\": {\"great\": 208, \"ignore_miss\": 95, \"large_bonus\": 2, \"large_tick_hit\": 27, \"small_tick_hit\": 368}, \"maximum_statistics\": {\"great\": 208, \"ignore_hit\": 80, \"large_bonus\": 17, \"large_tick_hit\": 27, \"small_tick_hit\": 368}}',13.1126,NULL,0,'2024-02-11 22:09:33','2024-02-11 22:11:06',1707689466,7415),(2331723262,35285083,2,943987,1,1,1,'X',1,1,243,1002600,'{\"mods\": [], \"statistics\": {\"great\": 194, \"ignore_miss\": 96, \"large_bonus\": 13, \"large_tick_hit\": 49, \"small_tick_hit\": 309}, \"maximum_statistics\": {\"great\": 194, \"ignore_hit\": 76, \"large_bonus\": 33, \"large_tick_hit\": 49, \"small_tick_hit\": 309}}',13.1455,NULL,0,'2024-02-12 04:26:38','2024-02-12 04:28:01',1707712081,7415),(2312695930,35285083,2,743847,1,1,1,'S',1,0.989305,266,905151,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 237, \"ignore_miss\": 96, \"large_tick_hit\": 92, \"small_tick_hit\": 411, \"large_tick_miss\": 1, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 241, \"ignore_hit\": 96, \"large_tick_hit\": 93, \"small_tick_hit\": 414}}',13.152,NULL,0,'2024-02-08 23:09:17','2024-02-08 23:10:49',1707433849,7415),(2324725425,35285083,2,3359563,1,1,1,'S',1,0.985994,157,789895,'{\"mods\": [], \"statistics\": {\"miss\": 5, \"great\": 455, \"ignore_miss\": 151, \"small_tick_hit\": 249, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 460, \"ignore_hit\": 151, \"small_tick_hit\": 254}}',13.2184,NULL,0,'2024-02-10 22:59:38','2024-02-10 23:01:08',1707606068,7415),(2330470227,35285083,2,1883154,1,1,1,'S',1,0.984395,165,759516,'{\"mods\": [], \"statistics\": {\"miss\": 9, \"great\": 471, \"ignore_miss\": 173, \"large_bonus\": 3, \"large_tick_hit\": 1, \"small_tick_hit\": 285, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 480, \"ignore_hit\": 159, \"large_bonus\": 17, \"large_tick_hit\": 1, \"small_tick_hit\": 288}}',13.2303,NULL,0,'2024-02-11 21:45:39','2024-02-11 21:47:10',1707688030,7415),(2312524897,35285083,2,1478838,1,1,1,'SH',1,0.985019,139,1052377,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"FL\"}], \"statistics\": {\"miss\": 3, \"great\": 224, \"ignore_miss\": 95, \"large_bonus\": 9, \"large_tick_hit\": 10, \"small_tick_hit\": 292, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 227, \"ignore_hit\": 87, \"large_bonus\": 17, \"large_tick_hit\": 10, \"small_tick_hit\": 297}}',13.2319,NULL,0,'2024-02-08 22:22:58','2024-02-08 22:24:29',1707431069,7415),(2307854438,35285083,2,521459,1,1,1,'S',1,0.989091,176,832168,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 265, \"ignore_miss\": 129, \"large_bonus\": 13, \"large_tick_hit\": 5, \"small_tick_hit\": 274, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 269, \"ignore_hit\": 108, \"large_bonus\": 34, \"large_tick_hit\": 5, \"small_tick_hit\": 276}}',13.2396,NULL,0,'2024-02-08 02:39:55','2024-02-08 02:41:29',1707360089,7415),(2331593004,35285083,2,525538,1,1,1,'S',1,0.995646,238,999452,'{\"mods\": [], \"statistics\": {\"great\": 165, \"ignore_miss\": 97, \"large_bonus\": 7, \"large_tick_hit\": 73, \"small_tick_hit\": 448, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 165, \"ignore_hit\": 71, \"large_bonus\": 33, \"large_tick_hit\": 73, \"small_tick_hit\": 451}}',13.2847,NULL,0,'2024-02-12 03:39:27','2024-02-12 03:41:02',1707709262,7415),(2307878641,35285083,2,2753473,1,1,1,'S',1,0.994792,248,933294,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 291, \"ignore_miss\": 111, \"large_bonus\": 11, \"large_tick_hit\": 2, \"small_tick_hit\": 280, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 292, \"ignore_hit\": 89, \"large_bonus\": 33, \"large_tick_hit\": 2, \"small_tick_hit\": 282}}',13.3058,NULL,0,'2024-02-08 02:47:45','2024-02-08 02:49:16',1707360556,7415),(2313490633,35285083,2,4443138,1,1,1,'S',1,0.992754,238,922099,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 288, \"ignore_miss\": 166, \"large_bonus\": 23, \"large_tick_hit\": 10, \"small_tick_hit\": 250, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 290, \"ignore_hit\": 91, \"large_bonus\": 98, \"large_tick_hit\": 10, \"small_tick_hit\": 252}}',13.3125,NULL,0,'2024-02-09 03:30:24','2024-02-09 03:31:56',1707449517,7415),(2306637512,35285083,2,2090843,1,1,1,'X',1,1,239,1000000,'{\"mods\": [], \"statistics\": {\"great\": 232, \"ignore_miss\": 85, \"large_tick_hit\": 7, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 232, \"ignore_hit\": 85, \"large_tick_hit\": 7, \"small_tick_hit\": 323}}',13.3337,NULL,0,'2024-02-07 20:48:03','2024-02-07 20:49:37',1707338977,7415),(2331542691,35285083,2,1070687,1,1,1,'A',1,0.977273,65,700501,'{\"mods\": [], \"statistics\": {\"miss\": 6, \"great\": 150, \"ignore_miss\": 74, \"large_bonus\": 3, \"small_tick_hit\": 108}, \"maximum_statistics\": {\"great\": 156, \"ignore_hit\": 60, \"large_bonus\": 17, \"small_tick_hit\": 108}}',13.3445,NULL,0,'2024-02-12 03:21:59','2024-02-12 03:22:34',1707708154,7415),(2308648167,35285083,2,1425691,1,1,1,'A',1,0.976321,92,750090,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 172, \"ignore_miss\": 85, \"large_bonus\": 11, \"large_tick_hit\": 51, \"small_tick_hit\": 313, \"large_tick_miss\": 3, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 174, \"ignore_hit\": 63, \"large_bonus\": 33, \"large_tick_hit\": 54, \"small_tick_hit\": 321}}',13.3464,NULL,0,'2024-02-08 07:22:33','2024-02-08 07:24:00',1707377040,7415),(2375702742,35285083,2,899533,1,1,1,'A',1,0.954969,136,718277,'{\"mods\": [], \"statistics\": {\"miss\": 12, \"great\": 359, \"ignore_miss\": 140, \"large_tick_hit\": 9, \"small_tick_hit\": 247, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 371, \"ignore_hit\": 140, \"large_tick_hit\": 9, \"small_tick_hit\": 264}}',13.3574,NULL,0,'2024-02-19 23:11:54','2024-02-19 23:13:11',1708384391,7434),(2331637791,35285083,2,1286618,1,1,1,'S',1,0.995828,244,876626,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 358, \"ignore_miss\": 137, \"large_tick_hit\": 7, \"small_tick_hit\": 351, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 360, \"ignore_hit\": 137, \"large_tick_hit\": 7, \"small_tick_hit\": 352}}',13.4128,NULL,0,'2024-02-12 03:55:40','2024-02-12 03:57:27',1707710247,7415),(2363326235,35285083,2,619289,1,1,1,'S',1,0.998314,260,1000912,'{\"mods\": [], \"statistics\": {\"great\": 248, \"ignore_miss\": 124, \"large_bonus\": 8, \"large_tick_hit\": 12, \"small_tick_hit\": 332, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 248, \"ignore_hit\": 99, \"large_bonus\": 33, \"large_tick_hit\": 12, \"small_tick_hit\": 333}}',13.4183,NULL,0,'2024-02-17 19:43:20','2024-02-17 19:44:51',1708199091,7415),(2312357948,35285083,2,1818777,1,1,1,'S',1,0.996644,231,917873,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 290, \"ignore_miss\": 127, \"large_bonus\": 9, \"large_tick_hit\": 9, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 291, \"ignore_hit\": 103, \"large_bonus\": 33, \"large_tick_hit\": 9, \"small_tick_hit\": 296}}',13.5007,NULL,0,'2024-02-08 21:41:49','2024-02-08 21:43:21',1707428601,7415),(2312425484,35285083,2,1093726,1,1,1,'S',1,0.996692,335,1002951,'{\"mods\": [], \"statistics\": {\"great\": 256, \"ignore_miss\": 202, \"large_bonus\": 22, \"large_tick_hit\": 79, \"small_tick_hit\": 569, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 256, \"ignore_hit\": 95, \"large_bonus\": 129, \"large_tick_hit\": 79, \"small_tick_hit\": 572}}',13.5027,NULL,0,'2024-02-08 21:57:37','2024-02-08 21:59:35',1707429575,7415),(2313545908,35285083,2,1262010,1,1,1,'S',1,0.996241,238,906165,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 302, \"ignore_miss\": 115, \"large_bonus\": 3, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 304, \"ignore_hit\": 101, \"large_bonus\": 17, \"small_tick_hit\": 228}}',13.5055,NULL,0,'2024-02-09 03:47:57','2024-02-09 03:49:29',1707450569,7415),(2528307813,35285083,2,2640143,1,1,1,'S',1,0.985235,157,730506,'{\"mods\": [], \"statistics\": {\"miss\": 8, \"great\": 453, \"ignore_miss\": 202, \"large_bonus\": 10, \"large_tick_hit\": 5, \"small_tick_hit\": 276, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 461, \"ignore_hit\": 162, \"large_bonus\": 50, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',13.5234,NULL,0,'2024-03-18 18:00:30','2024-03-18 18:02:00',1710784920,7478),(2330672048,35285083,2,2202788,1,1,1,'S',1,0.986613,237,910287,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 300, \"ignore_miss\": 100, \"large_tick_hit\": 43, \"small_tick_hit\": 394, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 301, \"ignore_hit\": 100, \"large_tick_hit\": 43, \"small_tick_hit\": 403}}',13.531,NULL,0,'2024-02-11 22:36:22','2024-02-11 22:37:57',1707691077,7415),(2345277828,35285083,2,2223734,1,1,1,'S',1,0.988462,63,748244,'{\"mods\": [], \"statistics\": {\"miss\": 3, \"great\": 159, \"ignore_miss\": 60, \"small_tick_hit\": 98}, \"maximum_statistics\": {\"great\": 162, \"ignore_hit\": 60, \"small_tick_hit\": 98}}',13.5491,NULL,0,'2024-02-14 17:34:49','2024-02-14 17:35:24',1707932124,7415),(2364789719,35285083,2,1391730,1,1,1,'SH',1,0.992832,68,1082413,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"FL\"}], \"statistics\": {\"miss\": 1, \"great\": 83, \"ignore_miss\": 56, \"large_bonus\": 11, \"large_tick_hit\": 36, \"small_tick_hit\": 158, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 84, \"ignore_hit\": 34, \"large_bonus\": 33, \"large_tick_hit\": 36, \"small_tick_hit\": 159}}',13.5782,NULL,0,'2024-02-18 01:06:53','2024-02-18 01:07:27',1708218447,7415),(2323766731,35285083,2,3414552,1,1,1,'S',1,0.982069,164,820689,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 407, \"ignore_miss\": 141, \"large_tick_hit\": 7, \"small_tick_hit\": 298, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 411, \"ignore_hit\": 141, \"large_tick_hit\": 7, \"small_tick_hit\": 307}}',13.6372,NULL,0,'2024-02-10 19:45:05','2024-02-10 19:46:38',1707594398,7415),(2364766803,35285083,2,1331685,1,1,1,'A',1,0.973822,53,1223876,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}], \"statistics\": {\"miss\": 1, \"great\": 63, \"ignore_miss\": 52, \"large_bonus\": 7, \"large_tick_hit\": 4, \"small_tick_hit\": 119, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 64, \"ignore_hit\": 26, \"large_bonus\": 33, \"large_tick_hit\": 4, \"small_tick_hit\": 123}}',13.6412,NULL,0,'2024-02-18 01:00:32','2024-02-18 01:00:54',1708218054,7415),(2331251390,35285083,2,892534,1,1,1,'X',1,1,257,1001400,'{\"mods\": [], \"statistics\": {\"great\": 200, \"ignore_miss\": 95, \"large_bonus\": 7, \"large_tick_hit\": 57, \"small_tick_hit\": 390}, \"maximum_statistics\": {\"great\": 200, \"ignore_hit\": 69, \"large_bonus\": 33, \"large_tick_hit\": 57, \"small_tick_hit\": 390}}',13.6531,NULL,0,'2024-02-12 01:39:28','2024-02-12 01:40:59',1707702060,7415),(2330697136,35285083,2,994523,1,1,1,'SH',1,0.996454,105,1123129,'{\"mods\": [{\"acronym\": \"FL\"}], \"statistics\": {\"great\": 72, \"ignore_miss\": 104, \"large_bonus\": 22, \"large_tick_hit\": 33, \"small_tick_hit\": 176, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 72, \"ignore_hit\": 28, \"large_bonus\": 98, \"large_tick_hit\": 33, \"small_tick_hit\": 177}}',13.6627,NULL,0,'2024-02-11 22:43:49','2024-02-11 22:44:36',1707691476,7415),(2336773014,35285083,2,2058790,1,1,1,'S',1,0.998547,207,909536,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 362, \"ignore_miss\": 150, \"large_bonus\": 7, \"small_tick_hit\": 325}, \"maximum_statistics\": {\"great\": 363, \"ignore_hit\": 140, \"large_bonus\": 17, \"small_tick_hit\": 325}}',13.6697,NULL,0,'2024-02-13 03:05:15','2024-02-13 03:06:47',1707793607,7415),(2319490801,35285083,2,955000,1,1,1,'S',1,0.99679,248,1000446,'{\"mods\": [], \"statistics\": {\"great\": 216, \"ignore_miss\": 114, \"large_bonus\": 9, \"large_tick_hit\": 32, \"small_tick_hit\": 373, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 216, \"ignore_hit\": 90, \"large_bonus\": 33, \"large_tick_hit\": 32, \"small_tick_hit\": 375}}',13.7217,NULL,0,'2024-02-10 03:49:56','2024-02-10 03:51:27',1707537087,7415),(2371198014,35285083,2,186167,1,1,1,'A',1,0.971067,113,702106,'{\"mods\": [], \"statistics\": {\"miss\": 9, \"great\": 313, \"ignore_miss\": 212, \"large_bonus\": 23, \"large_tick_hit\": 2, \"small_tick_hit\": 222, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 322, \"ignore_hit\": 119, \"large_bonus\": 116, \"large_tick_hit\": 2, \"small_tick_hit\": 229}}',13.7219,NULL,0,'2024-02-19 03:21:43','2024-02-19 03:23:14',1708312994,7415),(2319831864,35285083,2,2248632,1,1,1,'S',1,0.992542,492,921855,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 754, \"ignore_miss\": 281, \"large_tick_hit\": 3, \"small_tick_hit\": 973, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 758, \"ignore_hit\": 281, \"large_tick_hit\": 3, \"small_tick_hit\": 982}}',13.7294,NULL,0,'2024-02-10 05:31:03','2024-02-10 05:34:30',1707543270,7415),(2317124605,35285083,2,1093726,1,1,1,'X',1,1,335,1005000,'{\"mods\": [{\"acronym\": \"PF\"}], \"statistics\": {\"great\": 256, \"ignore_miss\": 199, \"large_bonus\": 25, \"large_tick_hit\": 79, \"small_tick_hit\": 572}, \"maximum_statistics\": {\"great\": 256, \"ignore_hit\": 95, \"large_bonus\": 129, \"large_tick_hit\": 79, \"small_tick_hit\": 572}}',13.751,NULL,0,'2024-02-09 18:34:53','2024-02-09 18:36:50',1707503810,7415),(2323788214,35285083,2,3890967,1,1,1,'S',1,0.992989,363,873236,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 1042, \"ignore_miss\": 380, \"large_bonus\": 8, \"large_tick_hit\": 3, \"small_tick_hit\": 513, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 1046, \"ignore_hit\": 354, \"large_bonus\": 34, \"large_tick_hit\": 3, \"small_tick_hit\": 520}}',13.7626,NULL,0,'2024-02-10 19:46:57','2024-02-10 19:50:36',1707594636,7415),(2545145124,35285083,2,2090845,1,1,1,'S',1,0.988131,130,748758,'{\"mods\": [], \"statistics\": {\"miss\": 6, \"great\": 390, \"ignore_miss\": 145, \"large_tick_hit\": 12, \"small_tick_hit\": 264, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 396, \"ignore_hit\": 145, \"large_tick_hit\": 12, \"small_tick_hit\": 266}}',13.8,NULL,0,'2024-03-21 23:15:44','2024-03-21 23:17:17',1711063037,7478),(2530359281,35285083,2,3834007,1,1,1,'A',1,0.964237,238,721739,'{\"mods\": [], \"statistics\": {\"miss\": 18, \"great\": 438, \"ignore_miss\": 167, \"large_bonus\": 5, \"large_tick_hit\": 12, \"small_tick_hit\": 251, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 456, \"ignore_hit\": 155, \"large_bonus\": 17, \"large_tick_hit\": 12, \"small_tick_hit\": 259}}',13.8385,NULL,0,'2024-03-19 03:41:51','2024-03-19 03:43:11',1710819791,7478),(2308345372,35285083,2,955000,1,1,1,'S',1,0.998395,248,1002723,'{\"mods\": [], \"statistics\": {\"great\": 216, \"ignore_miss\": 106, \"large_bonus\": 17, \"large_tick_hit\": 32, \"small_tick_hit\": 374, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 216, \"ignore_hit\": 90, \"large_bonus\": 33, \"large_tick_hit\": 32, \"small_tick_hit\": 375}}',13.8437,NULL,0,'2024-02-08 05:28:15','2024-02-08 05:29:47',1707370187,7415),(2375822232,35285083,2,1892353,1,1,1,'A',1,0.979167,156,734301,'{\"mods\": [], \"statistics\": {\"miss\": 9, \"great\": 400, \"ignore_miss\": 157, \"large_tick_hit\": 9, \"small_tick_hit\": 296, \"large_tick_miss\": 1, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 409, \"ignore_hit\": 157, \"large_tick_hit\": 10, \"small_tick_hit\": 301}}',13.8838,NULL,0,'2024-02-19 23:47:59','2024-02-19 23:49:29',1708386569,7434),(2336717541,35285083,2,1031483,1,1,1,'X',1,1,260,1000000,'{\"mods\": [], \"statistics\": {\"great\": 205, \"ignore_miss\": 84, \"large_tick_hit\": 55, \"small_tick_hit\": 477}, \"maximum_statistics\": {\"great\": 205, \"ignore_hit\": 84, \"large_tick_hit\": 55, \"small_tick_hit\": 477}}',13.8856,NULL,0,'2024-02-13 02:47:01','2024-02-13 02:48:33',1707792513,7415),(2324683918,35285083,2,954941,1,1,1,'S',1,0.987288,120,783072,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 361, \"ignore_miss\": 174, \"large_bonus\": 8, \"large_tick_hit\": 14, \"small_tick_hit\": 324, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 365, \"ignore_hit\": 149, \"large_bonus\": 33, \"large_tick_hit\": 14, \"small_tick_hit\": 329}}',13.8913,NULL,0,'2024-02-10 22:49:51','2024-02-10 22:51:23',1707605483,7415),(2323529023,35285083,2,2640143,1,1,1,'S',1,0.985235,151,743263,'{\"mods\": [], \"statistics\": {\"miss\": 6, \"great\": 455, \"ignore_miss\": 199, \"large_bonus\": 13, \"large_tick_hit\": 5, \"small_tick_hit\": 274, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 461, \"ignore_hit\": 162, \"large_bonus\": 50, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',13.9317,NULL,0,'2024-02-10 19:00:56','2024-02-10 19:02:26',1707591746,7415),(2330700840,35285083,2,994523,1,1,1,'XH',1,1,105,1124480,'{\"mods\": [{\"acronym\": \"FL\"}], \"statistics\": {\"great\": 72, \"ignore_miss\": 106, \"large_bonus\": 20, \"large_tick_hit\": 33, \"small_tick_hit\": 177}, \"maximum_statistics\": {\"great\": 72, \"ignore_hit\": 28, \"large_bonus\": 98, \"large_tick_hit\": 33, \"small_tick_hit\": 177}}',13.9322,NULL,0,'2024-02-11 22:44:48','2024-02-11 22:45:35',1707691535,7415),(2323950787,35285083,2,955000,1,1,1,'X',1,1,248,1002200,'{\"mods\": [{\"acronym\": \"PF\"}], \"statistics\": {\"great\": 216, \"ignore_miss\": 112, \"large_bonus\": 11, \"large_tick_hit\": 32, \"small_tick_hit\": 375}, \"maximum_statistics\": {\"great\": 216, \"ignore_hit\": 90, \"large_bonus\": 33, \"large_tick_hit\": 32, \"small_tick_hit\": 375}}',13.9666,NULL,0,'2024-02-10 20:19:43','2024-02-10 20:21:15',1707596475,7415),(2319672689,35285083,2,778239,1,1,1,'A',1,0.974768,146,716240,'{\"mods\": [], \"statistics\": {\"miss\": 7, \"great\": 355, \"ignore_miss\": 128, \"large_tick_hit\": 57, \"small_tick_hit\": 322, \"large_tick_miss\": 2, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 362, \"ignore_hit\": 128, \"large_tick_hit\": 59, \"small_tick_hit\": 332}}',13.9851,NULL,0,'2024-02-10 04:44:15','2024-02-10 04:45:47',1707540347,7415),(2319915030,35285083,2,3279393,1,1,1,'S',1,0.981576,225,797258,'{\"mods\": [], \"statistics\": {\"miss\": 10, \"great\": 425, \"ignore_miss\": 236, \"large_bonus\": 19, \"large_tick_hit\": 4, \"small_tick_hit\": 530, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 435, \"ignore_hit\": 172, \"large_bonus\": 83, \"large_tick_hit\": 4, \"small_tick_hit\": 538}}',14.0425,NULL,0,'2024-02-10 05:58:03','2024-02-10 06:00:05',1707544805,7415),(2364774696,35285083,2,1331685,1,1,1,'A',1,0.979058,53,1226551,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}], \"statistics\": {\"miss\": 1, \"great\": 63, \"ignore_miss\": 53, \"large_bonus\": 6, \"large_tick_hit\": 4, \"small_tick_hit\": 120, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 64, \"ignore_hit\": 26, \"large_bonus\": 33, \"large_tick_hit\": 4, \"small_tick_hit\": 123}}',14.0494,NULL,0,'2024-02-18 01:02:43','2024-02-18 01:03:07',1708218187,7415),(2319151062,35285083,2,3410655,1,1,1,'S',1,0.980769,177,750821,'{\"mods\": [], \"statistics\": {\"miss\": 7, \"great\": 426, \"ignore_miss\": 146, \"large_tick_hit\": 3, \"small_tick_hit\": 285, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 433, \"ignore_hit\": 146, \"large_tick_hit\": 3, \"small_tick_hit\": 292}}',14.0845,NULL,0,'2024-02-10 02:11:35','2024-02-10 02:13:05',1707531185,7415),(2308300415,35285083,2,1256370,1,1,1,'S',1,0.98324,275,993103,'{\"mods\": [], \"statistics\": {\"great\": 260, \"ignore_miss\": 98, \"large_tick_hit\": 15, \"small_tick_hit\": 253, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 260, \"ignore_hit\": 98, \"large_tick_hit\": 15, \"small_tick_hit\": 262}}',14.1207,NULL,0,'2024-02-08 05:11:28','2024-02-08 05:13:00',1707369180,7415),(2312659283,35285083,2,277022,1,1,1,'SH',1,0.995313,235,1253803,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"FL\"}], \"statistics\": {\"great\": 173, \"ignore_miss\": 88, \"large_bonus\": 8, \"large_tick_hit\": 62, \"small_tick_hit\": 402, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 173, \"ignore_hit\": 63, \"large_bonus\": 33, \"large_tick_hit\": 62, \"small_tick_hit\": 405}}',14.1637,NULL,0,'2024-02-08 22:58:57','2024-02-08 23:00:29',1707433229,7415),(2371170740,35285083,2,186167,1,1,1,'A',1,0.972875,104,735920,'{\"mods\": [], \"statistics\": {\"miss\": 6, \"great\": 316, \"ignore_miss\": 207, \"large_bonus\": 28, \"large_tick_hit\": 2, \"small_tick_hit\": 220, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 322, \"ignore_hit\": 119, \"large_bonus\": 116, \"large_tick_hit\": 2, \"small_tick_hit\": 229}}',14.2137,NULL,0,'2024-02-19 03:11:51','2024-02-19 03:13:22',1708312402,7415),(2302849657,35285083,2,1818777,1,1,1,'S',1,0.988255,262,939107,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 290, \"ignore_miss\": 125, \"large_bonus\": 11, \"large_tick_hit\": 9, \"small_tick_hit\": 290, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 291, \"ignore_hit\": 103, \"large_bonus\": 33, \"large_tick_hit\": 9, \"small_tick_hit\": 296}}',14.2534,NULL,0,'2024-02-07 05:15:03','2024-02-07 05:16:35',1707282995,7415),(2312491549,35285083,2,3412709,1,1,1,'S',1,0.987633,178,1022132,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"miss\": 2, \"great\": 178, \"ignore_miss\": 63, \"large_tick_hit\": 24, \"small_tick_hit\": 357, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 180, \"ignore_hit\": 63, \"large_tick_hit\": 24, \"small_tick_hit\": 362}}',14.2678,NULL,0,'2024-02-08 22:14:27','2024-02-08 22:16:00',1707430560,7415),(2324187657,35285083,2,1383390,1,1,1,'X',1,1,95,1002200,'{\"mods\": [], \"statistics\": {\"great\": 90, \"ignore_miss\": 60, \"large_bonus\": 11, \"large_tick_hit\": 5, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 90, \"ignore_hit\": 38, \"large_bonus\": 33, \"large_tick_hit\": 5, \"small_tick_hit\": 122}}',14.3062,NULL,0,'2024-02-10 21:06:37','2024-02-10 21:07:11',1707599231,7415),(2323510266,35285083,2,619959,1,1,1,'S',1,0.994604,199,1002556,'{\"mods\": [], \"statistics\": {\"great\": 134, \"ignore_miss\": 127, \"large_bonus\": 25, \"large_tick_hit\": 65, \"small_tick_hit\": 354, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 134, \"ignore_hit\": 53, \"large_bonus\": 99, \"large_tick_hit\": 65, \"small_tick_hit\": 357}}',14.3875,NULL,0,'2024-02-10 18:57:37','2024-02-10 18:58:58',1707591538,7415),(2312348608,35285083,2,3966699,1,1,1,'S',1,0.996894,634,970224,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 677, \"ignore_miss\": 207, \"small_tick_hit\": 607, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 679, \"ignore_hit\": 207, \"small_tick_hit\": 609}}',14.389,NULL,0,'2024-02-08 21:37:32','2024-02-08 21:41:11',1707428471,7415),(2528352956,35285083,2,2090845,1,1,1,'S',1,0.988131,137,741697,'{\"mods\": [], \"statistics\": {\"miss\": 6, \"great\": 390, \"ignore_miss\": 145, \"large_tick_hit\": 12, \"small_tick_hit\": 264, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 396, \"ignore_hit\": 145, \"large_tick_hit\": 12, \"small_tick_hit\": 266}}',14.3913,NULL,0,'2024-03-18 18:10:35','2024-03-18 18:12:08',1710785528,7478),(2381222979,35285083,2,1242688,1,1,1,'S',1,0.992238,180,853120,'{\"mods\": [], \"statistics\": {\"miss\": 3, \"great\": 436, \"ignore_miss\": 164, \"small_tick_hit\": 331, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 439, \"ignore_hit\": 164, \"small_tick_hit\": 334}}',14.3966,NULL,0,'2024-02-21 01:10:13','2024-02-21 01:11:45',1708477905,7434),(2307847534,35285083,2,240192,1,1,1,'A',1,0.979695,260,868503,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 229, \"ignore_miss\": 121, \"large_bonus\": 15, \"large_tick_hit\": 130, \"small_tick_hit\": 220, \"large_tick_miss\": 1, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 231, \"ignore_hit\": 86, \"large_bonus\": 50, \"large_tick_hit\": 131, \"small_tick_hit\": 229}}',14.3994,NULL,0,'2024-02-08 02:37:44','2024-02-08 02:39:18',1707359958,7415),(2312665744,35285083,2,1256135,1,1,1,'SH',1,0.996086,221,1252301,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"FL\"}], \"statistics\": {\"great\": 188, \"ignore_miss\": 65, \"large_tick_hit\": 33, \"small_tick_hit\": 288, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 188, \"ignore_hit\": 65, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',14.3996,NULL,0,'2024-02-08 23:00:47','2024-02-08 23:02:17',1707433337,7415),(2334936408,35285083,2,969284,1,1,1,'S',1,0.995502,267,998116,'{\"mods\": [], \"statistics\": {\"great\": 237, \"ignore_miss\": 99, \"large_tick_hit\": 30, \"small_tick_hit\": 397, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 237, \"ignore_hit\": 99, \"large_tick_hit\": 30, \"small_tick_hit\": 400}}',14.4284,NULL,0,'2024-02-12 18:53:42','2024-02-12 18:55:15',1707764115,7415),(2302783930,35285083,2,1478838,1,1,1,'S',1,0.990637,237,997983,'{\"mods\": [], \"statistics\": {\"great\": 227, \"ignore_miss\": 95, \"large_bonus\": 9, \"large_tick_hit\": 10, \"small_tick_hit\": 292, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 227, \"ignore_hit\": 87, \"large_bonus\": 17, \"large_tick_hit\": 10, \"small_tick_hit\": 297}}',14.4762,NULL,0,'2024-02-07 04:51:35','2024-02-07 04:53:08',1707281588,7415),(2337043994,35285083,2,983897,1,1,1,'X',1,1,134,1002200,'{\"mods\": [], \"statistics\": {\"great\": 119, \"ignore_miss\": 66, \"large_bonus\": 11, \"large_tick_hit\": 15, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 119, \"ignore_hit\": 44, \"large_bonus\": 33, \"large_tick_hit\": 15, \"small_tick_hit\": 153}}',14.4866,NULL,0,'2024-02-13 04:40:24','2024-02-13 04:41:11',1707799271,7415),(2530396834,35285083,2,983897,1,1,1,'X',1,1,134,1001200,'{\"mods\": [], \"statistics\": {\"great\": 119, \"ignore_miss\": 71, \"large_bonus\": 6, \"large_tick_hit\": 15, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 119, \"ignore_hit\": 44, \"large_bonus\": 33, \"large_tick_hit\": 15, \"small_tick_hit\": 153}}',14.4866,NULL,0,'2024-03-19 03:58:01','2024-03-19 03:58:48',1710820728,7478),(2534387814,35285083,2,983897,1,1,1,'X',1,1,134,1001800,'{\"mods\": [], \"statistics\": {\"great\": 119, \"ignore_miss\": 68, \"large_bonus\": 9, \"large_tick_hit\": 15, \"small_tick_hit\": 153}, \"maximum_statistics\": {\"great\": 119, \"ignore_hit\": 44, \"large_bonus\": 33, \"large_tick_hit\": 15, \"small_tick_hit\": 153}}',14.4866,NULL,0,'2024-03-19 21:36:00','2024-03-19 21:36:47',1710884207,7478),(2375801709,35285083,2,1992558,1,1,1,'A',1,0.970711,60,683923,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 153, \"ignore_miss\": 63, \"large_bonus\": 1, \"small_tick_hit\": 79, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 157, \"ignore_hit\": 47, \"large_bonus\": 17, \"small_tick_hit\": 82}}',14.4897,NULL,0,'2024-02-19 23:42:28','2024-02-19 23:43:02',1708386182,7434),(2371202451,35285083,2,186167,1,1,1,'S',1,0.981917,104,684030,'{\"mods\": [], \"statistics\": {\"miss\": 7, \"great\": 315, \"ignore_miss\": 214, \"large_bonus\": 21, \"large_tick_hit\": 2, \"small_tick_hit\": 226, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 322, \"ignore_hit\": 119, \"large_bonus\": 116, \"large_tick_hit\": 2, \"small_tick_hit\": 229}}',14.5069,NULL,0,'2024-02-19 03:23:19','2024-02-19 03:24:50',1708313090,7415),(2319339140,35285083,2,277022,1,1,1,'XH',1,1,235,1256156,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}], \"statistics\": {\"great\": 173, \"ignore_miss\": 89, \"large_bonus\": 7, \"large_tick_hit\": 62, \"small_tick_hit\": 405}, \"maximum_statistics\": {\"great\": 173, \"ignore_hit\": 63, \"large_bonus\": 33, \"large_tick_hit\": 62, \"small_tick_hit\": 405}}',14.5345,NULL,0,'2024-02-10 03:05:49','2024-02-10 03:07:21',1707534442,7415),(2312132091,35285083,2,1804847,1,1,1,'S',1,0.994036,202,1003539,'{\"mods\": [], \"statistics\": {\"great\": 150, \"ignore_miss\": 129, \"large_bonus\": 31, \"large_tick_hit\": 52, \"small_tick_hit\": 298, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 150, \"ignore_hit\": 62, \"large_bonus\": 98, \"large_tick_hit\": 52, \"small_tick_hit\": 301}}',14.565,NULL,0,'2024-02-08 20:51:34','2024-02-08 20:53:07',1707425587,7415),(2345271677,35285083,2,2025939,1,1,1,'S',1,0.986871,120,754263,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 227, \"ignore_miss\": 112, \"large_bonus\": 10, \"large_tick_hit\": 6, \"small_tick_hit\": 218, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 231, \"ignore_hit\": 89, \"large_bonus\": 33, \"large_tick_hit\": 6, \"small_tick_hit\": 220}}',14.5788,NULL,0,'2024-02-14 17:33:06','2024-02-14 17:34:05',1707932045,7415),(2308532686,35285083,2,4444159,1,1,1,'S',1,0.994036,233,1002939,'{\"mods\": [], \"statistics\": {\"great\": 181, \"ignore_miss\": 94, \"large_bonus\": 28, \"large_tick_hit\": 52, \"small_tick_hit\": 267, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 181, \"ignore_hit\": 57, \"large_bonus\": 65, \"large_tick_hit\": 52, \"small_tick_hit\": 270}}',14.5985,NULL,0,'2024-02-08 06:39:17','2024-02-08 06:40:46',1707374446,7415),(2331537566,35285083,2,3412668,1,1,1,'S',1,0.988353,140,805028,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 291, \"ignore_miss\": 149, \"large_bonus\": 29, \"large_tick_hit\": 2, \"small_tick_hit\": 301, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 295, \"ignore_hit\": 95, \"large_bonus\": 83, \"large_tick_hit\": 2, \"small_tick_hit\": 304}}',14.6001,NULL,0,'2024-02-12 03:19:10','2024-02-12 03:20:41',1707708041,7415),(2306674088,35285083,2,55882,1,1,1,'S',1,0.996785,129,909387,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 72, \"ignore_miss\": 91, \"large_bonus\": 59, \"large_tick_hit\": 104, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 73, \"ignore_hit\": 18, \"large_bonus\": 132, \"large_tick_hit\": 104, \"small_tick_hit\": 134}}',14.6703,NULL,0,'2024-02-07 20:56:00','2024-02-07 20:57:27',1707339447,7415),(2371401281,35285083,2,2640143,1,1,1,'S',1,0.989262,151,781699,'{\"mods\": [], \"statistics\": {\"miss\": 5, \"great\": 456, \"ignore_miss\": 200, \"large_bonus\": 12, \"large_tick_hit\": 5, \"small_tick_hit\": 276, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 461, \"ignore_hit\": 162, \"large_bonus\": 50, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',14.6884,NULL,0,'2024-02-19 04:36:03','2024-02-19 04:37:33',1708317453,7415),(2545207344,35285083,2,3834007,1,1,1,'A',1,0.964237,247,777214,'{\"mods\": [], \"statistics\": {\"miss\": 17, \"great\": 439, \"ignore_miss\": 167, \"large_bonus\": 5, \"large_tick_hit\": 12, \"small_tick_hit\": 250, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 456, \"ignore_hit\": 155, \"large_bonus\": 17, \"large_tick_hit\": 12, \"small_tick_hit\": 259}}',14.6965,NULL,0,'2024-03-21 23:34:38','2024-03-21 23:36:02',1711064162,7478),(2319332967,35285083,2,1256135,1,1,1,'XH',1,1,221,1254400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}], \"statistics\": {\"great\": 188, \"ignore_miss\": 65, \"large_tick_hit\": 33, \"small_tick_hit\": 290}, \"maximum_statistics\": {\"great\": 188, \"ignore_hit\": 65, \"large_tick_hit\": 33, \"small_tick_hit\": 290}}',14.7135,NULL,0,'2024-02-10 03:04:02','2024-02-10 03:05:32',1707534332,7415),(2364765364,35285083,2,1331685,1,1,1,'A',1,0.973822,61,1261594,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}], \"statistics\": {\"miss\": 2, \"great\": 62, \"ignore_miss\": 51, \"large_bonus\": 8, \"large_tick_hit\": 4, \"small_tick_hit\": 120, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 64, \"ignore_hit\": 26, \"large_bonus\": 33, \"large_tick_hit\": 4, \"small_tick_hit\": 123}}',14.807,NULL,0,'2024-02-18 01:00:07','2024-02-18 01:00:31',1708218031,7415),(2371426768,35285083,2,2640143,1,1,1,'S',1,0.990604,157,823328,'{\"mods\": [], \"statistics\": {\"miss\": 6, \"great\": 455, \"ignore_miss\": 199, \"large_bonus\": 13, \"large_tick_hit\": 5, \"small_tick_hit\": 278, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 461, \"ignore_hit\": 162, \"large_bonus\": 50, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',14.8089,NULL,0,'2024-02-19 04:45:36','2024-02-19 04:47:06',1708318026,7415),(2319143695,35285083,2,3410655,1,1,1,'S',1,0.982143,194,743010,'{\"mods\": [], \"statistics\": {\"miss\": 8, \"great\": 425, \"ignore_miss\": 146, \"large_tick_hit\": 3, \"small_tick_hit\": 287, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 433, \"ignore_hit\": 146, \"large_tick_hit\": 3, \"small_tick_hit\": 292}}',14.8156,NULL,0,'2024-02-10 02:09:27','2024-02-10 02:10:58',1707531058,7415),(2528589809,35285083,2,3412668,1,1,1,'S',1,0.988353,143,849786,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 291, \"ignore_miss\": 147, \"large_bonus\": 31, \"large_tick_hit\": 2, \"small_tick_hit\": 301, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 295, \"ignore_hit\": 95, \"large_bonus\": 83, \"large_tick_hit\": 2, \"small_tick_hit\": 304}}',14.8498,NULL,0,'2024-03-18 19:03:01','2024-03-18 19:04:31',1710788671,7478),(2324084539,35285083,2,1812793,1,1,1,'S',1,0.987161,165,813583,'{\"mods\": [], \"statistics\": {\"miss\": 3, \"great\": 434, \"ignore_miss\": 160, \"large_tick_hit\": 2, \"small_tick_hit\": 256, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 437, \"ignore_hit\": 160, \"large_tick_hit\": 2, \"small_tick_hit\": 262}}',14.8608,NULL,0,'2024-02-10 20:45:20','2024-02-10 20:46:52',1707598012,7415),(2323838784,35285083,2,1093529,1,1,1,'S',1,0.981707,187,803951,'{\"mods\": [], \"statistics\": {\"miss\": 11, \"great\": 545, \"ignore_miss\": 328, \"large_bonus\": 41, \"small_tick_hit\": 421, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 556, \"ignore_hit\": 207, \"large_bonus\": 162, \"small_tick_hit\": 428}}',14.9016,NULL,0,'2024-02-10 19:58:10','2024-02-10 20:00:08',1707595208,7415),(2363169352,35285083,2,1093244,1,1,1,'S',1,0.993758,191,935801,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"miss\": 3, \"great\": 358, \"ignore_miss\": 253, \"large_bonus\": 45, \"large_tick_hit\": 15, \"small_tick_hit\": 423, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 361, \"ignore_hit\": 136, \"large_bonus\": 162, \"large_tick_hit\": 15, \"small_tick_hit\": 425}}',14.9035,NULL,0,'2024-02-17 19:14:05','2024-02-17 19:16:03',1708197363,7415),(2530346280,35285083,2,1992698,1,1,1,'S',1,0.987241,130,747279,'{\"mods\": [], \"statistics\": {\"miss\": 5, \"great\": 319, \"ignore_miss\": 102, \"large_tick_hit\": 2, \"small_tick_hit\": 298, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 324, \"ignore_hit\": 102, \"large_tick_hit\": 2, \"small_tick_hit\": 301}}',14.9068,NULL,0,'2024-03-19 03:36:17','2024-03-19 03:37:50',1710819470,7478),(2311698831,35285083,2,1345271,1,1,1,'SH',1,0.992434,239,1252216,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"FL\"}], \"statistics\": {\"great\": 210, \"ignore_miss\": 108, \"large_bonus\": 7, \"large_tick_hit\": 29, \"small_tick_hit\": 548, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 210, \"ignore_hit\": 82, \"large_bonus\": 33, \"large_tick_hit\": 29, \"small_tick_hit\": 554}}',14.916,NULL,0,'2024-02-08 19:25:23','2024-02-08 19:27:22',1707420442,7415),(2306514189,35285083,2,4444159,1,1,1,'S',1,0.998012,233,1004113,'{\"mods\": [], \"statistics\": {\"great\": 181, \"ignore_miss\": 97, \"large_bonus\": 25, \"large_tick_hit\": 52, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 181, \"ignore_hit\": 57, \"large_bonus\": 65, \"large_tick_hit\": 52, \"small_tick_hit\": 270}}',14.9225,NULL,0,'2024-02-07 20:22:19','2024-02-07 20:23:49',1707337429,7415),(2306551797,35285083,2,4444159,1,1,1,'S',1,0.998012,233,1000713,'{\"mods\": [], \"statistics\": {\"great\": 181, \"ignore_miss\": 114, \"large_bonus\": 8, \"large_tick_hit\": 52, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 181, \"ignore_hit\": 57, \"large_bonus\": 65, \"large_tick_hit\": 52, \"small_tick_hit\": 270}}',14.9225,NULL,0,'2024-02-07 20:30:08','2024-02-07 20:31:37',1707337897,7415),(2308527915,35285083,2,4444159,1,1,1,'S',1,0.998012,233,1004313,'{\"mods\": [], \"statistics\": {\"great\": 181, \"ignore_miss\": 96, \"large_bonus\": 26, \"large_tick_hit\": 52, \"small_tick_hit\": 269, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 181, \"ignore_hit\": 57, \"large_bonus\": 65, \"large_tick_hit\": 52, \"small_tick_hit\": 270}}',14.9225,NULL,0,'2024-02-08 06:37:28','2024-02-08 06:38:58',1707374338,7415),(2324661187,35285083,2,240011,1,1,1,'S',1,0.983651,177,778506,'{\"mods\": [], \"statistics\": {\"miss\": 5, \"great\": 383, \"ignore_miss\": 147, \"large_bonus\": 8, \"large_tick_hit\": 97, \"small_tick_hit\": 242, \"large_tick_miss\": 1, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 388, \"ignore_hit\": 122, \"large_bonus\": 33, \"large_tick_hit\": 98, \"small_tick_hit\": 248}}',14.9919,NULL,0,'2024-02-10 22:44:40','2024-02-10 22:46:14',1707605174,7415),(2374820219,35285083,2,165664,1,1,1,'S',1,0.982114,145,804421,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 324, \"ignore_miss\": 187, \"large_bonus\": 20, \"large_tick_hit\": 4, \"small_tick_hit\": 276, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 328, \"ignore_hit\": 109, \"large_bonus\": 98, \"large_tick_hit\": 4, \"small_tick_hit\": 283}}',15.0085,NULL,0,'2024-02-19 19:43:21','2024-02-19 19:44:53',1708371893,7434),(2371303887,35285083,2,520660,1,1,1,'A',1,0.974874,169,779883,'{\"mods\": [], \"statistics\": {\"miss\": 13, \"great\": 287, \"ignore_miss\": 135, \"large_bonus\": 19, \"large_tick_hit\": 15, \"small_tick_hit\": 280, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 300, \"ignore_hit\": 104, \"large_bonus\": 50, \"large_tick_hit\": 15, \"small_tick_hit\": 282}}',15.0454,NULL,0,'2024-02-19 03:59:56','2024-02-19 04:01:29',1708315289,7415),(2330119237,35285083,2,1804847,1,1,1,'X',1,1,202,1005800,'{\"mods\": [{\"acronym\": \"PF\"}], \"statistics\": {\"great\": 150, \"ignore_miss\": 131, \"large_bonus\": 29, \"large_tick_hit\": 52, \"small_tick_hit\": 301}, \"maximum_statistics\": {\"great\": 150, \"ignore_hit\": 62, \"large_bonus\": 98, \"large_tick_hit\": 52, \"small_tick_hit\": 301}}',15.0521,NULL,0,'2024-02-11 20:28:02','2024-02-11 20:29:34',1707683374,7415),(2312557662,35285083,2,4444159,1,1,1,'S',1,0.988072,192,1030843,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"miss\": 1, \"great\": 180, \"ignore_miss\": 106, \"large_bonus\": 16, \"large_tick_hit\": 52, \"small_tick_hit\": 265, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 181, \"ignore_hit\": 57, \"large_bonus\": 65, \"large_tick_hit\": 52, \"small_tick_hit\": 270}}',15.0582,NULL,0,'2024-02-08 22:31:19','2024-02-08 22:32:48',1707431568,7415),(2331597593,35285083,2,1807643,1,1,1,'S',1,0.994631,209,907351,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 323, \"ignore_miss\": 128, \"large_tick_hit\": 23, \"small_tick_hit\": 395, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 324, \"ignore_hit\": 128, \"large_tick_hit\": 23, \"small_tick_hit\": 398}}',15.069,NULL,0,'2024-02-12 03:41:13','2024-02-12 03:42:45',1707709365,7415),(2312549017,35285083,2,4444159,1,1,1,'X',1,1,233,1004000,'{\"mods\": [], \"statistics\": {\"great\": 181, \"ignore_miss\": 102, \"large_bonus\": 20, \"large_tick_hit\": 52, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 181, \"ignore_hit\": 57, \"large_bonus\": 65, \"large_tick_hit\": 52, \"small_tick_hit\": 270}}',15.0868,NULL,0,'2024-02-08 22:29:06','2024-02-08 22:30:35',1707431435,7415),(2371387194,35285083,2,2640143,1,1,1,'S',1,0.987919,177,773785,'{\"mods\": [], \"statistics\": {\"miss\": 8, \"great\": 453, \"ignore_miss\": 200, \"large_bonus\": 12, \"large_tick_hit\": 5, \"small_tick_hit\": 278, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 461, \"ignore_hit\": 162, \"large_bonus\": 50, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',15.1093,NULL,0,'2024-02-19 04:30:47','2024-02-19 04:32:16',1708317136,7415),(2323868895,35285083,2,489620,1,1,1,'S',1,0.983051,141,830645,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 311, \"ignore_miss\": 157, \"large_bonus\": 18, \"small_tick_hit\": 327, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 313, \"ignore_hit\": 110, \"large_bonus\": 65, \"small_tick_hit\": 336}}',15.1397,NULL,0,'2024-02-10 20:04:24','2024-02-10 20:05:47',1707595547,7415),(2311713412,35285083,2,1262271,1,1,1,'SH',1,0.98741,138,1068212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"FL\"}], \"statistics\": {\"miss\": 2, \"great\": 192, \"ignore_miss\": 97, \"large_bonus\": 13, \"large_tick_hit\": 33, \"small_tick_hit\": 324, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 194, \"ignore_hit\": 76, \"large_bonus\": 34, \"large_tick_hit\": 33, \"small_tick_hit\": 329}}',15.1399,NULL,0,'2024-02-08 19:28:37','2024-02-08 19:30:09',1707420609,7415),(2306583675,35285083,2,1281680,1,1,1,'S',1,0.989706,287,984488,'{\"mods\": [], \"statistics\": {\"great\": 194, \"ignore_miss\": 76, \"large_tick_hit\": 97, \"small_tick_hit\": 382, \"large_tick_miss\": 1, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 194, \"ignore_hit\": 76, \"large_tick_hit\": 98, \"small_tick_hit\": 388}}',15.1527,NULL,0,'2024-02-07 20:36:44','2024-02-07 20:38:14',1707338294,7415),(2324121881,35285083,2,1883153,1,1,1,'X',1,1,286,1000000,'{\"mods\": [{\"acronym\": \"PF\"}], \"statistics\": {\"great\": 236, \"ignore_miss\": 82, \"large_tick_hit\": 50, \"small_tick_hit\": 367}, \"maximum_statistics\": {\"great\": 236, \"ignore_hit\": 82, \"large_tick_hit\": 50, \"small_tick_hit\": 367}}',15.1867,NULL,0,'2024-02-10 20:52:37','2024-02-10 20:54:09',1707598449,7415),(2324320330,35285083,2,3279393,1,1,1,'S',1,0.98567,200,823744,'{\"mods\": [], \"statistics\": {\"miss\": 5, \"great\": 430, \"ignore_miss\": 238, \"large_bonus\": 17, \"large_tick_hit\": 4, \"small_tick_hit\": 529, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 435, \"ignore_hit\": 172, \"large_bonus\": 83, \"large_tick_hit\": 4, \"small_tick_hit\": 538}}',15.2267,NULL,0,'2024-02-10 21:31:35','2024-02-10 21:33:37',1707600817,7415),(2364746683,35285083,2,1391730,1,1,1,'X',1,1,120,1002000,'{\"mods\": [], \"statistics\": {\"great\": 84, \"ignore_miss\": 57, \"large_bonus\": 10, \"large_tick_hit\": 36, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 84, \"ignore_hit\": 34, \"large_bonus\": 33, \"large_tick_hit\": 36, \"small_tick_hit\": 159}}',15.241,NULL,0,'2024-02-18 00:54:41','2024-02-18 00:55:15',1708217715,7415),(2528216167,35285083,2,1262009,1,1,1,'A',1,0.977745,230,738516,'{\"mods\": [], \"statistics\": {\"miss\": 12, \"great\": 431, \"ignore_miss\": 162, \"large_bonus\": 9, \"small_tick_hit\": 228, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 443, \"ignore_hit\": 154, \"large_bonus\": 17, \"small_tick_hit\": 231}}',15.2516,NULL,0,'2024-03-18 17:40:19','2024-03-18 17:41:51',1710783711,7478),(2534338651,35285083,2,765459,1,1,1,'X',1,1,126,1007400,'{\"mods\": [], \"statistics\": {\"great\": 120, \"ignore_miss\": 137, \"large_bonus\": 37, \"large_tick_hit\": 6, \"small_tick_hit\": 125}, \"maximum_statistics\": {\"great\": 120, \"ignore_hit\": 44, \"large_bonus\": 130, \"large_tick_hit\": 6, \"small_tick_hit\": 125}}',15.2835,NULL,0,'2024-03-19 21:24:35','2024-03-19 21:25:25',1710883525,7478),(2316967189,35285083,2,955216,1,1,1,'XH',1,1,167,1259418,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}], \"statistics\": {\"great\": 156, \"ignore_miss\": 101, \"large_bonus\": 20, \"large_tick_hit\": 11, \"small_tick_hit\": 569}, \"maximum_statistics\": {\"great\": 156, \"ignore_hit\": 56, \"large_bonus\": 65, \"large_tick_hit\": 11, \"small_tick_hit\": 569}}',15.2965,NULL,0,'2024-02-09 18:05:52','2024-02-09 18:07:33',1707502053,7415),(2331264724,35285083,2,366139,1,1,1,'X',1,1,532,1002200,'{\"mods\": [], \"statistics\": {\"great\": 212, \"ignore_miss\": 109, \"large_bonus\": 11, \"large_tick_hit\": 320, \"small_tick_hit\": 411}, \"maximum_statistics\": {\"great\": 212, \"ignore_hit\": 87, \"large_bonus\": 33, \"large_tick_hit\": 320, \"small_tick_hit\": 411}}',15.3046,NULL,0,'2024-02-12 01:42:34','2024-02-12 01:45:35',1707702335,7415),(2336736986,35285083,2,1700527,1,1,1,'S',1,0.988426,233,797238,'{\"mods\": [], \"statistics\": {\"miss\": 7, \"great\": 622, \"ignore_miss\": 233, \"small_tick_hit\": 232, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 629, \"ignore_hit\": 233, \"small_tick_hit\": 235}}',15.3325,NULL,0,'2024-02-13 02:53:26','2024-02-13 02:54:55',1707792895,7415),(2375846235,35285083,2,1992698,1,1,1,'A',1,0.976077,146,801934,'{\"mods\": [], \"statistics\": {\"miss\": 5, \"great\": 319, \"ignore_miss\": 102, \"large_tick_hit\": 2, \"small_tick_hit\": 291, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 324, \"ignore_hit\": 102, \"large_tick_hit\": 2, \"small_tick_hit\": 301}}',15.3654,NULL,0,'2024-02-19 23:55:43','2024-02-19 23:57:13',1708387033,7434),(2365833471,35285083,2,1001410,1,1,1,'S',1,0.998414,477,1000493,'{\"mods\": [], \"statistics\": {\"great\": 348, \"ignore_miss\": 165, \"large_bonus\": 6, \"large_tick_hit\": 129, \"small_tick_hit\": 782, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 348, \"ignore_hit\": 138, \"large_bonus\": 33, \"large_tick_hit\": 129, \"small_tick_hit\": 784}}',15.3799,NULL,0,'2024-02-18 06:09:21','2024-02-18 06:12:30',1708236750,7415),(2330214198,35285083,2,300549,1,1,1,'S',1,0.989754,149,853189,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 160, \"ignore_miss\": 108, \"large_bonus\": 26, \"large_tick_hit\": 72, \"small_tick_hit\": 251, \"large_tick_miss\": 1, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 162, \"ignore_hit\": 36, \"large_bonus\": 98, \"large_tick_hit\": 73, \"small_tick_hit\": 253}}',15.3819,NULL,0,'2024-02-11 20:48:04','2024-02-11 20:49:32',1707684572,7415),(2534420228,35285083,2,276597,1,1,1,'X',1,1,265,1002800,'{\"mods\": [], \"statistics\": {\"great\": 230, \"ignore_miss\": 104, \"large_bonus\": 14, \"large_tick_hit\": 35, \"small_tick_hit\": 381}, \"maximum_statistics\": {\"great\": 230, \"ignore_hit\": 85, \"large_bonus\": 33, \"large_tick_hit\": 35, \"small_tick_hit\": 381}}',15.4219,NULL,0,'2024-03-19 21:42:40','2024-03-19 21:44:13',1710884653,7478),(2525018783,35285083,2,1263036,1,1,1,'S',1,0.989474,132,777766,'{\"mods\": [], \"statistics\": {\"miss\": 5, \"great\": 410, \"ignore_miss\": 159, \"large_bonus\": 6, \"small_tick_hit\": 248, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 415, \"ignore_hit\": 148, \"large_bonus\": 17, \"small_tick_hit\": 250}}',15.4729,NULL,0,'2024-03-18 00:13:39','2024-03-18 00:15:10',1710720910,7478),(2331710485,35285083,2,61285,1,1,1,'X',1,1,253,1014200,'{\"mods\": [], \"statistics\": {\"great\": 97, \"ignore_miss\": 233, \"large_bonus\": 71, \"large_tick_hit\": 156, \"small_tick_hit\": 248}, \"maximum_statistics\": {\"great\": 97, \"ignore_hit\": 41, \"large_bonus\": 263, \"large_tick_hit\": 156, \"small_tick_hit\": 248}}',15.4834,NULL,0,'2024-02-12 04:22:01','2024-02-12 04:23:31',1707711811,7415),(2365882888,35285083,2,2480903,1,1,1,'S',1,0.987578,143,760385,'{\"mods\": [], \"statistics\": {\"miss\": 5, \"great\": 423, \"ignore_miss\": 142, \"small_tick_hit\": 213, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 428, \"ignore_hit\": 142, \"small_tick_hit\": 216}}',15.4921,NULL,0,'2024-02-18 06:26:27','2024-02-18 06:27:55',1708237675,7415),(2534411751,35285083,2,1256370,1,1,1,'X',1,1,275,1000000,'{\"mods\": [], \"statistics\": {\"great\": 260, \"ignore_miss\": 98, \"large_tick_hit\": 15, \"small_tick_hit\": 262}, \"maximum_statistics\": {\"great\": 260, \"ignore_hit\": 98, \"large_tick_hit\": 15, \"small_tick_hit\": 262}}',15.4963,NULL,0,'2024-03-19 21:40:45','2024-03-19 21:42:15',1710884535,7478),(2371161484,35285083,2,186167,1,1,1,'A',1,0.972875,130,693556,'{\"mods\": [], \"statistics\": {\"miss\": 9, \"great\": 313, \"ignore_miss\": 206, \"large_bonus\": 29, \"large_tick_hit\": 2, \"small_tick_hit\": 223, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 322, \"ignore_hit\": 119, \"large_bonus\": 116, \"large_tick_hit\": 2, \"small_tick_hit\": 229}}',15.5078,NULL,0,'2024-02-19 03:08:31','2024-02-19 03:10:01',1708312201,7415),(2337046309,35285083,2,983896,1,1,1,'A',1,0.962963,125,772331,'{\"mods\": [], \"statistics\": {\"miss\": 7, \"great\": 186, \"ignore_miss\": 65, \"large_tick_hit\": 1, \"small_tick_hit\": 125, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 193, \"ignore_hit\": 65, \"large_tick_hit\": 1, \"small_tick_hit\": 130}}',15.5183,NULL,0,'2024-02-13 04:41:16','2024-02-13 04:42:02',1707799322,7415),(2331700670,35285083,2,459605,1,1,1,'S',1,0.997245,278,998769,'{\"mods\": [], \"statistics\": {\"great\": 202, \"ignore_miss\": 84, \"large_tick_hit\": 76, \"small_tick_hit\": 446, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 202, \"ignore_hit\": 84, \"large_tick_hit\": 76, \"small_tick_hit\": 448}}',15.5405,NULL,0,'2024-02-12 04:18:29','2024-02-12 04:20:02',1707711602,7415),(2336871174,35285083,2,1070687,1,1,1,'S',1,0.981061,71,749549,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 152, \"ignore_miss\": 74, \"large_bonus\": 3, \"small_tick_hit\": 107, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 156, \"ignore_hit\": 60, \"large_bonus\": 17, \"small_tick_hit\": 108}}',15.5481,NULL,0,'2024-02-13 03:39:34','2024-02-13 03:40:08',1707795608,7415),(2365916933,35285083,2,4443138,1,1,1,'S',1,0.992754,125,927702,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"miss\": 2, \"great\": 288, \"ignore_miss\": 167, \"large_bonus\": 22, \"large_tick_hit\": 10, \"small_tick_hit\": 250, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 290, \"ignore_hit\": 91, \"large_bonus\": 98, \"large_tick_hit\": 10, \"small_tick_hit\": 252}}',15.5929,NULL,0,'2024-02-18 06:37:05','2024-02-18 06:38:36',1708238316,7415),(2375713725,35285083,2,2017946,1,1,1,'A',1,0.977307,178,779845,'{\"mods\": [], \"statistics\": {\"miss\": 7, \"great\": 416, \"ignore_miss\": 151, \"large_bonus\": 11, \"large_tick_hit\": 58, \"small_tick_hit\": 172, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 423, \"ignore_hit\": 129, \"large_bonus\": 33, \"large_tick_hit\": 58, \"small_tick_hit\": 180}}',15.6569,NULL,0,'2024-02-19 23:14:54','2024-02-19 23:16:23',1708384583,7434),(2330189437,35285083,2,521457,1,1,1,'S',1,0.990415,177,792711,'{\"mods\": [], \"statistics\": {\"miss\": 5, \"great\": 368, \"ignore_miss\": 145, \"large_bonus\": 4, \"small_tick_hit\": 252, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 373, \"ignore_hit\": 132, \"large_bonus\": 17, \"small_tick_hit\": 253}}',15.6584,NULL,0,'2024-02-11 20:42:43','2024-02-11 20:44:16',1707684256,7415),(2528333577,35285083,2,1093529,1,1,1,'S',1,0.987805,164,773555,'{\"mods\": [], \"statistics\": {\"miss\": 7, \"great\": 549, \"ignore_miss\": 329, \"large_bonus\": 40, \"small_tick_hit\": 423, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 556, \"ignore_hit\": 207, \"large_bonus\": 162, \"small_tick_hit\": 428}}',15.6797,NULL,0,'2024-03-18 18:05:48','2024-03-18 18:07:46',1710785266,7478),(2528169277,35285083,2,1262009,1,1,1,'S',1,0.982196,184,773788,'{\"mods\": [], \"statistics\": {\"miss\": 6, \"great\": 437, \"ignore_miss\": 167, \"large_bonus\": 4, \"small_tick_hit\": 225, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 443, \"ignore_hit\": 154, \"large_bonus\": 17, \"small_tick_hit\": 231}}',15.7038,NULL,0,'2024-03-18 17:29:56','2024-03-18 17:31:27',1710783087,7478),(2381306124,35285083,2,722235,1,1,1,'A',1,0.97546,69,745290,'{\"mods\": [], \"statistics\": {\"miss\": 5, \"great\": 163, \"ignore_miss\": 60, \"large_bonus\": 4, \"small_tick_hit\": 155, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 168, \"ignore_hit\": 31, \"large_bonus\": 33, \"small_tick_hit\": 158}}',15.7071,NULL,0,'2024-02-21 01:39:36','2024-02-21 01:40:32',1708479632,7434),(2381442938,35285083,2,1481753,1,1,1,'S',1,0.983582,144,755848,'{\"mods\": [], \"statistics\": {\"miss\": 6, \"great\": 407, \"ignore_miss\": 134, \"small_tick_hit\": 252, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 413, \"ignore_hit\": 134, \"small_tick_hit\": 257}}',15.7087,NULL,0,'2024-02-21 02:25:26','2024-02-21 02:26:58',1708482418,7434),(2317960104,35285083,2,2753473,1,1,1,'S',1,0.994792,294,1000109,'{\"mods\": [], \"statistics\": {\"great\": 292, \"ignore_miss\": 111, \"large_bonus\": 11, \"large_tick_hit\": 2, \"small_tick_hit\": 279, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 292, \"ignore_hit\": 89, \"large_bonus\": 33, \"large_tick_hit\": 2, \"small_tick_hit\": 282}}',15.7176,NULL,0,'2024-02-09 21:14:21','2024-02-09 21:15:51',1707513351,7415),(2371382334,35285083,2,2640143,1,1,1,'S',1,0.990604,157,826469,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 457, \"ignore_miss\": 202, \"large_bonus\": 10, \"large_tick_hit\": 5, \"small_tick_hit\": 276, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 461, \"ignore_hit\": 162, \"large_bonus\": 50, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',15.7391,NULL,0,'2024-02-19 04:28:57','2024-02-19 04:30:27',1708317027,7415),(2364884713,35285083,2,1594731,1,1,1,'A',1,0.973312,185,738523,'{\"mods\": [], \"statistics\": {\"miss\": 12, \"great\": 434, \"ignore_miss\": 162, \"large_bonus\": 10, \"small_tick_hit\": 186, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 446, \"ignore_hit\": 139, \"large_bonus\": 33, \"small_tick_hit\": 191}}',15.7415,NULL,0,'2024-02-18 01:33:08','2024-02-18 01:34:41',1708220081,7415),(2381310814,35285083,2,722235,1,1,1,'S',1,0.981595,69,730900,'{\"mods\": [], \"statistics\": {\"miss\": 6, \"great\": 162, \"ignore_miss\": 56, \"large_bonus\": 8, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 168, \"ignore_hit\": 31, \"large_bonus\": 33, \"small_tick_hit\": 158}}',15.7704,NULL,0,'2024-02-21 01:41:12','2024-02-21 01:42:08',1708479728,7434),(2312046944,35285083,2,1261691,1,1,1,'SH',1,0.98324,150,1043177,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"FL\"}], \"statistics\": {\"miss\": 2, \"great\": 213, \"ignore_miss\": 82, \"large_bonus\": 7, \"large_tick_hit\": 26, \"small_tick_hit\": 289, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 215, \"ignore_hit\": 72, \"large_bonus\": 17, \"large_tick_hit\": 26, \"small_tick_hit\": 296}}',15.7765,NULL,0,'2024-02-08 20:33:52','2024-02-08 20:35:24',1707424524,7415),(2523993538,35285083,2,2753267,1,1,1,'S',1,0.991429,181,817868,'{\"mods\": [], \"statistics\": {\"miss\": 3, \"great\": 415, \"ignore_miss\": 144, \"large_tick_hit\": 1, \"small_tick_hit\": 278, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 418, \"ignore_hit\": 144, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',15.8014,NULL,0,'2024-03-17 19:49:51','2024-03-17 19:51:21',1710705081,7478),(2312037741,35285083,2,1261691,1,1,1,'SH',1,0.992551,147,1038798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"FL\"}], \"statistics\": {\"miss\": 3, \"great\": 212, \"ignore_miss\": 83, \"large_bonus\": 6, \"large_tick_hit\": 26, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 215, \"ignore_hit\": 72, \"large_bonus\": 17, \"large_tick_hit\": 26, \"small_tick_hit\": 296}}',15.859,NULL,0,'2024-02-08 20:32:00','2024-02-08 20:33:31',1707424411,7415),(2371264169,35285083,2,186167,1,1,1,'A',1,0.9783,115,777466,'{\"mods\": [], \"statistics\": {\"miss\": 6, \"great\": 316, \"ignore_miss\": 207, \"large_bonus\": 28, \"large_tick_hit\": 2, \"small_tick_hit\": 223, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 322, \"ignore_hit\": 119, \"large_bonus\": 116, \"large_tick_hit\": 2, \"small_tick_hit\": 229}}',15.8826,NULL,0,'2024-02-19 03:45:31','2024-02-19 03:47:03',1708314423,7415),(2330684248,35285083,2,1072455,1,1,1,'XH',1,1,96,1121792,'{\"mods\": [{\"acronym\": \"FL\"}], \"statistics\": {\"great\": 72, \"ignore_miss\": 54, \"large_bonus\": 8, \"large_tick_hit\": 24, \"small_tick_hit\": 134}, \"maximum_statistics\": {\"great\": 72, \"ignore_hit\": 29, \"large_bonus\": 33, \"large_tick_hit\": 24, \"small_tick_hit\": 134}}',15.9109,NULL,0,'2024-02-11 22:40:35','2024-02-11 22:41:09',1707691269,7415),(2381267678,35285083,2,117427,1,1,1,'A',1,0.9758,419,805572,'{\"mods\": [], \"statistics\": {\"miss\": 18, \"great\": 790, \"ignore_miss\": 312, \"large_bonus\": 34, \"large_tick_hit\": 8, \"small_tick_hit\": 331, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 808, \"ignore_hit\": 248, \"large_bonus\": 98, \"large_tick_hit\": 8, \"small_tick_hit\": 341}}',15.9418,NULL,0,'2024-02-21 01:24:14','2024-02-21 01:27:06',1708478826,7434),(2528192216,35285083,2,1262009,1,1,1,'S',1,0.989614,165,788286,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 439, \"ignore_miss\": 166, \"large_bonus\": 5, \"small_tick_hit\": 228, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 443, \"ignore_hit\": 154, \"large_bonus\": 17, \"small_tick_hit\": 231}}',15.9429,NULL,0,'2024-03-18 17:35:00','2024-03-18 17:36:32',1710783392,7478),(2330519419,35285083,2,1988752,1,1,1,'X',1,1,231,1000000,'{\"mods\": [], \"statistics\": {\"great\": 216, \"ignore_miss\": 73, \"large_tick_hit\": 15, \"small_tick_hit\": 245}, \"maximum_statistics\": {\"great\": 216, \"ignore_hit\": 73, \"large_tick_hit\": 15, \"small_tick_hit\": 245}}',15.9552,NULL,0,'2024-02-11 21:57:48','2024-02-11 21:58:59',1707688739,7415),(2324629140,35285083,2,1312517,1,1,1,'S',1,0.994236,233,912530,'{\"mods\": [], \"statistics\": {\"great\": 340, \"ignore_miss\": 119, \"large_tick_hit\": 58, \"small_tick_hit\": 292, \"large_tick_miss\": 1, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 340, \"ignore_hit\": 119, \"large_tick_hit\": 59, \"small_tick_hit\": 295}}',15.9603,NULL,0,'2024-02-10 22:37:31','2024-02-10 22:39:00',1707604740,7415),(2381388817,35285083,2,1653115,1,1,1,'S',1,0.987884,297,833832,'{\"mods\": [], \"statistics\": {\"miss\": 6, \"great\": 720, \"ignore_miss\": 263, \"small_tick_hit\": 503, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 726, \"ignore_hit\": 263, \"small_tick_hit\": 512}}',16.0019,NULL,0,'2024-02-21 02:06:05','2024-02-21 02:08:26',1708481306,7434),(2330576394,35285083,2,1797364,1,1,1,'S',1,0.998339,267,999295,'{\"mods\": [], \"statistics\": {\"great\": 232, \"ignore_miss\": 87, \"large_tick_hit\": 35, \"small_tick_hit\": 334, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 232, \"ignore_hit\": 87, \"large_tick_hit\": 35, \"small_tick_hit\": 335}}',16.0135,NULL,0,'2024-02-11 22:11:38','2024-02-11 22:13:08',1707689588,7415),(2330205692,35285083,2,1263036,1,1,1,'S',1,0.981955,163,770482,'{\"mods\": [], \"statistics\": {\"miss\": 8, \"great\": 407, \"ignore_miss\": 161, \"large_bonus\": 4, \"small_tick_hit\": 246, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 415, \"ignore_hit\": 148, \"large_bonus\": 17, \"small_tick_hit\": 250}}',16.0309,NULL,0,'2024-02-11 20:46:12','2024-02-11 20:47:42',1707684462,7415),(2381218034,35285083,2,1242688,1,1,1,'S',1,0.981889,239,833954,'{\"mods\": [], \"statistics\": {\"miss\": 5, \"great\": 434, \"ignore_miss\": 164, \"small_tick_hit\": 325, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 439, \"ignore_hit\": 164, \"small_tick_hit\": 334}}',16.042,NULL,0,'2024-02-21 01:08:32','2024-02-21 01:10:04',1708477804,7434),(2330733222,35285083,2,2044361,1,1,1,'S',1,0.994074,266,934492,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 292, \"ignore_miss\": 107, \"large_tick_hit\": 22, \"small_tick_hit\": 357, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 293, \"ignore_hit\": 107, \"large_tick_hit\": 22, \"small_tick_hit\": 360}}',16.0461,NULL,0,'2024-02-11 22:52:50','2024-02-11 22:54:22',1707692062,7415),(2311660534,35285083,2,3428990,1,1,1,'S',1,0.996346,320,1002953,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 316, \"ignore_miss\": 222, \"large_bonus\": 56, \"large_tick_hit\": 6, \"small_tick_hit\": 496, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 317, \"ignore_hit\": 114, \"large_bonus\": 164, \"large_tick_hit\": 6, \"small_tick_hit\": 498}}',16.0462,NULL,0,'2024-02-08 19:18:03','2024-02-08 19:20:03',1707420003,7415),(2371241084,35285083,2,186167,1,1,1,'S',1,0.980108,107,754867,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 318, \"ignore_miss\": 211, \"large_bonus\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 222, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 322, \"ignore_hit\": 119, \"large_bonus\": 116, \"large_tick_hit\": 2, \"small_tick_hit\": 229}}',16.0967,NULL,0,'2024-02-19 03:37:07','2024-02-19 03:38:40',1708313920,7415),(2307885211,35285083,2,746800,1,1,1,'S',1,0.996241,264,998488,'{\"mods\": [], \"statistics\": {\"great\": 261, \"ignore_miss\": 86, \"large_tick_hit\": 3, \"small_tick_hit\": 266, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 261, \"ignore_hit\": 86, \"large_tick_hit\": 3, \"small_tick_hit\": 268}}',16.1205,NULL,0,'2024-02-08 02:49:48','2024-02-08 02:51:21',1707360681,7415),(2312595940,35285083,2,1281680,1,1,1,'X',1,1,292,1000000,'{\"mods\": [], \"statistics\": {\"great\": 194, \"ignore_miss\": 76, \"large_tick_hit\": 98, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 194, \"ignore_hit\": 76, \"large_tick_hit\": 98, \"small_tick_hit\": 388}}',16.1341,NULL,0,'2024-02-08 22:41:30','2024-02-08 22:42:59',1707432179,7415),(2308349732,35285083,2,958297,1,1,1,'S',1,0.995516,295,976754,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 283, \"ignore_miss\": 141, \"large_bonus\": 12, \"large_tick_hit\": 24, \"small_tick_hit\": 359, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 284, \"ignore_hit\": 120, \"large_bonus\": 33, \"large_tick_hit\": 24, \"small_tick_hit\": 361}}',16.1478,NULL,0,'2024-02-08 05:29:52','2024-02-08 05:31:24',1707370284,7415),(2345354634,35285083,2,225186,1,1,1,'X',1,1,264,1006000,'{\"mods\": [], \"statistics\": {\"great\": 216, \"ignore_miss\": 149, \"large_bonus\": 30, \"large_tick_hit\": 48, \"small_tick_hit\": 450}, \"maximum_statistics\": {\"great\": 216, \"ignore_hit\": 81, \"large_bonus\": 98, \"large_tick_hit\": 48, \"small_tick_hit\": 450}}',16.1478,NULL,0,'2024-02-14 17:49:27','2024-02-14 17:51:12',1707933072,7415),(2319079366,35285083,2,2753473,1,1,1,'X',1,1,294,1002200,'{\"mods\": [{\"acronym\": \"PF\"}], \"statistics\": {\"great\": 292, \"ignore_miss\": 111, \"large_bonus\": 11, \"large_tick_hit\": 2, \"small_tick_hit\": 282}, \"maximum_statistics\": {\"great\": 292, \"ignore_hit\": 89, \"large_bonus\": 33, \"large_tick_hit\": 2, \"small_tick_hit\": 282}}',16.1756,NULL,0,'2024-02-10 01:50:59','2024-02-10 01:52:29',1707529949,7415),(2317756864,35285083,2,3966699,1,1,1,'S',1,0.997671,679,999068,'{\"mods\": [], \"statistics\": {\"great\": 679, \"ignore_miss\": 207, \"small_tick_hit\": 606, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 679, \"ignore_hit\": 207, \"small_tick_hit\": 609}}',16.2245,NULL,0,'2024-02-09 20:32:20','2024-02-09 20:35:59',1707510959,7415),(2336996326,35285083,2,538712,1,1,1,'S',1,0.995283,196,908182,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 249, \"ignore_miss\": 167, \"large_bonus\": 26, \"large_tick_hit\": 34, \"small_tick_hit\": 350, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 250, \"ignore_hit\": 95, \"large_bonus\": 98, \"large_tick_hit\": 34, \"small_tick_hit\": 352}}',16.2338,NULL,0,'2024-02-13 04:22:21','2024-02-13 04:23:54',1707798234,7415),(2311793534,35285083,2,746816,1,1,1,'SH',1,0.993475,235,1250777,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"FL\"}], \"statistics\": {\"great\": 176, \"ignore_miss\": 70, \"large_tick_hit\": 59, \"small_tick_hit\": 374, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 176, \"ignore_hit\": 70, \"large_tick_hit\": 59, \"small_tick_hit\": 378}}',16.2618,NULL,0,'2024-02-08 19:43:47','2024-02-08 19:45:20',1707421520,7415),(2312012678,35285083,2,1262335,1,1,1,'X',1,1,290,1000600,'{\"mods\": [], \"statistics\": {\"great\": 284, \"ignore_miss\": 106, \"large_bonus\": 3, \"large_tick_hit\": 6, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 284, \"ignore_hit\": 92, \"large_bonus\": 17, \"large_tick_hit\": 6, \"small_tick_hit\": 216}}',16.2655,NULL,0,'2024-02-08 20:26:53','2024-02-08 20:28:25',1707424105,7415),(2478873593,35285083,2,3414551,1,1,1,'S',1,0.991753,301,998094,'{\"mods\": [], \"statistics\": {\"great\": 300, \"ignore_miss\": 114, \"large_bonus\": 7, \"large_tick_hit\": 1, \"small_tick_hit\": 180, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 300, \"ignore_hit\": 88, \"large_bonus\": 33, \"large_tick_hit\": 1, \"small_tick_hit\": 184}}',16.2753,NULL,0,'2024-03-09 19:06:26','2024-03-09 19:07:58',1710011278,7462),(2324204483,35285083,2,1762731,1,1,1,'X',1,1,92,1002200,'{\"mods\": [], \"statistics\": {\"great\": 87, \"ignore_miss\": 56, \"large_bonus\": 11, \"large_tick_hit\": 5, \"small_tick_hit\": 90}, \"maximum_statistics\": {\"great\": 87, \"ignore_hit\": 34, \"large_bonus\": 33, \"large_tick_hit\": 5, \"small_tick_hit\": 90}}',16.3158,NULL,0,'2024-02-10 21:09:57','2024-02-10 21:10:32',1707599432,7415),(2334980513,35285083,2,329218,1,1,1,'X',1,1,268,1003800,'{\"mods\": [], \"statistics\": {\"great\": 238, \"ignore_miss\": 175, \"large_bonus\": 19, \"large_tick_hit\": 30, \"small_tick_hit\": 319}, \"maximum_statistics\": {\"great\": 238, \"ignore_hit\": 96, \"large_bonus\": 98, \"large_tick_hit\": 30, \"small_tick_hit\": 319}}',16.3518,NULL,0,'2024-02-12 19:02:20','2024-02-12 19:03:53',1707764633,7415),(2363369712,35285083,2,2730457,1,1,1,'S',1,0.994983,232,929374,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 272, \"ignore_miss\": 106, \"large_tick_hit\": 8, \"small_tick_hit\": 315, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 273, \"ignore_hit\": 106, \"large_tick_hit\": 8, \"small_tick_hit\": 317}}',16.3739,NULL,0,'2024-02-17 19:51:25','2024-02-17 19:52:50',1708199570,7415),(2371275268,35285083,2,455458,1,1,1,'S',1,0.9825,165,775177,'{\"mods\": [], \"statistics\": {\"miss\": 8, \"great\": 411, \"ignore_miss\": 190, \"large_bonus\": 2, \"large_tick_hit\": 14, \"small_tick_hit\": 361, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 419, \"ignore_hit\": 158, \"large_bonus\": 34, \"large_tick_hit\": 14, \"small_tick_hit\": 367}}',16.3853,NULL,0,'2024-02-19 03:49:32','2024-02-19 03:51:04',1708314664,7415),(2364820430,35285083,2,3966699,1,1,1,'X',1,1,679,1000000,'{\"mods\": [], \"statistics\": {\"great\": 679, \"ignore_miss\": 207, \"small_tick_hit\": 609}, \"maximum_statistics\": {\"great\": 679, \"ignore_hit\": 207, \"small_tick_hit\": 609}}',16.4339,NULL,0,'2024-02-18 01:12:39','2024-02-18 01:16:19',1708218979,7415),(2336912027,35285083,2,2044365,1,1,1,'S',1,0.984516,235,795617,'{\"mods\": [], \"statistics\": {\"miss\": 8, \"great\": 476, \"ignore_miss\": 175, \"large_tick_hit\": 3, \"small_tick_hit\": 284, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 484, \"ignore_hit\": 175, \"large_tick_hit\": 3, \"small_tick_hit\": 288}}',16.4949,NULL,0,'2024-02-13 03:52:48','2024-02-13 03:54:21',1707796461,7415),(2312108901,35285083,2,2757597,1,1,1,'X',1,1,266,1000000,'{\"mods\": [], \"statistics\": {\"great\": 263, \"ignore_miss\": 96, \"large_tick_hit\": 3, \"small_tick_hit\": 247}, \"maximum_statistics\": {\"great\": 263, \"ignore_hit\": 96, \"large_tick_hit\": 3, \"small_tick_hit\": 247}}',16.5263,NULL,0,'2024-02-08 20:46:46','2024-02-08 20:48:12',1707425292,7415),(2371212520,35285083,2,186167,1,1,1,'S',1,0.980108,129,729338,'{\"mods\": [], \"statistics\": {\"miss\": 8, \"great\": 314, \"ignore_miss\": 211, \"large_bonus\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 226, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 322, \"ignore_hit\": 119, \"large_bonus\": 116, \"large_tick_hit\": 2, \"small_tick_hit\": 229}}',16.5497,NULL,0,'2024-02-19 03:26:56','2024-02-19 03:28:26',1708313306,7415),(2336666482,35285083,2,2020602,1,1,1,'S',1,0.98995,91,801874,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 142, \"ignore_miss\": 94, \"large_bonus\": 18, \"small_tick_hit\": 55}, \"maximum_statistics\": {\"great\": 144, \"ignore_hit\": 47, \"large_bonus\": 65, \"small_tick_hit\": 55}}',16.6028,NULL,0,'2024-02-13 02:31:06','2024-02-13 02:31:42',1707791502,7415),(2336807904,35285083,2,945358,1,1,1,'S',1,0.984576,161,726105,'{\"mods\": [], \"statistics\": {\"miss\": 9, \"great\": 398, \"ignore_miss\": 151, \"large_tick_hit\": 16, \"small_tick_hit\": 352, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 407, \"ignore_hit\": 151, \"large_tick_hit\": 16, \"small_tick_hit\": 355}}',16.6199,NULL,0,'2024-02-13 03:17:04','2024-02-13 03:18:37',1707794317,7415),(2371250759,35285083,2,186167,1,1,1,'S',1,0.980108,116,769594,'{\"mods\": [], \"statistics\": {\"miss\": 5, \"great\": 317, \"ignore_miss\": 201, \"large_bonus\": 34, \"large_tick_hit\": 2, \"small_tick_hit\": 223, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 322, \"ignore_hit\": 119, \"large_bonus\": 116, \"large_tick_hit\": 2, \"small_tick_hit\": 229}}',16.6559,NULL,0,'2024-02-19 03:40:39','2024-02-19 03:42:09',1708314129,7415),(2364778401,35285083,2,1331685,1,1,1,'A',1,0.968586,68,1364063,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}], \"statistics\": {\"great\": 64, \"ignore_miss\": 52, \"large_bonus\": 7, \"large_tick_hit\": 4, \"small_tick_hit\": 117, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 64, \"ignore_hit\": 26, \"large_bonus\": 33, \"large_tick_hit\": 4, \"small_tick_hit\": 123}}',16.6644,NULL,0,'2024-02-18 01:03:47','2024-02-18 01:04:10',1708218250,7415),(2429279050,35285083,2,2245770,1,1,1,'X',1,1,131,1000000,'{\"mods\": [], \"statistics\": {\"great\": 129, \"ignore_miss\": 46, \"large_tick_hit\": 2, \"small_tick_hit\": 105}, \"maximum_statistics\": {\"great\": 129, \"ignore_hit\": 46, \"large_tick_hit\": 2, \"small_tick_hit\": 105}}',16.7422,NULL,0,'2024-02-29 21:01:02','2024-02-29 21:01:37',1709240497,7442),(2311846054,35285083,2,2732626,1,1,1,'SH',1,0.996317,184,1257993,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"FL\"}], \"statistics\": {\"great\": 162, \"ignore_miss\": 134, \"large_bonus\": 22, \"large_tick_hit\": 22, \"small_tick_hit\": 357, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 162, \"ignore_hit\": 58, \"large_bonus\": 98, \"large_tick_hit\": 22, \"small_tick_hit\": 359}}',16.801,NULL,0,'2024-02-08 19:53:51','2024-02-08 19:55:21',1707422121,7415),(2311860488,35285083,2,2732626,1,1,1,'SH',1,0.996317,184,1259749,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"FL\"}], \"statistics\": {\"great\": 162, \"ignore_miss\": 127, \"large_bonus\": 29, \"large_tick_hit\": 22, \"small_tick_hit\": 357, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 162, \"ignore_hit\": 58, \"large_bonus\": 98, \"large_tick_hit\": 22, \"small_tick_hit\": 359}}',16.801,NULL,0,'2024-02-08 19:56:39','2024-02-08 19:58:10',1707422290,7415),(2330106209,35285083,2,746816,1,1,1,'XH',1,1,235,1254400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}], \"statistics\": {\"great\": 176, \"ignore_miss\": 70, \"large_tick_hit\": 59, \"small_tick_hit\": 378}, \"maximum_statistics\": {\"great\": 176, \"ignore_hit\": 70, \"large_tick_hit\": 59, \"small_tick_hit\": 378}}',16.858,NULL,0,'2024-02-11 20:25:18','2024-02-11 20:26:51',1707683211,7415),(2528642499,35285083,2,3412668,1,1,1,'S',1,0.993344,156,858012,'{\"mods\": [], \"statistics\": {\"miss\": 3, \"great\": 292, \"ignore_miss\": 154, \"large_bonus\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 303, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 295, \"ignore_hit\": 95, \"large_bonus\": 83, \"large_tick_hit\": 2, \"small_tick_hit\": 304}}',16.8738,NULL,0,'2024-03-18 19:14:43','2024-03-18 19:16:13',1710789373,7478),(2312066779,35285083,2,521482,1,1,1,'SH',1,0.994197,200,1257034,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"FL\"}], \"statistics\": {\"great\": 163, \"ignore_miss\": 115, \"large_bonus\": 23, \"large_tick_hit\": 37, \"small_tick_hit\": 314, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 163, \"ignore_hit\": 70, \"large_bonus\": 68, \"large_tick_hit\": 37, \"small_tick_hit\": 317}}',16.9161,NULL,0,'2024-02-08 20:37:58','2024-02-08 20:39:31',1707424771,7415),(2317576193,35285083,2,3428990,1,1,1,'X',1,1,323,1009600,'{\"mods\": [{\"acronym\": \"PF\"}], \"statistics\": {\"great\": 317, \"ignore_miss\": 230, \"large_bonus\": 48, \"large_tick_hit\": 6, \"small_tick_hit\": 498}, \"maximum_statistics\": {\"great\": 317, \"ignore_hit\": 114, \"large_bonus\": 164, \"large_tick_hit\": 6, \"small_tick_hit\": 498}}',17.0054,NULL,0,'2024-02-09 19:59:03','2024-02-09 20:01:04',1707508864,7415),(2529654728,35285083,2,3428990,1,1,1,'X',1,1,323,1009400,'{\"mods\": [], \"statistics\": {\"great\": 317, \"ignore_miss\": 231, \"large_bonus\": 47, \"large_tick_hit\": 6, \"small_tick_hit\": 498}, \"maximum_statistics\": {\"great\": 317, \"ignore_hit\": 114, \"large_bonus\": 164, \"large_tick_hit\": 6, \"small_tick_hit\": 498}}',17.0054,NULL,0,'2024-03-18 23:22:57','2024-03-18 23:25:07',1710804307,7478),(2529423303,35285083,2,3414551,1,1,1,'X',1,1,301,1001800,'{\"mods\": [], \"statistics\": {\"great\": 300, \"ignore_miss\": 112, \"large_bonus\": 9, \"large_tick_hit\": 1, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 300, \"ignore_hit\": 88, \"large_bonus\": 33, \"large_tick_hit\": 1, \"small_tick_hit\": 184}}',17.0337,NULL,0,'2024-03-18 22:16:26','2024-03-18 22:17:59',1710800279,7478),(2317692499,35285083,2,3834747,1,1,1,'S',1,0.99583,660,998332,'{\"mods\": [], \"statistics\": {\"great\": 660, \"ignore_miss\": 212, \"small_tick_hit\": 534, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 660, \"ignore_hit\": 212, \"small_tick_hit\": 539}}',17.066,NULL,0,'2024-02-09 20:20:14','2024-02-09 20:23:37',1707510217,7415),(2319157197,35285083,2,3410655,1,1,1,'S',1,0.989011,205,789208,'{\"mods\": [], \"statistics\": {\"miss\": 6, \"great\": 427, \"ignore_miss\": 146, \"large_tick_hit\": 3, \"small_tick_hit\": 290, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 433, \"ignore_hit\": 146, \"large_tick_hit\": 3, \"small_tick_hit\": 292}}',17.0995,NULL,0,'2024-02-10 02:13:22','2024-02-10 02:14:53',1707531293,7415),(2312324076,35285083,2,4095181,1,1,1,'X',1,1,326,1000000,'{\"mods\": [], \"statistics\": {\"great\": 325, \"ignore_miss\": 108, \"large_tick_hit\": 1, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 325, \"ignore_hit\": 108, \"large_tick_hit\": 1, \"small_tick_hit\": 302}}',17.131,NULL,0,'2024-02-08 21:33:54','2024-02-08 21:35:28',1707428128,7415),(2371338910,35285083,2,983896,1,1,1,'A',1,0.969136,112,800268,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 191, \"ignore_miss\": 65, \"large_tick_hit\": 1, \"small_tick_hit\": 122, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 193, \"ignore_hit\": 65, \"large_tick_hit\": 1, \"small_tick_hit\": 130}}',17.1433,NULL,0,'2024-02-19 04:13:36','2024-02-19 04:14:22',1708316062,7415),(2317172235,35285083,2,2732626,1,1,1,'XH',1,1,184,1261676,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}], \"statistics\": {\"great\": 162, \"ignore_miss\": 127, \"large_bonus\": 29, \"large_tick_hit\": 22, \"small_tick_hit\": 359}, \"maximum_statistics\": {\"great\": 162, \"ignore_hit\": 58, \"large_bonus\": 98, \"large_tick_hit\": 22, \"small_tick_hit\": 359}}',17.1455,NULL,0,'2024-02-09 18:44:14','2024-02-09 18:45:45',1707504345,7415),(2337135952,35285083,2,261704,1,1,1,'S',1,0.996086,230,1004971,'{\"mods\": [], \"statistics\": {\"great\": 210, \"ignore_miss\": 153, \"large_bonus\": 33, \"large_tick_hit\": 20, \"small_tick_hit\": 279, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 210, \"ignore_hit\": 69, \"large_bonus\": 117, \"large_tick_hit\": 20, \"small_tick_hit\": 281}}',17.1504,NULL,0,'2024-02-13 05:13:10','2024-02-13 05:14:33',1707801273,7415),(2364758596,35285083,2,1331685,1,1,1,'A',1,0.973822,68,1366738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}], \"statistics\": {\"great\": 64, \"ignore_miss\": 53, \"large_bonus\": 6, \"large_tick_hit\": 4, \"small_tick_hit\": 118, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 64, \"ignore_hit\": 26, \"large_bonus\": 33, \"large_tick_hit\": 4, \"small_tick_hit\": 123}}',17.1659,NULL,0,'2024-02-18 00:58:11','2024-02-18 00:58:36',1708217916,7415),(2364776663,35285083,2,1331685,1,1,1,'A',1,0.973822,68,1366738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}], \"statistics\": {\"great\": 64, \"ignore_miss\": 53, \"large_bonus\": 6, \"large_tick_hit\": 4, \"small_tick_hit\": 118, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 64, \"ignore_hit\": 26, \"large_bonus\": 33, \"large_tick_hit\": 4, \"small_tick_hit\": 123}}',17.1659,NULL,0,'2024-02-18 01:03:17','2024-02-18 01:03:40',1708218220,7415),(2313495814,35285083,2,4443138,1,1,1,'S',1,0.994565,300,1005386,'{\"mods\": [], \"statistics\": {\"great\": 290, \"ignore_miss\": 151, \"large_bonus\": 38, \"large_tick_hit\": 10, \"small_tick_hit\": 249, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 290, \"ignore_hit\": 91, \"large_bonus\": 98, \"large_tick_hit\": 10, \"small_tick_hit\": 252}}',17.1991,NULL,0,'2024-02-09 03:32:02','2024-02-09 03:33:34',1707449614,7415),(2530379768,35285083,2,906953,1,1,1,'X',1,1,275,1002800,'{\"mods\": [], \"statistics\": {\"great\": 274, \"ignore_miss\": 115, \"large_bonus\": 14, \"large_tick_hit\": 1, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 274, \"ignore_hit\": 96, \"large_bonus\": 33, \"large_tick_hit\": 1, \"small_tick_hit\": 296}}',17.2048,NULL,0,'2024-03-19 03:50:04','2024-03-19 03:51:35',1710820295,7478),(2525012311,35285083,2,945358,1,1,1,'S',1,0.985861,161,762077,'{\"mods\": [], \"statistics\": {\"miss\": 8, \"great\": 399, \"ignore_miss\": 151, \"large_tick_hit\": 16, \"small_tick_hit\": 352, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 407, \"ignore_hit\": 151, \"large_tick_hit\": 16, \"small_tick_hit\": 355}}',17.2573,NULL,0,'2024-03-18 00:11:21','2024-03-18 00:12:55',1710720775,7478),(2319615525,35285083,2,276595,1,1,1,'S',1,0.987216,233,828390,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 389, \"ignore_miss\": 159, \"large_bonus\": 9, \"large_tick_hit\": 78, \"small_tick_hit\": 228, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 393, \"ignore_hit\": 135, \"large_bonus\": 33, \"large_tick_hit\": 78, \"small_tick_hit\": 233}}',17.2603,NULL,0,'2024-02-10 04:26:58','2024-02-10 04:28:30',1707539310,7415),(2318993889,35285083,2,1262010,1,1,1,'S',1,0.994361,304,998144,'{\"mods\": [], \"statistics\": {\"great\": 304, \"ignore_miss\": 116, \"large_bonus\": 2, \"small_tick_hit\": 225, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 304, \"ignore_hit\": 101, \"large_bonus\": 17, \"small_tick_hit\": 228}}',17.2779,NULL,0,'2024-02-10 01:26:33','2024-02-10 01:28:05',1707528485,7415),(2336731148,35285083,2,754323,1,1,1,'S',1,0.998695,607,1007221,'{\"mods\": [], \"statistics\": {\"great\": 456, \"ignore_miss\": 268, \"large_bonus\": 39, \"large_tick_hit\": 151, \"small_tick_hit\": 923, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 456, \"ignore_hit\": 176, \"large_bonus\": 131, \"large_tick_hit\": 151, \"small_tick_hit\": 925}}',17.2782,NULL,0,'2024-02-13 02:49:03','2024-02-13 02:53:00',1707792780,7415),(2317083192,35285083,2,186676,1,1,1,'XH',1,1,191,1262177,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}], \"statistics\": {\"great\": 158, \"ignore_miss\": 159, \"large_bonus\": 31, \"large_tick_hit\": 33, \"small_tick_hit\": 435}, \"maximum_statistics\": {\"great\": 158, \"ignore_hit\": 59, \"large_bonus\": 131, \"large_tick_hit\": 33, \"small_tick_hit\": 435}}',17.3048,NULL,0,'2024-02-09 18:27:36','2024-02-09 18:29:10',1707503350,7415),(2311956185,35285083,2,3414158,1,1,1,'S',1,0.993988,235,1000586,'{\"mods\": [], \"statistics\": {\"great\": 233, \"ignore_miss\": 100, \"large_bonus\": 15, \"large_tick_hit\": 2, \"small_tick_hit\": 261, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 233, \"ignore_hit\": 65, \"large_bonus\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 264}}',17.3166,NULL,0,'2024-02-08 20:15:37','2024-02-08 20:17:08',1707423428,7415),(2324644544,35285083,2,240093,1,1,1,'X',1,1,392,1002200,'{\"mods\": [], \"statistics\": {\"great\": 167, \"ignore_miss\": 89, \"large_bonus\": 11, \"large_tick_hit\": 225, \"small_tick_hit\": 302}, \"maximum_statistics\": {\"great\": 167, \"ignore_hit\": 67, \"large_bonus\": 33, \"large_tick_hit\": 225, \"small_tick_hit\": 302}}',17.3257,NULL,0,'2024-02-10 22:40:54','2024-02-10 22:42:28',1707604948,7415),(2545088823,35285083,2,489620,1,1,1,'S',1,0.989214,161,883903,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 311, \"ignore_miss\": 166, \"large_bonus\": 9, \"small_tick_hit\": 331, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 313, \"ignore_hit\": 110, \"large_bonus\": 65, \"small_tick_hit\": 336}}',17.4233,NULL,0,'2024-03-21 22:59:26','2024-03-21 23:00:49',1711062049,7478),(2318974076,35285083,2,1991692,1,1,1,'X',1,1,217,1002400,'{\"mods\": [], \"statistics\": {\"great\": 217, \"ignore_miss\": 102, \"large_bonus\": 12, \"small_tick_hit\": 354}, \"maximum_statistics\": {\"great\": 217, \"ignore_hit\": 81, \"large_bonus\": 33, \"small_tick_hit\": 354}}',17.4315,NULL,0,'2024-02-10 01:20:03','2024-02-10 01:22:21',1707528141,7415),(2312291430,35285083,2,521482,1,1,1,'XH',1,1,200,1260170,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"FL\"}], \"statistics\": {\"great\": 163, \"ignore_miss\": 115, \"large_bonus\": 23, \"large_tick_hit\": 37, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 163, \"ignore_hit\": 70, \"large_bonus\": 68, \"large_tick_hit\": 37, \"small_tick_hit\": 317}}',17.4663,NULL,0,'2024-02-08 21:26:29','2024-02-08 21:28:02',1707427682,7415),(2330238297,35285083,2,186167,1,1,1,'A',1,0.9783,130,738632,'{\"mods\": [], \"statistics\": {\"miss\": 6, \"great\": 316, \"ignore_miss\": 205, \"large_bonus\": 30, \"large_tick_hit\": 2, \"small_tick_hit\": 223, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 322, \"ignore_hit\": 119, \"large_bonus\": 116, \"large_tick_hit\": 2, \"small_tick_hit\": 229}}',17.5193,NULL,0,'2024-02-11 20:53:09','2024-02-11 20:54:39',1707684879,7415),(2323719478,35285083,2,1272916,1,1,1,'S',1,0.986945,239,878404,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 328, \"ignore_miss\": 142, \"large_bonus\": 5, \"large_tick_hit\": 33, \"small_tick_hit\": 395, \"large_tick_miss\": 2, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 330, \"ignore_hit\": 130, \"large_bonus\": 17, \"large_tick_hit\": 35, \"small_tick_hit\": 401}}',17.5746,NULL,0,'2024-02-10 19:36:20','2024-02-10 19:37:53',1707593873,7415),(2319352267,35285083,2,2090843,1,1,1,'XH',1,1,239,1120000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}], \"statistics\": {\"great\": 232, \"ignore_miss\": 85, \"large_tick_hit\": 7, \"small_tick_hit\": 323}, \"maximum_statistics\": {\"great\": 232, \"ignore_hit\": 85, \"large_tick_hit\": 7, \"small_tick_hit\": 323}}',17.6167,NULL,0,'2024-02-10 03:09:40','2024-02-10 03:11:13',1707534673,7415),(2336812842,35285083,2,1492012,1,1,1,'A',1,0.966184,63,686948,'{\"mods\": [], \"statistics\": {\"miss\": 7, \"great\": 114, \"ignore_miss\": 26, \"small_tick_hit\": 86}, \"maximum_statistics\": {\"great\": 121, \"ignore_hit\": 26, \"small_tick_hit\": 86}}',17.6216,NULL,0,'2024-02-13 03:19:42','2024-02-13 03:20:19',1707794419,7415),(2311973335,35285083,2,1347546,1,1,1,'A',1,0.979798,192,871703,'{\"mods\": [], \"statistics\": {\"miss\": 3, \"great\": 363, \"ignore_miss\": 168, \"large_bonus\": 5, \"large_tick_hit\": 12, \"small_tick_hit\": 595, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 366, \"ignore_hit\": 140, \"large_bonus\": 33, \"large_tick_hit\": 12, \"small_tick_hit\": 612}}',17.6266,NULL,0,'2024-02-08 20:18:27','2024-02-08 20:20:32',1707423632,7415),(2335105002,35285083,2,958297,1,1,1,'X',1,1,308,1001200,'{\"mods\": [], \"statistics\": {\"great\": 284, \"ignore_miss\": 147, \"large_bonus\": 6, \"large_tick_hit\": 24, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 284, \"ignore_hit\": 120, \"large_bonus\": 33, \"large_tick_hit\": 24, \"small_tick_hit\": 361}}',17.6628,NULL,0,'2024-02-12 19:27:23','2024-02-12 19:28:54',1707766134,7415),(2529632875,35285083,2,958297,1,1,1,'X',1,1,308,1001400,'{\"mods\": [], \"statistics\": {\"great\": 284, \"ignore_miss\": 146, \"large_bonus\": 7, \"large_tick_hit\": 24, \"small_tick_hit\": 361}, \"maximum_statistics\": {\"great\": 284, \"ignore_hit\": 120, \"large_bonus\": 33, \"large_tick_hit\": 24, \"small_tick_hit\": 361}}',17.6628,NULL,0,'2024-03-18 23:16:48','2024-03-18 23:18:20',1710803900,7478),(2528596781,35285083,2,3412668,1,1,1,'S',1,0.983361,184,822270,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 291, \"ignore_miss\": 154, \"large_bonus\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 298, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 295, \"ignore_hit\": 95, \"large_bonus\": 83, \"large_tick_hit\": 2, \"small_tick_hit\": 304}}',17.669,NULL,0,'2024-03-18 19:04:33','2024-03-18 19:06:03',1710788763,7478),(2364771611,35285083,2,1331685,1,1,1,'A',1,0.979058,68,1371070,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}], \"statistics\": {\"great\": 64, \"ignore_miss\": 48, \"large_bonus\": 11, \"large_tick_hit\": 4, \"small_tick_hit\": 119, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 64, \"ignore_hit\": 26, \"large_bonus\": 33, \"large_tick_hit\": 4, \"small_tick_hit\": 123}}',17.6797,NULL,0,'2024-02-18 01:01:50','2024-02-18 01:02:14',1708218134,7415),(2529438071,35285083,2,3414158,1,1,1,'S',1,0.997996,235,1001995,'{\"mods\": [], \"statistics\": {\"great\": 233, \"ignore_miss\": 101, \"large_bonus\": 14, \"large_tick_hit\": 2, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 233, \"ignore_hit\": 65, \"large_bonus\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 264}}',17.7041,NULL,0,'2024-03-18 22:20:29','2024-03-18 22:21:59',1710800519,7478),(2319659923,35285083,2,2640143,1,1,1,'A',1,0.979866,256,766918,'{\"mods\": [], \"statistics\": {\"miss\": 11, \"great\": 450, \"ignore_miss\": 200, \"large_bonus\": 12, \"large_tick_hit\": 5, \"small_tick_hit\": 275, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 461, \"ignore_hit\": 162, \"large_bonus\": 50, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',17.71,NULL,0,'2024-02-10 04:40:25','2024-02-10 04:41:55',1707540115,7415),(2330692489,35285083,2,1262436,1,1,1,'XH',1,1,292,1120000,'{\"mods\": [{\"acronym\": \"FL\"}], \"statistics\": {\"great\": 263, \"ignore_miss\": 95, \"large_tick_hit\": 29, \"small_tick_hit\": 378}, \"maximum_statistics\": {\"great\": 263, \"ignore_hit\": 95, \"large_tick_hit\": 29, \"small_tick_hit\": 378}}',17.7106,NULL,0,'2024-02-11 22:41:34','2024-02-11 22:43:21',1707691401,7415),(2324734621,35285083,2,3356761,1,1,1,'X',1,1,313,1000000,'{\"mods\": [], \"statistics\": {\"great\": 313, \"ignore_miss\": 104, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 313, \"ignore_hit\": 104, \"small_tick_hit\": 258}}',17.7167,NULL,0,'2024-02-10 23:01:49','2024-02-10 23:03:19',1707606199,7415),(2529391212,35285083,2,3356761,1,1,1,'X',1,1,313,1000000,'{\"mods\": [], \"statistics\": {\"great\": 313, \"ignore_miss\": 104, \"small_tick_hit\": 258}, \"maximum_statistics\": {\"great\": 313, \"ignore_hit\": 104, \"small_tick_hit\": 258}}',17.7167,NULL,0,'2024-03-18 22:07:52','2024-03-18 22:09:22',1710799762,7478),(2319092668,35285083,2,4443138,1,1,1,'X',1,1,300,1005600,'{\"mods\": [{\"acronym\": \"PF\"}], \"statistics\": {\"great\": 290, \"ignore_miss\": 161, \"large_bonus\": 28, \"large_tick_hit\": 10, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 290, \"ignore_hit\": 91, \"large_bonus\": 98, \"large_tick_hit\": 10, \"small_tick_hit\": 252}}',17.7224,NULL,0,'2024-02-10 01:54:46','2024-02-10 01:56:17',1707530177,7415),(2528772229,35285083,2,4443138,1,1,1,'X',1,1,300,1006400,'{\"mods\": [], \"statistics\": {\"great\": 290, \"ignore_miss\": 157, \"large_bonus\": 32, \"large_tick_hit\": 10, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 290, \"ignore_hit\": 91, \"large_bonus\": 98, \"large_tick_hit\": 10, \"small_tick_hit\": 252}}',17.7224,NULL,0,'2024-03-18 19:43:09','2024-03-18 19:44:42',1710791082,7478),(2330599295,35285083,2,1970018,1,1,1,'X',1,1,293,1004200,'{\"mods\": [], \"statistics\": {\"great\": 288, \"ignore_miss\": 149, \"large_bonus\": 21, \"large_tick_hit\": 5, \"small_tick_hit\": 283}, \"maximum_statistics\": {\"great\": 288, \"ignore_hit\": 105, \"large_bonus\": 65, \"large_tick_hit\": 5, \"small_tick_hit\": 283}}',17.7252,NULL,0,'2024-02-11 22:17:32','2024-02-11 22:19:00',1707689940,7415),(2381297255,35285083,2,722235,1,1,1,'S',1,0.990798,67,748600,'{\"mods\": [], \"statistics\": {\"miss\": 3, \"great\": 165, \"ignore_miss\": 58, \"large_bonus\": 6, \"small_tick_hit\": 158}, \"maximum_statistics\": {\"great\": 168, \"ignore_hit\": 31, \"large_bonus\": 33, \"small_tick_hit\": 158}}',17.7663,NULL,0,'2024-02-21 01:36:32','2024-02-21 01:37:28',1708479448,7434),(2319121955,35285083,2,1262010,1,1,1,'X',1,1,304,1000400,'{\"mods\": [{\"acronym\": \"PF\"}], \"statistics\": {\"great\": 304, \"ignore_miss\": 116, \"large_bonus\": 2, \"small_tick_hit\": 228}, \"maximum_statistics\": {\"great\": 304, \"ignore_hit\": 101, \"large_bonus\": 17, \"small_tick_hit\": 228}}',17.8238,NULL,0,'2024-02-10 02:03:10','2024-02-10 02:04:41',1707530681,7415),(2375782572,35285083,2,1940335,1,1,1,'S',1,0.981697,165,819611,'{\"mods\": [], \"statistics\": {\"miss\": 7, \"great\": 336, \"ignore_miss\": 188, \"large_bonus\": 24, \"large_tick_hit\": 6, \"small_tick_hit\": 248, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 343, \"ignore_hit\": 130, \"large_bonus\": 82, \"large_tick_hit\": 6, \"small_tick_hit\": 252}}',17.8296,NULL,0,'2024-02-19 23:35:39','2024-02-19 23:37:07',1708385827,7434),(2363145821,35285083,2,1093244,1,1,1,'S',1,0.988764,268,971798,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"miss\": 5, \"great\": 356, \"ignore_miss\": 267, \"large_bonus\": 31, \"large_tick_hit\": 15, \"small_tick_hit\": 421, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 361, \"ignore_hit\": 136, \"large_bonus\": 162, \"large_tick_hit\": 15, \"small_tick_hit\": 425}}',17.8847,NULL,0,'2024-02-17 19:09:48','2024-02-17 19:11:46',1708197106,7415),(2331533145,35285083,2,3414158,1,1,1,'X',1,1,235,1002000,'{\"mods\": [], \"statistics\": {\"great\": 233, \"ignore_miss\": 105, \"large_bonus\": 10, \"large_tick_hit\": 2, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 233, \"ignore_hit\": 65, \"large_bonus\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 264}}',17.9005,NULL,0,'2024-02-12 03:17:36','2024-02-12 03:19:07',1707707947,7415),(2529576980,35285083,2,3414158,1,1,1,'X',1,1,235,1002800,'{\"mods\": [], \"statistics\": {\"great\": 233, \"ignore_miss\": 101, \"large_bonus\": 14, \"large_tick_hit\": 2, \"small_tick_hit\": 264}, \"maximum_statistics\": {\"great\": 233, \"ignore_hit\": 65, \"large_bonus\": 50, \"large_tick_hit\": 2, \"small_tick_hit\": 264}}',17.9005,NULL,0,'2024-03-18 22:59:46','2024-03-18 23:01:17',1710802877,7478),(2364889188,35285083,2,1991725,1,1,1,'S',1,0.995516,128,998174,'{\"mods\": [], \"statistics\": {\"great\": 124, \"ignore_miss\": 43, \"large_tick_hit\": 4, \"small_tick_hit\": 94, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 124, \"ignore_hit\": 43, \"large_tick_hit\": 4, \"small_tick_hit\": 95}}',17.9204,NULL,0,'2024-02-18 01:35:25','2024-02-18 01:35:59',1708220159,7415),(2375794069,35285083,2,1991725,1,1,1,'S',1,0.995516,128,998174,'{\"mods\": [], \"statistics\": {\"great\": 124, \"ignore_miss\": 43, \"large_tick_hit\": 4, \"small_tick_hit\": 94, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 124, \"ignore_hit\": 43, \"large_tick_hit\": 4, \"small_tick_hit\": 95}}',17.9204,NULL,0,'2024-02-19 23:40:05','2024-02-19 23:40:40',1708386040,7434),(2371223471,35285083,2,186167,1,1,1,'S',1,0.981917,131,761848,'{\"mods\": [], \"statistics\": {\"miss\": 6, \"great\": 316, \"ignore_miss\": 214, \"large_bonus\": 21, \"large_tick_hit\": 2, \"small_tick_hit\": 225, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 322, \"ignore_hit\": 119, \"large_bonus\": 116, \"large_tick_hit\": 2, \"small_tick_hit\": 229}}',17.9885,NULL,0,'2024-02-19 03:30:49','2024-02-19 03:32:20',1708313540,7415),(2528837699,35285083,2,1970115,1,1,1,'S',1,0.996769,159,852411,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 353, \"ignore_miss\": 179, \"large_bonus\": 20, \"large_tick_hit\": 5, \"small_tick_hit\": 259, \"large_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 354, \"ignore_hit\": 134, \"large_bonus\": 65, \"large_tick_hit\": 6, \"small_tick_hit\": 259}}',17.994,NULL,0,'2024-03-18 19:57:30','2024-03-18 19:58:57',1710791937,7478),(2345290599,35285083,2,1654392,1,1,1,'S',1,0.99789,390,949605,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 443, \"ignore_miss\": 181, \"large_bonus\": 11, \"large_tick_hit\": 21, \"small_tick_hit\": 482, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 444, \"ignore_hit\": 159, \"large_bonus\": 33, \"large_tick_hit\": 21, \"small_tick_hit\": 483}}',18.0021,NULL,0,'2024-02-14 17:35:43','2024-02-14 17:38:03',1707932283,7415),(2374606460,35285083,2,1474949,1,1,1,'S',1,0.99316,159,804430,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 413, \"ignore_miss\": 169, \"large_bonus\": 5, \"large_tick_hit\": 7, \"small_tick_hit\": 306, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 417, \"ignore_hit\": 157, \"large_bonus\": 17, \"large_tick_hit\": 7, \"small_tick_hit\": 307}}',18.0763,NULL,0,'2024-02-19 19:00:47','2024-02-19 19:02:17',1708369337,7434),(2312570471,35285083,2,4444159,1,1,1,'SH',1,0.996024,168,1091735,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"FL\"}], \"statistics\": {\"miss\": 2, \"great\": 179, \"ignore_miss\": 104, \"large_bonus\": 18, \"large_tick_hit\": 52, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 181, \"ignore_hit\": 57, \"large_bonus\": 65, \"large_tick_hit\": 52, \"small_tick_hit\": 270}}',18.1114,NULL,0,'2024-02-08 22:34:39','2024-02-08 22:36:07',1707431767,7415),(2337008674,35285083,2,1594729,1,1,1,'S',1,0.984177,268,858438,'{\"mods\": [], \"statistics\": {\"miss\": 7, \"great\": 376, \"ignore_miss\": 170, \"large_bonus\": 9, \"small_tick_hit\": 246, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 383, \"ignore_hit\": 146, \"large_bonus\": 33, \"small_tick_hit\": 249}}',18.122,NULL,0,'2024-02-13 04:26:45','2024-02-13 04:28:18',1707798498,7415),(2337122519,35285083,2,34207,1,1,1,'S',1,0.983351,310,849977,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 227, \"ignore_miss\": 117, \"large_bonus\": 16, \"large_tick_hit\": 337, \"small_tick_hit\": 381, \"large_tick_miss\": 5, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 231, \"ignore_hit\": 68, \"large_bonus\": 65, \"large_tick_hit\": 342, \"small_tick_hit\": 388}}',18.1454,NULL,0,'2024-02-13 05:07:35','2024-02-13 05:09:38',1707800978,7415),(2317316597,35285083,2,1883155,1,1,1,'S',1,0.995495,348,998182,'{\"mods\": [{\"acronym\": \"SD\"}], \"statistics\": {\"great\": 342, \"ignore_miss\": 125, \"large_tick_hit\": 6, \"small_tick_hit\": 315, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 342, \"ignore_hit\": 125, \"large_tick_hit\": 6, \"small_tick_hit\": 318}}',18.2689,NULL,0,'2024-02-09 19:11:01','2024-02-09 19:12:33',1707505953,7415),(2330259284,35285083,2,2640147,1,1,1,'X',1,1,334,1002000,'{\"mods\": [], \"statistics\": {\"great\": 326, \"ignore_miss\": 125, \"large_bonus\": 10, \"large_tick_hit\": 8, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 326, \"ignore_hit\": 102, \"large_bonus\": 33, \"large_tick_hit\": 8, \"small_tick_hit\": 273}}',18.2813,NULL,0,'2024-02-11 20:57:39','2024-02-11 20:59:08',1707685148,7415),(2529405683,35285083,2,2640147,1,1,1,'X',1,1,334,1001800,'{\"mods\": [], \"statistics\": {\"great\": 326, \"ignore_miss\": 126, \"large_bonus\": 9, \"large_tick_hit\": 8, \"small_tick_hit\": 273}, \"maximum_statistics\": {\"great\": 326, \"ignore_hit\": 102, \"large_bonus\": 33, \"large_tick_hit\": 8, \"small_tick_hit\": 273}}',18.2813,NULL,0,'2024-03-18 22:11:45','2024-03-18 22:13:16',1710799996,7478),(2371413885,35285083,2,2640143,1,1,1,'S',1,0.991946,203,781094,'{\"mods\": [], \"statistics\": {\"miss\": 6, \"great\": 455, \"ignore_miss\": 201, \"large_bonus\": 11, \"large_tick_hit\": 5, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 461, \"ignore_hit\": 162, \"large_bonus\": 50, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',18.3246,NULL,0,'2024-02-19 04:40:49','2024-02-19 04:42:17',1708317737,7415),(2337113131,35285083,2,729927,1,1,1,'S',1,0.998384,274,1004508,'{\"mods\": [], \"statistics\": {\"great\": 233, \"ignore_miss\": 146, \"large_bonus\": 26, \"large_tick_hit\": 41, \"small_tick_hit\": 344, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 233, \"ignore_hit\": 90, \"large_bonus\": 82, \"large_tick_hit\": 41, \"small_tick_hit\": 345}}',18.367,NULL,0,'2024-02-13 05:04:48','2024-02-13 05:06:12',1707800772,7415),(2375796399,35285083,2,1991725,1,1,1,'X',1,1,128,1000000,'{\"mods\": [], \"statistics\": {\"great\": 124, \"ignore_miss\": 43, \"large_tick_hit\": 4, \"small_tick_hit\": 95}, \"maximum_statistics\": {\"great\": 124, \"ignore_hit\": 43, \"large_tick_hit\": 4, \"small_tick_hit\": 95}}',18.3689,NULL,0,'2024-02-19 23:40:47','2024-02-19 23:41:22',1708386082,7434),(2528159596,35285083,2,3410655,1,1,1,'S',1,0.989011,216,794624,'{\"mods\": [], \"statistics\": {\"miss\": 5, \"great\": 428, \"ignore_miss\": 146, \"large_tick_hit\": 3, \"small_tick_hit\": 289, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 433, \"ignore_hit\": 146, \"large_tick_hit\": 3, \"small_tick_hit\": 292}}',18.3811,NULL,0,'2024-03-18 17:27:49','2024-03-18 17:29:19',1710782959,7478),(2319880117,35285083,2,1093726,1,1,1,'XH',1,1,335,1127392,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}], \"statistics\": {\"great\": 256, \"ignore_miss\": 191, \"large_bonus\": 33, \"large_tick_hit\": 79, \"small_tick_hit\": 572}, \"maximum_statistics\": {\"great\": 256, \"ignore_hit\": 95, \"large_bonus\": 129, \"large_tick_hit\": 79, \"small_tick_hit\": 572}}',18.382,NULL,0,'2024-02-10 05:47:24','2024-02-10 05:49:23',1707544163,7415),(2335282331,35285083,2,2222443,1,1,1,'S',1,0.995833,118,998305,'{\"mods\": [], \"statistics\": {\"great\": 114, \"ignore_miss\": 48, \"large_tick_hit\": 4, \"small_tick_hit\": 121, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 114, \"ignore_hit\": 48, \"large_tick_hit\": 4, \"small_tick_hit\": 122}}',18.4977,NULL,0,'2024-02-12 20:04:43','2024-02-12 20:05:19',1707768319,7415),(2316710717,35285083,2,502234,1,1,1,'X',1,1,291,1000600,'{\"mods\": [{\"acronym\": \"PF\"}], \"statistics\": {\"great\": 134, \"ignore_miss\": 68, \"large_bonus\": 3, \"large_tick_hit\": 157, \"small_tick_hit\": 203}, \"maximum_statistics\": {\"great\": 134, \"ignore_hit\": 38, \"large_bonus\": 33, \"large_tick_hit\": 157, \"small_tick_hit\": 203}}',18.5294,NULL,0,'2024-02-09 17:18:33','2024-02-09 17:20:15',1707499215,7415),(2324718495,35285083,2,1242688,1,1,1,'S',1,0.990944,259,852806,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 435, \"ignore_miss\": 164, \"small_tick_hit\": 331, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 439, \"ignore_hit\": 164, \"small_tick_hit\": 334}}',18.5497,NULL,0,'2024-02-10 22:57:57','2024-02-10 22:59:29',1707605969,7415),(2319226778,35285083,2,1245460,1,1,1,'S',1,0.99777,271,999092,'{\"mods\": [], \"statistics\": {\"great\": 255, \"ignore_miss\": 90, \"large_tick_hit\": 16, \"small_tick_hit\": 624, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 255, \"ignore_hit\": 90, \"large_tick_hit\": 16, \"small_tick_hit\": 626}}',18.596,NULL,0,'2024-02-10 02:33:08','2024-02-10 02:34:41',1707532481,7415),(2324691417,35285083,2,2730457,1,1,1,'S',1,0.98495,281,993898,'{\"mods\": [], \"statistics\": {\"great\": 273, \"ignore_miss\": 106, \"large_tick_hit\": 8, \"small_tick_hit\": 308, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 273, \"ignore_hit\": 106, \"large_tick_hit\": 8, \"small_tick_hit\": 317}}',18.61,NULL,0,'2024-02-10 22:51:40','2024-02-10 22:53:06',1707605586,7415),(2528259257,35285083,2,3412668,1,1,1,'S',1,0.990017,168,896851,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 294, \"ignore_miss\": 143, \"large_bonus\": 35, \"large_tick_hit\": 2, \"small_tick_hit\": 299, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 295, \"ignore_hit\": 95, \"large_bonus\": 83, \"large_tick_hit\": 2, \"small_tick_hit\": 304}}',18.6811,NULL,0,'2024-03-18 17:49:46','2024-03-18 17:51:17',1710784277,7478),(2375748454,35285083,2,1692248,1,1,1,'S',1,0.991471,242,822479,'{\"mods\": [], \"statistics\": {\"miss\": 5, \"great\": 607, \"ignore_miss\": 295, \"large_bonus\": 23, \"small_tick_hit\": 323, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 612, \"ignore_hit\": 253, \"large_bonus\": 65, \"small_tick_hit\": 326}}',18.8209,NULL,0,'2024-02-19 23:24:58','2024-02-19 23:26:43',1708385203,7434),(2337055783,35285083,2,923725,1,1,1,'X',1,1,296,1002600,'{\"mods\": [{\"acronym\": \"PF\"}], \"statistics\": {\"great\": 289, \"ignore_miss\": 121, \"large_bonus\": 13, \"large_tick_hit\": 7, \"small_tick_hit\": 254}, \"maximum_statistics\": {\"great\": 289, \"ignore_hit\": 101, \"large_bonus\": 33, \"large_tick_hit\": 7, \"small_tick_hit\": 254}}',18.8492,NULL,0,'2024-02-13 04:43:56','2024-02-13 04:45:29',1707799529,7415),(2335041608,35285083,2,1481753,1,1,1,'S',1,0.985075,166,811542,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 409, \"ignore_miss\": 134, \"small_tick_hit\": 251, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 413, \"ignore_hit\": 134, \"small_tick_hit\": 257}}',18.8631,NULL,0,'2024-02-12 19:14:35','2024-02-12 19:16:07',1707765367,7415),(2397910938,35285083,2,1629507,1,1,1,'S',1,0.990395,415,969380,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 411, \"ignore_miss\": 216, \"large_bonus\": 31, \"large_tick_hit\": 29, \"small_tick_hit\": 488, \"large_tick_miss\": 1, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 412, \"ignore_hit\": 165, \"large_bonus\": 82, \"large_tick_hit\": 30, \"small_tick_hit\": 495}}',18.8782,NULL,0,'2024-02-24 01:15:41','2024-02-24 01:17:53',1708737473,7434),(2337141619,35285083,2,2347101,1,1,1,'S',1,0.998387,204,906722,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 327, \"ignore_miss\": 162, \"large_bonus\": 18, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 328, \"ignore_hit\": 115, \"large_bonus\": 65, \"small_tick_hit\": 292}}',18.9069,NULL,0,'2024-02-13 05:15:04','2024-02-13 05:16:37',1707801397,7415),(2335287498,35285083,2,2222443,1,1,1,'X',1,1,118,1000000,'{\"mods\": [], \"statistics\": {\"great\": 114, \"ignore_miss\": 48, \"large_tick_hit\": 4, \"small_tick_hit\": 122}, \"maximum_statistics\": {\"great\": 114, \"ignore_hit\": 48, \"large_tick_hit\": 4, \"small_tick_hit\": 122}}',18.9274,NULL,0,'2024-02-12 20:05:51','2024-02-12 20:06:26',1707768386,7415),(2323918389,35285083,2,1804815,1,1,1,'X',1,1,264,1004200,'{\"mods\": [], \"statistics\": {\"great\": 259, \"ignore_miss\": 155, \"large_bonus\": 21, \"large_tick_hit\": 5, \"small_tick_hit\": 246}, \"maximum_statistics\": {\"great\": 259, \"ignore_hit\": 94, \"large_bonus\": 82, \"large_tick_hit\": 5, \"small_tick_hit\": 246}}',18.9837,NULL,0,'2024-02-10 20:13:48','2024-02-10 20:15:21',1707596121,7415),(2319523350,35285083,2,2090848,1,1,1,'X',1,1,267,1000000,'{\"mods\": [{\"acronym\": \"PF\"}], \"statistics\": {\"great\": 261, \"ignore_miss\": 98, \"large_tick_hit\": 6, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 261, \"ignore_hit\": 98, \"large_tick_hit\": 6, \"small_tick_hit\": 270}}',18.9956,NULL,0,'2024-02-10 03:59:17','2024-02-10 04:00:49',1707537649,7415),(2528754032,35285083,2,2090848,1,1,1,'X',1,1,267,1000000,'{\"mods\": [], \"statistics\": {\"great\": 261, \"ignore_miss\": 98, \"large_tick_hit\": 6, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 261, \"ignore_hit\": 98, \"large_tick_hit\": 6, \"small_tick_hit\": 270}}',18.9956,NULL,0,'2024-03-18 19:39:08','2024-03-18 19:40:40',1710790840,7478),(2528361041,35285083,2,2090845,1,1,1,'S',1,0.989614,187,816151,'{\"mods\": [], \"statistics\": {\"miss\": 5, \"great\": 391, \"ignore_miss\": 145, \"large_tick_hit\": 12, \"small_tick_hit\": 264, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 396, \"ignore_hit\": 145, \"large_tick_hit\": 12, \"small_tick_hit\": 266}}',19.1871,NULL,0,'2024-03-18 18:12:27','2024-03-18 18:13:59',1710785639,7478),(2331587872,35285083,2,1083051,1,1,1,'S',1,0.996343,706,1007345,'{\"mods\": [], \"statistics\": {\"great\": 484, \"ignore_miss\": 322, \"large_bonus\": 45, \"large_tick_hit\": 222, \"small_tick_hit\": 1201, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 484, \"ignore_hit\": 187, \"large_bonus\": 180, \"large_tick_hit\": 222, \"small_tick_hit\": 1208}}',19.2434,NULL,0,'2024-02-12 03:35:03','2024-02-12 03:39:07',1707709147,7415),(2364780683,35285083,2,1331685,1,1,1,'SH',1,0.994764,68,1378268,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}], \"statistics\": {\"great\": 64, \"ignore_miss\": 54, \"large_bonus\": 5, \"large_tick_hit\": 4, \"small_tick_hit\": 122, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 64, \"ignore_hit\": 26, \"large_bonus\": 33, \"large_tick_hit\": 4, \"small_tick_hit\": 123}}',19.297,NULL,0,'2024-02-18 01:04:26','2024-02-18 01:04:49',1708218289,7415),(2374696380,35285083,2,2090845,1,1,1,'S',1,0.991098,187,844687,'{\"mods\": [], \"statistics\": {\"miss\": 5, \"great\": 391, \"ignore_miss\": 145, \"large_tick_hit\": 12, \"small_tick_hit\": 265, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 396, \"ignore_hit\": 145, \"large_tick_hit\": 12, \"small_tick_hit\": 266}}',19.3458,NULL,0,'2024-02-19 19:18:43','2024-02-19 19:20:16',1708370416,7434),(2336855252,35285083,2,2587892,1,1,1,'S',1,0.989886,296,849613,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 499, \"ignore_miss\": 211, \"large_bonus\": 22, \"small_tick_hit\": 284, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 503, \"ignore_hit\": 168, \"large_bonus\": 65, \"small_tick_hit\": 288}}',19.3506,NULL,0,'2024-02-13 03:32:42','2024-02-13 03:34:39',1707795279,7415),(2313245729,35285083,2,3410656,1,1,1,'X',1,1,349,1000000,'{\"mods\": [], \"statistics\": {\"great\": 344, \"ignore_miss\": 126, \"large_tick_hit\": 5, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 344, \"ignore_hit\": 126, \"large_tick_hit\": 5, \"small_tick_hit\": 303}}',19.3855,NULL,0,'2024-02-09 02:13:48','2024-02-09 02:15:19',1707444919,7415),(2345265387,35285083,2,2025943,1,1,1,'X',1,1,202,1001400,'{\"mods\": [], \"statistics\": {\"great\": 189, \"ignore_miss\": 86, \"large_bonus\": 7, \"large_tick_hit\": 13, \"small_tick_hit\": 175}, \"maximum_statistics\": {\"great\": 189, \"ignore_hit\": 60, \"large_bonus\": 33, \"large_tick_hit\": 13, \"small_tick_hit\": 175}}',19.3887,NULL,0,'2024-02-14 17:31:48','2024-02-14 17:32:46',1707931966,7415),(2374790226,35285083,2,3279393,1,1,1,'S',1,0.988741,255,913983,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 431, \"ignore_miss\": 236, \"large_bonus\": 19, \"large_tick_hit\": 4, \"small_tick_hit\": 531, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 435, \"ignore_hit\": 172, \"large_bonus\": 83, \"large_tick_hit\": 4, \"small_tick_hit\": 538}}',19.3942,NULL,0,'2024-02-19 19:36:57','2024-02-19 19:38:57',1708371537,7434),(2313329743,35285083,2,29033,1,1,1,'XH',1,1,119,1257411,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}], \"statistics\": {\"great\": 95, \"ignore_miss\": 33, \"large_bonus\": 12, \"large_tick_hit\": 24, \"small_tick_hit\": 36}, \"maximum_statistics\": {\"great\": 95, \"ignore_hit\": 11, \"large_bonus\": 34, \"large_tick_hit\": 24, \"small_tick_hit\": 36}}',19.4017,NULL,0,'2024-02-09 02:40:00','2024-02-09 02:41:20',1707446480,7415),(2330139719,35285083,2,2090845,1,1,1,'S',1,0.991098,181,820959,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 392, \"ignore_miss\": 145, \"large_tick_hit\": 12, \"small_tick_hit\": 264, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 396, \"ignore_hit\": 145, \"large_tick_hit\": 12, \"small_tick_hit\": 266}}',19.4306,NULL,0,'2024-02-11 20:32:19','2024-02-11 20:33:51',1707683631,7415),(2375873386,35285083,2,1804773,1,1,1,'A',1,0.968661,245,784312,'{\"mods\": [], \"statistics\": {\"miss\": 14, \"great\": 415, \"ignore_miss\": 228, \"large_bonus\": 26, \"large_tick_hit\": 1, \"small_tick_hit\": 264, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 429, \"ignore_hit\": 155, \"large_bonus\": 99, \"large_tick_hit\": 1, \"small_tick_hit\": 272}}',19.4872,NULL,0,'2024-02-20 00:04:45','2024-02-20 00:06:17',1708387577,7434),(2365853525,35285083,2,2753267,1,1,1,'S',1,0.991429,236,860949,'{\"mods\": [], \"statistics\": {\"miss\": 3, \"great\": 415, \"ignore_miss\": 144, \"large_tick_hit\": 1, \"small_tick_hit\": 278, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 418, \"ignore_hit\": 144, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',19.5381,NULL,0,'2024-02-18 06:17:14','2024-02-18 06:18:44',1708237124,7415),(2374945618,35285083,2,119742,1,1,1,'A',1,0.968317,219,896062,'{\"mods\": [], \"statistics\": {\"miss\": 5, \"great\": 246, \"ignore_miss\": 141, \"large_bonus\": 9, \"large_tick_hit\": 4, \"small_tick_hit\": 239, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 251, \"ignore_hit\": 85, \"large_bonus\": 65, \"large_tick_hit\": 4, \"small_tick_hit\": 250}}',19.5549,NULL,0,'2024-02-19 20:08:42','2024-02-19 20:10:14',1708373414,7434),(2364751106,35285083,2,1269264,1,1,1,'S',1,0.995098,104,891460,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 129, \"ignore_miss\": 70, \"large_bonus\": 7, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 130, \"ignore_hit\": 44, \"large_bonus\": 33, \"small_tick_hit\": 74}}',19.5743,NULL,0,'2024-02-18 00:55:55','2024-02-18 00:56:29',1708217789,7415),(2528251817,35285083,2,3412668,1,1,1,'S',1,0.988353,211,862686,'{\"mods\": [], \"statistics\": {\"miss\": 5, \"great\": 290, \"ignore_miss\": 147, \"large_bonus\": 31, \"large_tick_hit\": 2, \"small_tick_hit\": 302, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 295, \"ignore_hit\": 95, \"large_bonus\": 83, \"large_tick_hit\": 2, \"small_tick_hit\": 304}}',19.663,NULL,0,'2024-03-18 17:48:09','2024-03-18 17:49:40',1710784180,7478),(2323745685,35285083,2,186167,1,1,1,'A',1,0.972875,175,757408,'{\"mods\": [], \"statistics\": {\"miss\": 9, \"great\": 313, \"ignore_miss\": 199, \"large_bonus\": 36, \"large_tick_hit\": 2, \"small_tick_hit\": 223, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 322, \"ignore_hit\": 119, \"large_bonus\": 116, \"large_tick_hit\": 2, \"small_tick_hit\": 229}}',19.671,NULL,0,'2024-02-10 19:41:12','2024-02-10 19:42:44',1707594164,7415),(2319623655,35285083,2,614217,1,1,1,'S',1,0.996262,228,974921,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 208, \"ignore_miss\": 197, \"large_bonus\": 33, \"large_tick_hit\": 30, \"small_tick_hit\": 295, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 209, \"ignore_hit\": 82, \"large_bonus\": 148, \"large_tick_hit\": 30, \"small_tick_hit\": 296}}',19.6989,NULL,0,'2024-02-10 04:29:34','2024-02-10 04:30:56',1707539456,7415),(2337098857,35285083,2,2014471,1,1,1,'S',1,0.9968,327,1000499,'{\"mods\": [], \"statistics\": {\"great\": 317, \"ignore_miss\": 136, \"large_bonus\": 9, \"large_tick_hit\": 10, \"small_tick_hit\": 296, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 317, \"ignore_hit\": 112, \"large_bonus\": 33, \"large_tick_hit\": 10, \"small_tick_hit\": 298}}',19.7346,NULL,0,'2024-02-13 04:59:35','2024-02-13 05:01:05',1707800465,7415),(2337105244,35285083,2,954881,1,1,1,'X',1,1,228,1001600,'{\"mods\": [], \"statistics\": {\"great\": 205, \"ignore_miss\": 107, \"large_bonus\": 8, \"large_tick_hit\": 23, \"small_tick_hit\": 307}, \"maximum_statistics\": {\"great\": 205, \"ignore_hit\": 82, \"large_bonus\": 33, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',19.744,NULL,0,'2024-02-13 05:02:16','2024-02-13 05:03:23',1707800603,7415),(2528266557,35285083,2,3412668,1,1,1,'S',1,0.991681,178,899696,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 294, \"ignore_miss\": 142, \"large_bonus\": 36, \"large_tick_hit\": 2, \"small_tick_hit\": 300, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 295, \"ignore_hit\": 95, \"large_bonus\": 83, \"large_tick_hit\": 2, \"small_tick_hit\": 304}}',19.7471,NULL,0,'2024-03-18 17:51:22','2024-03-18 17:52:53',1710784373,7478),(2365843095,35285083,2,1474945,1,1,1,'S',1,0.998214,296,1001279,'{\"mods\": [], \"statistics\": {\"great\": 291, \"ignore_miss\": 100, \"large_bonus\": 10, \"large_tick_hit\": 5, \"small_tick_hit\": 263, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 291, \"ignore_hit\": 93, \"large_bonus\": 17, \"large_tick_hit\": 5, \"small_tick_hit\": 264}}',19.7537,NULL,0,'2024-02-18 06:13:58','2024-02-18 06:15:27',1708236927,7415),(2365922277,35285083,2,4443138,1,1,1,'S',1,0.994565,173,999615,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"miss\": 3, \"great\": 287, \"ignore_miss\": 159, \"large_bonus\": 30, \"large_tick_hit\": 10, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 290, \"ignore_hit\": 91, \"large_bonus\": 98, \"large_tick_hit\": 10, \"small_tick_hit\": 252}}',19.8136,NULL,0,'2024-02-18 06:38:48','2024-02-18 06:40:20',1708238420,7415),(2364785278,35285083,2,1331685,1,1,1,'XH',1,1,68,1382600,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}], \"statistics\": {\"great\": 64, \"ignore_miss\": 49, \"large_bonus\": 10, \"large_tick_hit\": 4, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 64, \"ignore_hit\": 26, \"large_bonus\": 33, \"large_tick_hit\": 4, \"small_tick_hit\": 123}}',19.8623,NULL,0,'2024-02-18 01:05:45','2024-02-18 01:06:09',1708218369,7415),(2375724764,35285083,2,2017946,1,1,1,'S',1,0.981846,213,797745,'{\"mods\": [], \"statistics\": {\"miss\": 5, \"great\": 418, \"ignore_miss\": 152, \"large_bonus\": 10, \"large_tick_hit\": 57, \"small_tick_hit\": 174, \"large_tick_miss\": 1, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 423, \"ignore_hit\": 129, \"large_bonus\": 33, \"large_tick_hit\": 58, \"small_tick_hit\": 180}}',19.8683,NULL,0,'2024-02-19 23:18:10','2024-02-19 23:19:39',1708384779,7434),(2324267348,35285083,2,2753267,1,1,1,'S',1,0.997143,215,916065,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 417, \"ignore_miss\": 144, \"large_tick_hit\": 1, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 418, \"ignore_hit\": 144, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',19.8924,NULL,0,'2024-02-10 21:21:29','2024-02-10 21:22:59',1707600179,7415),(2313427235,35285083,2,4444159,1,1,1,'XH',1,1,233,1124256,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}], \"statistics\": {\"great\": 181, \"ignore_miss\": 103, \"large_bonus\": 19, \"large_tick_hit\": 52, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 181, \"ignore_hit\": 57, \"large_bonus\": 65, \"large_tick_hit\": 52, \"small_tick_hit\": 270}}',19.9182,NULL,0,'2024-02-09 03:10:46','2024-02-09 03:12:13',1707448333,7415),(2307813839,35285083,2,1093244,1,1,1,'S',1,0.995006,368,992755,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 359, \"ignore_miss\": 252, \"large_bonus\": 46, \"large_tick_hit\": 15, \"small_tick_hit\": 423, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 361, \"ignore_hit\": 136, \"large_bonus\": 162, \"large_tick_hit\": 15, \"small_tick_hit\": 425}}',20.0228,NULL,0,'2024-02-08 02:26:14','2024-02-08 02:28:14',1707359294,7415),(2319678330,35285083,2,778239,1,1,1,'A',1,0.977424,203,811497,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 358, \"ignore_miss\": 128, \"large_tick_hit\": 58, \"small_tick_hit\": 320, \"large_tick_miss\": 1, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 362, \"ignore_hit\": 128, \"large_tick_hit\": 59, \"small_tick_hit\": 332}}',20.102,NULL,0,'2024-02-10 04:46:00','2024-02-10 04:47:31',1707540451,7415),(2345344212,35285083,2,1347546,1,1,1,'S',1,0.980808,234,857096,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 362, \"ignore_miss\": 163, \"large_bonus\": 10, \"large_tick_hit\": 12, \"small_tick_hit\": 597, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 366, \"ignore_hit\": 140, \"large_bonus\": 33, \"large_tick_hit\": 12, \"small_tick_hit\": 612}}',20.1434,NULL,0,'2024-02-14 17:46:59','2024-02-14 17:49:03',1707932943,7415),(2336953986,35285083,2,4325841,1,1,1,'S',1,0.994809,336,882735,'{\"mods\": [], \"statistics\": {\"miss\": 5, \"great\": 877, \"ignore_miss\": 339, \"large_bonus\": 10, \"large_tick_hit\": 10, \"small_tick_hit\": 646, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 882, \"ignore_hit\": 315, \"large_bonus\": 34, \"large_tick_hit\": 10, \"small_tick_hit\": 649}}',20.1457,NULL,0,'2024-02-13 04:05:38','2024-02-13 04:08:53',1707797333,7415),(2330610249,35285083,2,1956842,1,1,1,'S',1,0.995638,401,960318,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 438, \"ignore_miss\": 244, \"large_bonus\": 35, \"large_tick_hit\": 15, \"small_tick_hit\": 460, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 439, \"ignore_hit\": 150, \"large_bonus\": 129, \"large_tick_hit\": 15, \"small_tick_hit\": 463}}',20.1524,NULL,0,'2024-02-11 22:19:30','2024-02-11 22:21:49',1707690109,7415),(2534383111,35285083,2,1286618,1,1,1,'X',1,1,367,1000000,'{\"mods\": [], \"statistics\": {\"great\": 360, \"ignore_miss\": 137, \"large_tick_hit\": 7, \"small_tick_hit\": 352}, \"maximum_statistics\": {\"great\": 360, \"ignore_hit\": 137, \"large_tick_hit\": 7, \"small_tick_hit\": 352}}',20.2202,NULL,0,'2024-03-19 21:33:49','2024-03-19 21:35:42',1710884142,7478),(2363378054,35285083,2,2730457,1,1,1,'X',1,1,281,1000000,'{\"mods\": [], \"statistics\": {\"great\": 273, \"ignore_miss\": 106, \"large_tick_hit\": 8, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 273, \"ignore_hit\": 106, \"large_tick_hit\": 8, \"small_tick_hit\": 317}}',20.2288,NULL,0,'2024-02-17 19:52:56','2024-02-17 19:54:22',1708199662,7415),(2529448491,35285083,2,2730457,1,1,1,'X',1,1,281,1000000,'{\"mods\": [], \"statistics\": {\"great\": 273, \"ignore_miss\": 106, \"large_tick_hit\": 8, \"small_tick_hit\": 317}, \"maximum_statistics\": {\"great\": 273, \"ignore_hit\": 106, \"large_tick_hit\": 8, \"small_tick_hit\": 317}}',20.2288,NULL,0,'2024-03-18 22:23:24','2024-03-18 22:24:49',1710800689,7478),(2324217597,35285083,2,4443140,1,1,1,'S',1,0.993939,191,825271,'{\"mods\": [], \"statistics\": {\"miss\": 3, \"great\": 404, \"ignore_miss\": 207, \"large_bonus\": 29, \"large_tick_hit\": 2, \"small_tick_hit\": 250, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 407, \"ignore_hit\": 138, \"large_bonus\": 98, \"large_tick_hit\": 2, \"small_tick_hit\": 251}}',20.2582,NULL,0,'2024-02-10 21:11:37','2024-02-10 21:13:09',1707599589,7415),(2337039088,35285083,2,453094,1,1,1,'S',1,0.99322,272,997768,'{\"mods\": [], \"statistics\": {\"great\": 247, \"ignore_miss\": 111, \"large_bonus\": 3, \"large_tick_hit\": 25, \"small_tick_hit\": 314, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 247, \"ignore_hit\": 97, \"large_bonus\": 17, \"large_tick_hit\": 25, \"small_tick_hit\": 318}}',20.2878,NULL,0,'2024-02-13 04:37:56','2024-02-13 04:39:27',1707799167,7415),(2365848111,35285083,2,1474949,1,1,1,'S',1,0.989056,197,781180,'{\"mods\": [], \"statistics\": {\"miss\": 5, \"great\": 412, \"ignore_miss\": 170, \"large_bonus\": 4, \"large_tick_hit\": 7, \"small_tick_hit\": 304, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 417, \"ignore_hit\": 157, \"large_bonus\": 17, \"large_tick_hit\": 7, \"small_tick_hit\": 307}}',20.3445,NULL,0,'2024-02-18 06:15:32','2024-02-18 06:17:02',1708237022,7415),(2311755164,35285083,2,1261691,1,1,1,'SH',1,0.986965,194,1139841,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"FL\"}], \"statistics\": {\"miss\": 1, \"great\": 214, \"ignore_miss\": 85, \"large_bonus\": 4, \"large_tick_hit\": 26, \"small_tick_hit\": 290, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 215, \"ignore_hit\": 72, \"large_bonus\": 17, \"large_tick_hit\": 26, \"small_tick_hit\": 296}}',20.4004,NULL,0,'2024-02-08 19:36:34','2024-02-08 19:38:05',1707421085,7415),(2331502348,35285083,2,4443140,1,1,1,'S',1,0.99697,182,853065,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 405, \"ignore_miss\": 215, \"large_bonus\": 21, \"large_tick_hit\": 2, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 407, \"ignore_hit\": 138, \"large_bonus\": 98, \"large_tick_hit\": 2, \"small_tick_hit\": 251}}',20.4329,NULL,0,'2024-02-12 03:06:19','2024-02-12 03:07:51',1707707271,7415),(2330706812,35285083,2,1474948,1,1,1,'SH',1,0.99683,241,1118481,'{\"mods\": [{\"acronym\": \"FL\"}], \"statistics\": {\"great\": 200, \"ignore_miss\": 82, \"large_tick_hit\": 41, \"small_tick_hit\": 388, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 200, \"ignore_hit\": 82, \"large_tick_hit\": 41, \"small_tick_hit\": 390}}',20.5634,NULL,0,'2024-02-11 22:45:44','2024-02-11 22:47:13',1707691633,7415),(2308415196,35285083,2,507466,1,1,1,'S',1,0.992582,380,969392,'{\"mods\": [], \"statistics\": {\"great\": 225, \"ignore_miss\": 115, \"large_bonus\": 9, \"large_tick_hit\": 177, \"small_tick_hit\": 267, \"large_tick_miss\": 1, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 225, \"ignore_hit\": 91, \"large_bonus\": 33, \"large_tick_hit\": 178, \"small_tick_hit\": 271}}',20.5635,NULL,0,'2024-02-08 05:54:24','2024-02-08 05:56:05',1707371765,7415),(2456288629,35285083,2,520661,1,1,1,'S',1,0.996416,246,1000693,'{\"mods\": [], \"statistics\": {\"great\": 219, \"ignore_miss\": 123, \"large_bonus\": 11, \"large_tick_hit\": 27, \"small_tick_hit\": 310, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 219, \"ignore_hit\": 84, \"large_bonus\": 50, \"large_tick_hit\": 27, \"small_tick_hit\": 312}}',20.586,NULL,0,'2024-03-05 18:34:56','2024-03-05 18:36:27',1709663787,7442),(2319766046,35285083,2,29034,1,1,1,'S',1,0.986595,200,883673,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 269, \"ignore_miss\": 48, \"large_bonus\": 4, \"large_tick_hit\": 23, \"small_tick_hit\": 76, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 271, \"ignore_hit\": 35, \"large_bonus\": 17, \"large_tick_hit\": 23, \"small_tick_hit\": 79}}',20.594,NULL,0,'2024-02-10 05:12:45','2024-02-10 05:14:12',1707542052,7415),(2529240303,35285083,2,945357,1,1,1,'X',1,1,324,1001000,'{\"mods\": [], \"statistics\": {\"great\": 317, \"ignore_miss\": 125, \"large_bonus\": 5, \"large_tick_hit\": 7, \"small_tick_hit\": 343}, \"maximum_statistics\": {\"great\": 317, \"ignore_hit\": 113, \"large_bonus\": 17, \"large_tick_hit\": 7, \"small_tick_hit\": 343}}',20.6393,NULL,0,'2024-03-18 21:29:17','2024-03-18 21:30:50',1710797450,7478),(2319450582,35285083,2,4095183,1,1,1,'S',1,0.988321,240,863099,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 403, \"ignore_miss\": 138, \"large_tick_hit\": 1, \"small_tick_hit\": 273, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 405, \"ignore_hit\": 138, \"large_tick_hit\": 1, \"small_tick_hit\": 279}}',20.6519,NULL,0,'2024-02-10 03:38:20','2024-02-10 03:39:53',1707536393,7415),(2528620641,35285083,2,3412668,1,1,1,'S',1,0.996672,189,872680,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 293, \"ignore_miss\": 152, \"large_bonus\": 26, \"large_tick_hit\": 2, \"small_tick_hit\": 304}, \"maximum_statistics\": {\"great\": 295, \"ignore_hit\": 95, \"large_bonus\": 83, \"large_tick_hit\": 2, \"small_tick_hit\": 304}}',20.6586,NULL,0,'2024-03-18 19:09:49','2024-03-18 19:11:20',1710789080,7478),(2330007956,35285083,2,2640143,1,1,1,'S',1,0.983893,270,825441,'{\"mods\": [], \"statistics\": {\"miss\": 8, \"great\": 453, \"ignore_miss\": 200, \"large_bonus\": 12, \"large_tick_hit\": 5, \"small_tick_hit\": 275, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 461, \"ignore_hit\": 162, \"large_bonus\": 50, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',20.7109,NULL,0,'2024-02-11 20:05:42','2024-02-11 20:07:12',1707682032,7415),(2381428687,35285083,2,1481753,1,1,1,'S',1,0.98209,198,792726,'{\"mods\": [], \"statistics\": {\"miss\": 5, \"great\": 408, \"ignore_miss\": 134, \"small_tick_hit\": 250, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 413, \"ignore_hit\": 134, \"small_tick_hit\": 257}}',20.7196,NULL,0,'2024-02-21 02:20:35','2024-02-21 02:22:07',1708482127,7434),(2336679110,35285083,2,2470378,1,1,1,'X',1,1,307,1000800,'{\"mods\": [], \"statistics\": {\"great\": 306, \"ignore_miss\": 110, \"large_bonus\": 4, \"large_tick_hit\": 1, \"small_tick_hit\": 257}, \"maximum_statistics\": {\"great\": 306, \"ignore_hit\": 97, \"large_bonus\": 17, \"large_tick_hit\": 1, \"small_tick_hit\": 257}}',20.7443,NULL,0,'2024-02-13 02:34:19','2024-02-13 02:35:50',1707791750,7415),(2312702016,35285083,2,778239,1,1,1,'A',1,0.970784,237,794924,'{\"mods\": [], \"statistics\": {\"miss\": 6, \"great\": 356, \"ignore_miss\": 128, \"large_tick_hit\": 57, \"small_tick_hit\": 318, \"large_tick_miss\": 2, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 362, \"ignore_hit\": 128, \"large_tick_hit\": 59, \"small_tick_hit\": 332}}',20.7696,NULL,0,'2024-02-08 23:11:01','2024-02-08 23:12:33',1707433953,7415),(2336896186,35285083,2,1883154,1,1,1,'S',1,0.993498,225,841616,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 476, \"ignore_miss\": 173, \"large_bonus\": 3, \"large_tick_hit\": 1, \"small_tick_hit\": 287, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 480, \"ignore_hit\": 159, \"large_bonus\": 17, \"large_tick_hit\": 1, \"small_tick_hit\": 288}}',20.7709,NULL,0,'2024-02-13 03:47:18','2024-02-13 03:48:51',1707796131,7415),(2364748938,35285083,2,1269354,1,1,1,'X',1,1,116,1001800,'{\"mods\": [], \"statistics\": {\"great\": 116, \"ignore_miss\": 74, \"large_bonus\": 9, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 116, \"ignore_hit\": 50, \"large_bonus\": 33, \"small_tick_hit\": 88}}',20.777,NULL,0,'2024-02-18 00:55:18','2024-02-18 00:55:52',1708217752,7415),(2374683070,35285083,2,453080,1,1,1,'S',1,0.982882,228,850884,'{\"mods\": [], \"statistics\": {\"miss\": 6, \"great\": 418, \"ignore_miss\": 161, \"large_tick_hit\": 1, \"small_tick_hit\": 270, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 424, \"ignore_hit\": 161, \"large_tick_hit\": 1, \"small_tick_hit\": 276}}',20.7773,NULL,0,'2024-02-19 19:16:06','2024-02-19 19:17:38',1708370258,7434),(2336930786,35285083,2,397475,1,1,1,'S',1,0.995995,200,862474,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 422, \"ignore_miss\": 144, \"small_tick_hit\": 324, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 424, \"ignore_hit\": 144, \"small_tick_hit\": 325}}',20.8346,NULL,0,'2024-02-13 03:59:21','2024-02-13 04:00:54',1707796854,7415),(2323962704,35285083,2,3410655,1,1,1,'S',1,0.990385,232,847099,'{\"mods\": [], \"statistics\": {\"miss\": 3, \"great\": 430, \"ignore_miss\": 146, \"large_tick_hit\": 3, \"small_tick_hit\": 288, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 433, \"ignore_hit\": 146, \"large_tick_hit\": 3, \"small_tick_hit\": 292}}',20.8435,NULL,0,'2024-02-10 20:22:00','2024-02-10 20:23:31',1707596611,7415),(2374899081,35285083,2,1561395,1,1,1,'S',1,0.98505,230,836569,'{\"mods\": [], \"statistics\": {\"miss\": 5, \"great\": 336, \"ignore_miss\": 128, \"large_tick_hit\": 1, \"small_tick_hit\": 256, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 341, \"ignore_hit\": 128, \"large_tick_hit\": 1, \"small_tick_hit\": 260}}',20.8512,NULL,0,'2024-02-19 19:59:10','2024-02-19 20:00:40',1708372840,7434),(2371154514,35285083,2,300198,1,1,1,'A',1,0.975524,149,750492,'{\"mods\": [], \"statistics\": {\"miss\": 8, \"great\": 216, \"ignore_miss\": 137, \"large_bonus\": 19, \"large_tick_hit\": 77, \"small_tick_hit\": 265, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 224, \"ignore_hit\": 58, \"large_bonus\": 98, \"large_tick_hit\": 77, \"small_tick_hit\": 271}}',20.857,NULL,0,'2024-02-19 03:06:02','2024-02-19 03:07:29',1708312049,7415),(2313836207,35285083,2,1478838,1,1,1,'SH',1,0.996255,211,1182598,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"FL\"}], \"statistics\": {\"miss\": 1, \"great\": 226, \"ignore_miss\": 96, \"large_bonus\": 8, \"large_tick_hit\": 10, \"small_tick_hit\": 296, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 227, \"ignore_hit\": 87, \"large_bonus\": 17, \"large_tick_hit\": 10, \"small_tick_hit\": 297}}',20.9019,NULL,0,'2024-02-09 05:22:48','2024-02-09 05:24:21',1707456261,7415),(2336700171,35285083,2,969667,1,1,1,'S',1,0.998649,373,999994,'{\"mods\": [], \"statistics\": {\"great\": 293, \"ignore_miss\": 127, \"large_bonus\": 3, \"large_tick_hit\": 80, \"small_tick_hit\": 366, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 293, \"ignore_hit\": 113, \"large_bonus\": 17, \"large_tick_hit\": 80, \"small_tick_hit\": 367}}',20.9711,NULL,0,'2024-02-13 02:41:14','2024-02-13 02:42:48',1707792168,7415),(2528577881,35285083,2,3412668,1,1,1,'S',1,0.991681,200,871561,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 293, \"ignore_miss\": 156, \"large_bonus\": 22, \"large_tick_hit\": 2, \"small_tick_hit\": 301, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 295, \"ignore_hit\": 95, \"large_bonus\": 83, \"large_tick_hit\": 2, \"small_tick_hit\": 304}}',21.0263,NULL,0,'2024-03-18 19:00:21','2024-03-18 19:01:53',1710788513,7478),(2364838920,35285083,2,3890967,1,1,1,'S',1,0.996176,585,942100,'{\"mods\": [], \"statistics\": {\"miss\": 3, \"great\": 1043, \"ignore_miss\": 380, \"large_bonus\": 8, \"large_tick_hit\": 3, \"small_tick_hit\": 517, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1046, \"ignore_hit\": 354, \"large_bonus\": 34, \"large_tick_hit\": 3, \"small_tick_hit\": 520}}',21.1535,NULL,0,'2024-02-18 01:17:58','2024-02-18 01:21:37',1708219298,7415),(2319305164,35285083,2,1262335,1,1,1,'SH',1,0.996047,290,1119552,'{\"mods\": [{\"acronym\": \"FL\"}], \"statistics\": {\"great\": 284, \"ignore_miss\": 103, \"large_bonus\": 6, \"large_tick_hit\": 6, \"small_tick_hit\": 214, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 284, \"ignore_hit\": 92, \"large_bonus\": 17, \"large_tick_hit\": 6, \"small_tick_hit\": 216}}',21.1587,NULL,0,'2024-02-10 02:55:48','2024-02-10 02:57:20',1707533840,7415),(2331540874,35285083,2,1071233,1,1,1,'X',1,1,125,1000800,'{\"mods\": [], \"statistics\": {\"great\": 122, \"ignore_miss\": 62, \"large_bonus\": 4, \"large_tick_hit\": 3, \"small_tick_hit\": 117}, \"maximum_statistics\": {\"great\": 122, \"ignore_hit\": 49, \"large_bonus\": 17, \"large_tick_hit\": 3, \"small_tick_hit\": 117}}',21.185,NULL,0,'2024-02-12 03:21:22','2024-02-12 03:21:56',1707708116,7415),(2524002304,35285083,2,2753267,1,1,1,'S',1,0.997143,233,916288,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 417, \"ignore_miss\": 144, \"large_tick_hit\": 1, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 418, \"ignore_hit\": 144, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',21.2139,NULL,0,'2024-03-17 19:51:40','2024-03-17 19:53:12',1710705192,7478),(2375804955,35285083,2,1992558,1,1,1,'A',1,0.974895,94,759481,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 153, \"ignore_miss\": 62, \"large_bonus\": 2, \"small_tick_hit\": 80, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 157, \"ignore_hit\": 47, \"large_bonus\": 17, \"small_tick_hit\": 82}}',21.2479,NULL,0,'2024-02-19 23:43:30','2024-02-19 23:44:04',1708386244,7434),(2311742169,35285083,2,1261691,1,1,1,'SH',1,0.994413,194,1144772,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"FL\"}], \"statistics\": {\"miss\": 1, \"great\": 214, \"ignore_miss\": 81, \"large_bonus\": 8, \"large_tick_hit\": 26, \"small_tick_hit\": 294, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 215, \"ignore_hit\": 72, \"large_bonus\": 17, \"large_tick_hit\": 26, \"small_tick_hit\": 296}}',21.2617,NULL,0,'2024-02-08 19:34:06','2024-02-08 19:35:37',1707420937,7415),(2381438199,35285083,2,1481753,1,1,1,'S',1,0.980597,232,768883,'{\"mods\": [], \"statistics\": {\"miss\": 8, \"great\": 405, \"ignore_miss\": 134, \"small_tick_hit\": 252, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 413, \"ignore_hit\": 134, \"small_tick_hit\": 257}}',21.2874,NULL,0,'2024-02-21 02:23:52','2024-02-21 02:25:24',1708482324,7434),(2478923641,35285083,2,954941,1,1,1,'S',1,0.985876,207,855238,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 361, \"ignore_miss\": 171, \"large_bonus\": 11, \"large_tick_hit\": 14, \"small_tick_hit\": 323, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 365, \"ignore_hit\": 149, \"large_bonus\": 33, \"large_tick_hit\": 14, \"small_tick_hit\": 329}}',21.3184,NULL,0,'2024-03-09 19:15:51','2024-03-09 19:17:23',1710011843,7462),(2319776233,35285083,2,29036,1,1,1,'S',1,0.996047,201,998261,'{\"mods\": [], \"statistics\": {\"great\": 178, \"ignore_miss\": 25, \"large_tick_hit\": 23, \"small_tick_hit\": 51, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 178, \"ignore_hit\": 25, \"large_tick_hit\": 23, \"small_tick_hit\": 52}}',21.3388,NULL,0,'2024-02-10 05:15:58','2024-02-10 05:17:19',1707542239,7415),(2312611992,35285083,2,1281680,1,1,1,'XH',1,1,292,1120000,'{\"mods\": [{\"acronym\": \"FL\"}], \"statistics\": {\"great\": 194, \"ignore_miss\": 76, \"large_tick_hit\": 98, \"small_tick_hit\": 388}, \"maximum_statistics\": {\"great\": 194, \"ignore_hit\": 76, \"large_tick_hit\": 98, \"small_tick_hit\": 388}}',21.4552,NULL,0,'2024-02-08 22:45:48','2024-02-08 22:47:18',1707432438,7415),(2374909549,35285083,2,923724,1,1,1,'S',1,0.984615,206,798089,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 373, \"ignore_miss\": 155, \"large_bonus\": 8, \"large_tick_hit\": 1, \"small_tick_hit\": 266, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 377, \"ignore_hit\": 130, \"large_bonus\": 33, \"large_tick_hit\": 1, \"small_tick_hit\": 272}}',21.5106,NULL,0,'2024-02-19 20:01:16','2024-02-19 20:02:48',1708372968,7434),(2528789489,35285083,2,3410655,1,1,1,'S',1,0.993132,238,877004,'{\"mods\": [], \"statistics\": {\"miss\": 3, \"great\": 430, \"ignore_miss\": 146, \"large_tick_hit\": 3, \"small_tick_hit\": 290, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 433, \"ignore_hit\": 146, \"large_tick_hit\": 3, \"small_tick_hit\": 292}}',21.6002,NULL,0,'2024-03-18 19:46:55','2024-03-18 19:48:26',1710791306,7478),(2336790021,35285083,2,1177724,1,1,1,'S',1,0.99684,298,1002286,'{\"mods\": [], \"statistics\": {\"great\": 274, \"ignore_miss\": 152, \"large_bonus\": 18, \"large_tick_hit\": 24, \"small_tick_hit\": 333, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 274, \"ignore_hit\": 104, \"large_bonus\": 66, \"large_tick_hit\": 24, \"small_tick_hit\": 335}}',21.6032,NULL,0,'2024-02-13 03:10:59','2024-02-13 03:12:32',1707793952,7415),(2371316573,35285083,2,1805758,1,1,1,'S',1,0.989183,208,840429,'{\"mods\": [], \"statistics\": {\"miss\": 6, \"great\": 511, \"ignore_miss\": 189, \"large_tick_hit\": 2, \"small_tick_hit\": 310, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 517, \"ignore_hit\": 189, \"large_tick_hit\": 2, \"small_tick_hit\": 313}}',21.6074,NULL,0,'2024-02-19 04:04:35','2024-02-19 04:06:08',1708315568,7415),(2330591996,35285083,2,1655999,1,1,1,'S',1,0.998392,292,999337,'{\"mods\": [], \"statistics\": {\"great\": 273, \"ignore_miss\": 98, \"large_tick_hit\": 19, \"small_tick_hit\": 329, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 273, \"ignore_hit\": 98, \"large_tick_hit\": 19, \"small_tick_hit\": 330}}',21.6146,NULL,0,'2024-02-11 22:15:43','2024-02-11 22:17:08',1707689828,7415),(2371343773,35285083,2,983896,1,1,1,'A',1,0.978395,135,871444,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 192, \"ignore_miss\": 65, \"large_tick_hit\": 1, \"small_tick_hit\": 124, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 193, \"ignore_hit\": 65, \"large_tick_hit\": 1, \"small_tick_hit\": 130}}',21.6236,NULL,0,'2024-02-19 04:15:22','2024-02-19 04:16:09',1708316169,7415),(2319318793,35285083,2,1262335,1,1,1,'XH',1,1,290,1121568,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}], \"statistics\": {\"great\": 284, \"ignore_miss\": 102, \"large_bonus\": 7, \"large_tick_hit\": 6, \"small_tick_hit\": 216}, \"maximum_statistics\": {\"great\": 284, \"ignore_hit\": 92, \"large_bonus\": 17, \"large_tick_hit\": 6, \"small_tick_hit\": 216}}',21.6247,NULL,0,'2024-02-10 02:59:50','2024-02-10 03:01:21',1707534081,7415),(2534317085,35285083,2,4290298,1,1,1,'X',1,1,326,1001600,'{\"mods\": [], \"statistics\": {\"great\": 326, \"ignore_miss\": 138, \"large_bonus\": 8, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 326, \"ignore_hit\": 113, \"large_bonus\": 33, \"small_tick_hit\": 326}}',21.6738,NULL,0,'2024-03-19 21:18:56','2024-03-19 21:20:26',1710883226,7478),(2318011990,35285083,2,2757594,1,1,1,'S',1,0.989164,270,897974,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 392, \"ignore_miss\": 149, \"large_bonus\": 4, \"large_tick_hit\": 1, \"small_tick_hit\": 246, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 394, \"ignore_hit\": 136, \"large_bonus\": 17, \"large_tick_hit\": 1, \"small_tick_hit\": 251}}',21.7871,NULL,0,'2024-02-09 21:24:46','2024-02-09 21:26:17',1707513977,7415),(2319900887,35285083,2,3412668,1,1,1,'S',1,0.988353,223,881571,'{\"mods\": [], \"statistics\": {\"miss\": 3, \"great\": 292, \"ignore_miss\": 159, \"large_bonus\": 19, \"large_tick_hit\": 2, \"small_tick_hit\": 300, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 295, \"ignore_hit\": 95, \"large_bonus\": 83, \"large_tick_hit\": 2, \"small_tick_hit\": 304}}',21.8436,NULL,0,'2024-02-10 05:54:16','2024-02-10 05:55:48',1707544548,7415),(2335297726,35285083,2,2223734,1,1,1,'S',1,0.980769,121,827386,'{\"mods\": [], \"statistics\": {\"miss\": 3, \"great\": 159, \"ignore_miss\": 60, \"small_tick_hit\": 96, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 162, \"ignore_hit\": 60, \"small_tick_hit\": 98}}',21.8778,NULL,0,'2024-02-12 20:08:05','2024-02-12 20:08:39',1707768519,7415),(2371433587,35285083,2,2640143,1,1,1,'S',1,0.991946,227,870620,'{\"mods\": [], \"statistics\": {\"miss\": 3, \"great\": 458, \"ignore_miss\": 196, \"large_bonus\": 16, \"large_tick_hit\": 5, \"small_tick_hit\": 276, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 461, \"ignore_hit\": 162, \"large_bonus\": 50, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',21.9555,NULL,0,'2024-02-19 04:48:07','2024-02-19 04:49:36',1708318176,7415),(2324064613,35285083,2,1262009,1,1,1,'S',1,0.985163,274,831392,'{\"mods\": [], \"statistics\": {\"miss\": 6, \"great\": 437, \"ignore_miss\": 168, \"large_bonus\": 3, \"small_tick_hit\": 227, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 443, \"ignore_hit\": 154, \"large_bonus\": 17, \"small_tick_hit\": 231}}',21.9562,NULL,0,'2024-02-10 20:41:31','2024-02-10 20:43:03',1707597783,7415),(2336802418,35285083,2,2144227,1,1,1,'S',1,0.997335,542,939408,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 1049, \"ignore_miss\": 341, \"large_tick_hit\": 21, \"small_tick_hit\": 801, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 1051, \"ignore_hit\": 341, \"large_tick_hit\": 21, \"small_tick_hit\": 804}}',21.9938,NULL,0,'2024-02-13 03:12:49','2024-02-13 03:16:45',1707794205,7415),(2311764427,35285083,2,1261691,1,1,1,'SH',1,0.992551,206,1161236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"FL\"}], \"statistics\": {\"miss\": 1, \"great\": 214, \"ignore_miss\": 84, \"large_bonus\": 5, \"large_tick_hit\": 26, \"small_tick_hit\": 293, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 215, \"ignore_hit\": 72, \"large_bonus\": 17, \"large_tick_hit\": 26, \"small_tick_hit\": 296}}',22.0787,NULL,0,'2024-02-08 19:38:19','2024-02-08 19:39:51',1707421191,7415),(2313607237,35285083,2,2757592,1,1,1,'SH',1,0.995434,198,1251922,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"FL\"}], \"statistics\": {\"great\": 165, \"ignore_miss\": 59, \"large_tick_hit\": 33, \"small_tick_hit\": 238, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 165, \"ignore_hit\": 59, \"large_tick_hit\": 33, \"small_tick_hit\": 240}}',22.0808,NULL,0,'2024-02-09 04:07:27','2024-02-09 04:08:51',1707451731,7415),(2371346051,35285083,2,983896,1,1,1,'S',1,0.987654,135,851530,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 191, \"ignore_miss\": 65, \"large_tick_hit\": 1, \"small_tick_hit\": 128, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 193, \"ignore_hit\": 65, \"large_tick_hit\": 1, \"small_tick_hit\": 130}}',22.0902,NULL,0,'2024-02-19 04:16:11','2024-02-19 04:16:58',1708316218,7415),(2319869838,35285083,2,1093244,1,1,1,'S',1,0.998752,376,1007091,'{\"mods\": [], \"statistics\": {\"great\": 361, \"ignore_miss\": 260, \"large_bonus\": 38, \"large_tick_hit\": 15, \"small_tick_hit\": 424, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 361, \"ignore_hit\": 136, \"large_bonus\": 162, \"large_tick_hit\": 15, \"small_tick_hit\": 425}}',22.1018,NULL,0,'2024-02-10 05:44:14','2024-02-10 05:46:13',1707543973,7415),(2329971528,35285083,2,703417,1,1,1,'S',1,0.986686,211,847326,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 348, \"ignore_miss\": 183, \"large_bonus\": 20, \"small_tick_hit\": 319, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 352, \"ignore_hit\": 138, \"large_bonus\": 65, \"small_tick_hit\": 324}}',22.1048,NULL,0,'2024-02-11 19:58:30','2024-02-11 20:00:03',1707681603,7415),(2324653195,35285083,2,240192,1,1,1,'X',1,1,362,1002800,'{\"mods\": [], \"statistics\": {\"great\": 231, \"ignore_miss\": 122, \"large_bonus\": 14, \"large_tick_hit\": 131, \"small_tick_hit\": 229}, \"maximum_statistics\": {\"great\": 231, \"ignore_hit\": 86, \"large_bonus\": 50, \"large_tick_hit\": 131, \"small_tick_hit\": 229}}',22.1205,NULL,0,'2024-02-10 22:42:52','2024-02-10 22:44:25',1707605065,7415),(2317098577,35285083,2,703416,1,1,1,'XH',1,1,149,1257912,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}], \"statistics\": {\"great\": 149, \"ignore_miss\": 110, \"large_bonus\": 14, \"small_tick_hit\": 443}, \"maximum_statistics\": {\"great\": 149, \"ignore_hit\": 59, \"large_bonus\": 65, \"small_tick_hit\": 443}}',22.1244,NULL,0,'2024-02-09 18:30:28','2024-02-09 18:32:00',1707503520,7415),(2308420155,35285083,2,505808,1,1,1,'S',1,0.992198,378,937946,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 299, \"ignore_miss\": 98, \"large_tick_hit\": 177, \"small_tick_hit\": 287, \"large_tick_miss\": 2, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 300, \"ignore_hit\": 98, \"large_tick_hit\": 179, \"small_tick_hit\": 290}}',22.1485,NULL,0,'2024-02-08 05:56:17','2024-02-08 05:57:59',1707371879,7415),(2534347743,35285083,2,2444152,1,1,1,'X',1,1,344,1004400,'{\"mods\": [], \"statistics\": {\"great\": 317, \"ignore_miss\": 148, \"large_bonus\": 22, \"large_tick_hit\": 27, \"small_tick_hit\": 350}, \"maximum_statistics\": {\"great\": 317, \"ignore_hit\": 105, \"large_bonus\": 65, \"large_tick_hit\": 27, \"small_tick_hit\": 350}}',22.1833,NULL,0,'2024-03-19 21:25:56','2024-03-19 21:27:29',1710883649,7478),(2308464182,35285083,2,98814,1,1,1,'S',1,0.997636,258,1004754,'{\"mods\": [], \"statistics\": {\"great\": 156, \"ignore_miss\": 94, \"large_bonus\": 30, \"large_tick_hit\": 102, \"small_tick_hit\": 164, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 156, \"ignore_hit\": 40, \"large_bonus\": 84, \"large_tick_hit\": 102, \"small_tick_hit\": 165}}',22.1947,NULL,0,'2024-02-08 06:13:18','2024-02-08 06:14:44',1707372884,7415),(2323816527,35285083,2,1093244,1,1,1,'X',1,1,376,1008400,'{\"mods\": [{\"acronym\": \"PF\"}], \"statistics\": {\"great\": 361, \"ignore_miss\": 256, \"large_bonus\": 42, \"large_tick_hit\": 15, \"small_tick_hit\": 425}, \"maximum_statistics\": {\"great\": 361, \"ignore_hit\": 136, \"large_bonus\": 162, \"large_tick_hit\": 15, \"small_tick_hit\": 425}}',22.2542,NULL,0,'2024-02-10 19:53:59','2024-02-10 19:55:57',1707594957,7415),(2529219675,35285083,2,1093244,1,1,1,'X',1,1,376,1009800,'{\"mods\": [], \"statistics\": {\"great\": 361, \"ignore_miss\": 249, \"large_bonus\": 49, \"large_tick_hit\": 15, \"small_tick_hit\": 425}, \"maximum_statistics\": {\"great\": 361, \"ignore_hit\": 136, \"large_bonus\": 162, \"large_tick_hit\": 15, \"small_tick_hit\": 425}}',22.2542,NULL,0,'2024-03-18 21:23:56','2024-03-18 21:25:53',1710797153,7478),(2331528447,35285083,2,1988749,1,1,1,'S',1,0.988034,210,801619,'{\"mods\": [], \"statistics\": {\"miss\": 6, \"great\": 307, \"ignore_miss\": 125, \"large_tick_hit\": 4, \"small_tick_hit\": 267, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 313, \"ignore_hit\": 125, \"large_tick_hit\": 4, \"small_tick_hit\": 268}}',22.2709,NULL,0,'2024-02-12 03:16:14','2024-02-12 03:17:25',1707707845,7415),(2345308268,35285083,2,2347101,1,1,1,'S',1,0.995161,256,924626,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 327, \"ignore_miss\": 166, \"large_bonus\": 14, \"small_tick_hit\": 290, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 328, \"ignore_hit\": 115, \"large_bonus\": 65, \"small_tick_hit\": 292}}',22.273,NULL,0,'2024-02-14 17:40:12','2024-02-14 17:41:44',1707932504,7415),(2336877906,35285083,2,1561395,1,1,1,'S',1,0.988372,235,852064,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 337, \"ignore_miss\": 128, \"large_tick_hit\": 1, \"small_tick_hit\": 257, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 341, \"ignore_hit\": 128, \"large_tick_hit\": 1, \"small_tick_hit\": 260}}',22.2779,NULL,0,'2024-02-13 03:40:58','2024-02-13 03:42:29',1707795749,7415),(2381238940,35285083,2,2480903,1,1,1,'S',1,0.98913,232,803167,'{\"mods\": [], \"statistics\": {\"miss\": 6, \"great\": 422, \"ignore_miss\": 142, \"small_tick_hit\": 215, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 428, \"ignore_hit\": 142, \"small_tick_hit\": 216}}',22.3232,NULL,0,'2024-02-21 01:15:43','2024-02-21 01:17:11',1708478231,7434),(2319928904,35285083,2,46628,1,1,1,'S',1,0.991892,247,1000067,'{\"mods\": [], \"statistics\": {\"great\": 237, \"ignore_miss\": 83, \"large_bonus\": 17, \"large_tick_hit\": 10, \"small_tick_hit\": 120, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 237, \"ignore_hit\": 50, \"large_bonus\": 50, \"large_tick_hit\": 10, \"small_tick_hit\": 123}}',22.3402,NULL,0,'2024-02-10 06:03:00','2024-02-10 06:04:20',1707545060,7415),(2528428360,35285083,2,2535969,1,1,1,'X',1,1,620,1001600,'{\"mods\": [], \"statistics\": {\"great\": 618, \"ignore_miss\": 231, \"large_bonus\": 8, \"large_tick_hit\": 2, \"small_tick_hit\": 1074}, \"maximum_statistics\": {\"great\": 618, \"ignore_hit\": 206, \"large_bonus\": 33, \"large_tick_hit\": 2, \"small_tick_hit\": 1074}}',22.4015,NULL,0,'2024-03-18 18:24:56','2024-03-18 18:29:05',1710786545,7478),(2381450973,35285083,2,703417,1,1,1,'S',1,0.992604,206,872864,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 348, \"ignore_miss\": 188, \"large_bonus\": 15, \"small_tick_hit\": 323, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 352, \"ignore_hit\": 138, \"large_bonus\": 65, \"small_tick_hit\": 324}}',22.4097,NULL,0,'2024-02-21 02:28:15','2024-02-21 02:29:47',1708482587,7434),(2365944367,35285083,2,4443138,1,1,1,'SH',1,0.998188,296,1112248,'{\"mods\": [{\"acronym\": \"FL\"}], \"statistics\": {\"miss\": 1, \"great\": 289, \"ignore_miss\": 168, \"large_bonus\": 21, \"large_tick_hit\": 10, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 290, \"ignore_hit\": 91, \"large_bonus\": 98, \"large_tick_hit\": 10, \"small_tick_hit\": 252}}',22.4136,NULL,0,'2024-02-18 06:45:53','2024-02-18 06:47:25',1708238845,7415),(2371207413,35285083,2,186167,1,1,1,'A',1,0.974684,189,842960,'{\"mods\": [], \"statistics\": {\"miss\": 7, \"great\": 315, \"ignore_miss\": 216, \"large_bonus\": 19, \"large_tick_hit\": 2, \"small_tick_hit\": 222, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 322, \"ignore_hit\": 119, \"large_bonus\": 116, \"large_tick_hit\": 2, \"small_tick_hit\": 229}}',22.4625,NULL,0,'2024-02-19 03:25:06','2024-02-19 03:26:36',1708313196,7415),(2335136837,35285083,2,2753267,1,1,1,'S',1,0.998571,248,917587,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 417, \"ignore_miss\": 144, \"large_tick_hit\": 1, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 418, \"ignore_hit\": 144, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',22.4759,NULL,0,'2024-02-12 19:33:55','2024-02-12 19:35:24',1707766524,7415),(2528235860,35285083,2,3412668,1,1,1,'S',1,0.980033,245,901527,'{\"mods\": [], \"statistics\": {\"miss\": 3, \"great\": 292, \"ignore_miss\": 146, \"large_bonus\": 32, \"large_tick_hit\": 2, \"small_tick_hit\": 295, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 295, \"ignore_hit\": 95, \"large_bonus\": 83, \"large_tick_hit\": 2, \"small_tick_hit\": 304}}',22.4813,NULL,0,'2024-03-18 17:44:38','2024-03-18 17:46:09',1710783969,7478),(2319755606,35285083,2,1992698,1,1,1,'S',1,0.984051,214,864944,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 320, \"ignore_miss\": 102, \"large_tick_hit\": 2, \"small_tick_hit\": 295, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 324, \"ignore_hit\": 102, \"large_tick_hit\": 2, \"small_tick_hit\": 301}}',22.4935,NULL,0,'2024-02-10 05:09:32','2024-02-10 05:11:03',1707541863,7415),(2318987898,35285083,2,521459,1,1,1,'X',1,1,274,1002200,'{\"mods\": [], \"statistics\": {\"great\": 269, \"ignore_miss\": 131, \"large_bonus\": 11, \"large_tick_hit\": 5, \"small_tick_hit\": 276}, \"maximum_statistics\": {\"great\": 269, \"ignore_hit\": 108, \"large_bonus\": 34, \"large_tick_hit\": 5, \"small_tick_hit\": 276}}',22.6349,NULL,0,'2024-02-10 01:24:46','2024-02-10 01:26:20',1707528380,7415),(2316876769,35285083,2,2757592,1,1,1,'XH',1,1,198,1254400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}], \"statistics\": {\"great\": 165, \"ignore_miss\": 59, \"large_tick_hit\": 33, \"small_tick_hit\": 240}, \"maximum_statistics\": {\"great\": 165, \"ignore_hit\": 59, \"large_tick_hit\": 33, \"small_tick_hit\": 240}}',22.6437,NULL,0,'2024-02-09 17:49:31','2024-02-09 17:50:55',1707501055,7415),(2324288132,35285083,2,2753267,1,1,1,'S',1,0.984286,310,873619,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 414, \"ignore_miss\": 144, \"large_tick_hit\": 1, \"small_tick_hit\": 274, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 418, \"ignore_hit\": 144, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',22.6538,NULL,0,'2024-02-10 21:25:36','2024-02-10 21:27:05',1707600425,7415),(2371442132,35285083,2,2640143,1,1,1,'S',1,0.994631,242,816450,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 457, \"ignore_miss\": 199, \"large_bonus\": 13, \"large_tick_hit\": 5, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 461, \"ignore_hit\": 162, \"large_bonus\": 50, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',22.7511,NULL,0,'2024-02-19 04:51:17','2024-02-19 04:52:47',1708318367,7415),(2528629421,35285083,2,3412668,1,1,1,'S',1,0.996672,206,910015,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 294, \"ignore_miss\": 150, \"large_bonus\": 28, \"large_tick_hit\": 2, \"small_tick_hit\": 303, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 295, \"ignore_hit\": 95, \"large_bonus\": 83, \"large_tick_hit\": 2, \"small_tick_hit\": 304}}',22.8167,NULL,0,'2024-03-18 19:11:47','2024-03-18 19:13:17',1710789197,7478),(2524965933,35285083,2,2640143,1,1,1,'S',1,0.990604,250,875418,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 457, \"ignore_miss\": 198, \"large_bonus\": 14, \"large_tick_hit\": 5, \"small_tick_hit\": 276, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 461, \"ignore_hit\": 162, \"large_bonus\": 50, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',22.8356,NULL,0,'2024-03-17 23:55:39','2024-03-17 23:57:09',1710719829,7478),(2331317633,35285083,2,3410655,1,1,1,'S',1,0.995879,232,921110,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 432, \"ignore_miss\": 146, \"large_tick_hit\": 3, \"small_tick_hit\": 290, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 433, \"ignore_hit\": 146, \"large_tick_hit\": 3, \"small_tick_hit\": 292}}',22.8371,NULL,0,'2024-02-12 02:02:20','2024-02-12 02:03:51',1707703431,7415),(2364791903,35285083,2,1391730,1,1,1,'XH',1,1,120,1255404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"FL\"}], \"statistics\": {\"great\": 84, \"ignore_miss\": 63, \"large_bonus\": 4, \"large_tick_hit\": 36, \"small_tick_hit\": 159}, \"maximum_statistics\": {\"great\": 84, \"ignore_hit\": 34, \"large_bonus\": 33, \"large_tick_hit\": 36, \"small_tick_hit\": 159}}',22.94,NULL,0,'2024-02-18 01:07:30','2024-02-18 01:08:04',1708218484,7415),(2331521774,35285083,2,4443140,1,1,1,'S',1,0.995455,213,863901,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 405, \"ignore_miss\": 212, \"large_bonus\": 24, \"large_tick_hit\": 2, \"small_tick_hit\": 250, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 407, \"ignore_hit\": 138, \"large_bonus\": 98, \"large_tick_hit\": 2, \"small_tick_hit\": 251}}',22.9797,NULL,0,'2024-02-12 03:13:27','2024-02-12 03:14:58',1707707698,7415),(2319251263,35285083,2,109962,1,1,1,'X',1,1,302,1004200,'{\"mods\": [], \"statistics\": {\"great\": 251, \"ignore_miss\": 62, \"large_bonus\": 21, \"large_tick_hit\": 51, \"small_tick_hit\": 76}, \"maximum_statistics\": {\"great\": 251, \"ignore_hit\": 33, \"large_bonus\": 50, \"large_tick_hit\": 51, \"small_tick_hit\": 76}}',23.1605,NULL,0,'2024-02-10 02:40:19','2024-02-10 02:41:49',1707532909,7415),(2371268647,35285083,2,186167,1,1,1,'S',1,0.980108,176,838664,'{\"mods\": [], \"statistics\": {\"miss\": 5, \"great\": 317, \"ignore_miss\": 203, \"large_bonus\": 32, \"large_tick_hit\": 2, \"small_tick_hit\": 223, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 322, \"ignore_hit\": 119, \"large_bonus\": 116, \"large_tick_hit\": 2, \"small_tick_hit\": 229}}',23.2495,NULL,0,'2024-02-19 03:47:09','2024-02-19 03:48:40',1708314520,7415),(2319561027,35285083,2,2753268,1,1,1,'XH',1,1,227,1254400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}], \"statistics\": {\"great\": 199, \"ignore_miss\": 69, \"large_tick_hit\": 28, \"small_tick_hit\": 278}, \"maximum_statistics\": {\"great\": 199, \"ignore_hit\": 69, \"large_tick_hit\": 28, \"small_tick_hit\": 278}}',23.3145,NULL,0,'2024-02-10 04:10:37','2024-02-10 04:12:06',1707538326,7415),(2336711590,35285083,2,46628,1,1,1,'X',1,1,247,1002200,'{\"mods\": [], \"statistics\": {\"great\": 237, \"ignore_miss\": 89, \"large_bonus\": 11, \"large_tick_hit\": 10, \"small_tick_hit\": 123}, \"maximum_statistics\": {\"great\": 237, \"ignore_hit\": 50, \"large_bonus\": 50, \"large_tick_hit\": 10, \"small_tick_hit\": 123}}',23.3633,NULL,0,'2024-02-13 02:45:15','2024-02-13 02:46:36',1707792396,7415),(2312512451,35285083,2,3412709,1,1,1,'SH',1,0.996466,204,1252548,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"FL\"}], \"statistics\": {\"great\": 180, \"ignore_miss\": 63, \"large_tick_hit\": 24, \"small_tick_hit\": 360, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 180, \"ignore_hit\": 63, \"large_tick_hit\": 24, \"small_tick_hit\": 362}}',23.3645,NULL,0,'2024-02-08 22:19:46','2024-02-08 22:21:19',1707430879,7415),(2319442824,35285083,2,4095183,1,1,1,'S',1,0.989781,269,915526,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 404, \"ignore_miss\": 138, \"large_tick_hit\": 1, \"small_tick_hit\": 273, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 405, \"ignore_hit\": 138, \"large_tick_hit\": 1, \"small_tick_hit\": 279}}',23.5151,NULL,0,'2024-02-10 03:36:02','2024-02-10 03:37:35',1707536255,7415),(2365949750,35285083,2,4443138,1,1,1,'XH',1,1,300,1126048,'{\"mods\": [{\"acronym\": \"FL\"}], \"statistics\": {\"great\": 290, \"ignore_miss\": 162, \"large_bonus\": 27, \"large_tick_hit\": 10, \"small_tick_hit\": 252}, \"maximum_statistics\": {\"great\": 290, \"ignore_hit\": 91, \"large_bonus\": 98, \"large_tick_hit\": 10, \"small_tick_hit\": 252}}',23.5903,NULL,0,'2024-02-18 06:47:34','2024-02-18 06:49:06',1708238946,7415),(2375906737,35285083,2,534080,1,1,1,'S',1,0.982759,604,863021,'{\"mods\": [], \"statistics\": {\"miss\": 13, \"great\": 741, \"ignore_miss\": 290, \"large_tick_hit\": 76, \"small_tick_hit\": 380, \"large_tick_miss\": 1, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 754, \"ignore_hit\": 290, \"large_tick_hit\": 77, \"small_tick_hit\": 387}}',23.7167,NULL,0,'2024-02-20 00:14:45','2024-02-20 00:17:45',1708388265,7434),(2323976604,35285083,2,3410655,1,1,1,'S',1,0.994505,256,876744,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 431, \"ignore_miss\": 146, \"large_tick_hit\": 3, \"small_tick_hit\": 290, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 433, \"ignore_hit\": 146, \"large_tick_hit\": 3, \"small_tick_hit\": 292}}',23.7858,NULL,0,'2024-02-10 20:24:41','2024-02-10 20:26:12',1707596772,7415),(2324296810,35285083,2,2753267,1,1,1,'S',1,0.992857,288,916889,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 416, \"ignore_miss\": 144, \"large_tick_hit\": 1, \"small_tick_hit\": 278, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 418, \"ignore_hit\": 144, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',23.8086,NULL,0,'2024-02-10 21:27:19','2024-02-10 21:28:48',1707600528,7415),(2330179211,35285083,2,3412709,1,1,1,'XH',1,1,204,1254400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}], \"statistics\": {\"great\": 180, \"ignore_miss\": 63, \"large_tick_hit\": 24, \"small_tick_hit\": 362}, \"maximum_statistics\": {\"great\": 180, \"ignore_hit\": 63, \"large_tick_hit\": 24, \"small_tick_hit\": 362}}',23.8239,NULL,0,'2024-02-11 20:40:38','2024-02-11 20:42:10',1707684130,7415),(2331322944,35285083,2,3410655,1,1,1,'S',1,0.987637,291,883538,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 429, \"ignore_miss\": 146, \"large_tick_hit\": 3, \"small_tick_hit\": 287, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 433, \"ignore_hit\": 146, \"large_tick_hit\": 3, \"small_tick_hit\": 292}}',23.8688,NULL,0,'2024-02-12 02:04:07','2024-02-12 02:05:38',1707703538,7415),(2323633564,35285083,2,4325845,1,1,1,'X',1,1,672,1002400,'{\"mods\": [{\"acronym\": \"PF\"}], \"statistics\": {\"great\": 647, \"ignore_miss\": 239, \"large_bonus\": 12, \"large_tick_hit\": 25, \"small_tick_hit\": 528}, \"maximum_statistics\": {\"great\": 647, \"ignore_hit\": 218, \"large_bonus\": 33, \"large_tick_hit\": 25, \"small_tick_hit\": 528}}',23.8899,NULL,0,'2024-02-10 19:18:30','2024-02-10 19:21:45',1707592905,7415),(2331311621,35285083,2,3410655,1,1,1,'S',1,0.987637,304,904323,'{\"mods\": [], \"statistics\": {\"miss\": 5, \"great\": 428, \"ignore_miss\": 146, \"large_tick_hit\": 3, \"small_tick_hit\": 288, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 433, \"ignore_hit\": 146, \"large_tick_hit\": 3, \"small_tick_hit\": 292}}',23.9766,NULL,0,'2024-02-12 02:00:18','2024-02-12 02:01:47',1707703307,7415),(2375813090,35285083,2,1883154,1,1,1,'S',1,0.992198,244,925862,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 479, \"ignore_miss\": 170, \"large_bonus\": 6, \"large_tick_hit\": 1, \"small_tick_hit\": 283, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 480, \"ignore_hit\": 159, \"large_bonus\": 17, \"large_tick_hit\": 1, \"small_tick_hit\": 288}}',24.1089,NULL,0,'2024-02-19 23:45:04','2024-02-19 23:46:36',1708386396,7434),(2336767558,35285083,2,1269264,1,1,1,'S',1,0.995098,130,999839,'{\"mods\": [], \"statistics\": {\"great\": 130, \"ignore_miss\": 68, \"large_bonus\": 9, \"small_tick_hit\": 73, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 130, \"ignore_hit\": 44, \"large_bonus\": 33, \"small_tick_hit\": 74}}',24.1236,NULL,0,'2024-02-13 03:04:24','2024-02-13 03:04:59',1707793499,7415),(2335003532,35285083,2,1478838,1,1,1,'XH',1,1,237,1256156,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}], \"statistics\": {\"great\": 227, \"ignore_miss\": 97, \"large_bonus\": 7, \"large_tick_hit\": 10, \"small_tick_hit\": 297}, \"maximum_statistics\": {\"great\": 227, \"ignore_hit\": 87, \"large_bonus\": 17, \"large_tick_hit\": 10, \"small_tick_hit\": 297}}',24.1407,NULL,0,'2024-02-12 19:06:57','2024-02-12 19:08:29',1707764909,7415),(2371418982,35285083,2,2640143,1,1,1,'S',1,0.991946,266,869945,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 457, \"ignore_miss\": 199, \"large_bonus\": 13, \"large_tick_hit\": 5, \"small_tick_hit\": 277, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 461, \"ignore_hit\": 162, \"large_bonus\": 50, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',24.1768,NULL,0,'2024-02-19 04:42:41','2024-02-19 04:44:11',1708317851,7415),(2534449273,35285083,2,3834480,1,1,1,'X',1,1,384,1000000,'{\"mods\": [], \"statistics\": {\"great\": 375, \"ignore_miss\": 125, \"large_tick_hit\": 9, \"small_tick_hit\": 288}, \"maximum_statistics\": {\"great\": 375, \"ignore_hit\": 125, \"large_tick_hit\": 9, \"small_tick_hit\": 288}}',24.232,NULL,0,'2024-03-19 21:49:27','2024-03-19 21:50:56',1710885056,7478),(2371341311,35285083,2,983896,1,1,1,'S',1,0.990741,143,884007,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 192, \"ignore_miss\": 65, \"large_tick_hit\": 1, \"small_tick_hit\": 128, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 193, \"ignore_hit\": 65, \"large_tick_hit\": 1, \"small_tick_hit\": 130}}',24.2595,NULL,0,'2024-02-19 04:14:26','2024-02-19 04:15:13',1708316113,7415),(2336784012,35285083,2,522860,1,1,1,'S',1,0.996933,304,924352,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 380, \"ignore_miss\": 165, \"large_bonus\": 6, \"large_tick_hit\": 56, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 381, \"ignore_hit\": 138, \"large_bonus\": 33, \"large_tick_hit\": 56, \"small_tick_hit\": 215}}',24.3456,NULL,0,'2024-02-13 03:08:56','2024-02-13 03:10:29',1707793829,7415),(2397918482,35285083,2,33670,1,1,1,'A',1,0.969534,292,775717,'{\"mods\": [], \"statistics\": {\"miss\": 10, \"great\": 417, \"ignore_miss\": 74, \"large_tick_hit\": 25, \"small_tick_hit\": 99, \"large_tick_miss\": 1, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 427, \"ignore_hit\": 74, \"large_tick_hit\": 26, \"small_tick_hit\": 105}}',24.3605,NULL,0,'2024-02-24 01:18:34','2024-02-24 01:20:05',1708737605,7442),(2324198866,35285083,2,1383387,1,1,1,'X',1,1,132,1001800,'{\"mods\": [], \"statistics\": {\"great\": 132, \"ignore_miss\": 64, \"large_bonus\": 9, \"small_tick_hit\": 59}, \"maximum_statistics\": {\"great\": 132, \"ignore_hit\": 40, \"large_bonus\": 33, \"small_tick_hit\": 59}}',24.4343,NULL,0,'2024-02-10 21:08:51','2024-02-10 21:09:25',1707599365,7415),(2374890606,35285083,2,1561395,1,1,1,'S',1,0.991694,230,906582,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 340, \"ignore_miss\": 128, \"large_tick_hit\": 1, \"small_tick_hit\": 256, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 341, \"ignore_hit\": 128, \"large_tick_hit\": 1, \"small_tick_hit\": 260}}',24.4401,NULL,0,'2024-02-19 19:57:27','2024-02-19 19:58:56',1708372736,7434),(2528283235,35285083,2,3412668,1,1,1,'S',1,0.986689,250,916932,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 293, \"ignore_miss\": 146, \"large_bonus\": 32, \"large_tick_hit\": 2, \"small_tick_hit\": 298, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 295, \"ignore_hit\": 95, \"large_bonus\": 83, \"large_tick_hit\": 2, \"small_tick_hit\": 304}}',24.4476,NULL,0,'2024-03-18 17:55:01','2024-03-18 17:56:33',1710784593,7478),(2363279733,35285083,2,2640143,0,1,1,'S',1,0.990604,294,845587,'{\"mods\": [], \"statistics\": {\"miss\": 6, \"great\": 455, \"ignore_miss\": 197, \"large_bonus\": 15, \"large_tick_hit\": 5, \"small_tick_hit\": 278, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 461, \"ignore_hit\": 162, \"large_bonus\": 50, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',24.4614,NULL,0,'2024-02-17 19:34:52','2024-02-17 19:36:21',1708198581,7415),(2336977583,35285083,2,954941,1,1,1,'S',1,0.987288,244,857626,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 361, \"ignore_miss\": 172, \"large_bonus\": 10, \"large_tick_hit\": 14, \"small_tick_hit\": 324, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 365, \"ignore_hit\": 149, \"large_bonus\": 33, \"large_tick_hit\": 14, \"small_tick_hit\": 329}}',24.5081,NULL,0,'2024-02-13 04:15:38','2024-02-13 04:17:10',1707797830,7415),(2331430384,35285083,2,4095183,1,1,1,'S',1,0.99854,267,918356,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 404, \"ignore_miss\": 138, \"large_tick_hit\": 1, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 405, \"ignore_hit\": 138, \"large_tick_hit\": 1, \"small_tick_hit\": 279}}',24.5357,NULL,0,'2024-02-12 02:40:53','2024-02-12 02:42:26',1707705746,7415),(2335023041,35285083,2,1525052,1,1,1,'S',1,0.99529,334,998116,'{\"mods\": [], \"statistics\": {\"great\": 334, \"ignore_miss\": 109, \"small_tick_hit\": 300, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 334, \"ignore_hit\": 109, \"small_tick_hit\": 303}}',24.572,NULL,0,'2024-02-12 19:10:52','2024-02-12 19:12:24',1707765144,7415),(2523952708,35285083,2,4095183,1,1,1,'S',1,0.989781,296,888822,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 403, \"ignore_miss\": 138, \"large_tick_hit\": 1, \"small_tick_hit\": 274, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 405, \"ignore_hit\": 138, \"large_tick_hit\": 1, \"small_tick_hit\": 279}}',24.6235,NULL,0,'2024-03-17 19:41:17','2024-03-17 19:42:49',1710704569,7478),(2319163348,35285083,2,3410655,1,1,1,'S',1,0.997253,263,918612,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 431, \"ignore_miss\": 146, \"large_tick_hit\": 3, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 433, \"ignore_hit\": 146, \"large_tick_hit\": 3, \"small_tick_hit\": 292}}',24.6763,NULL,0,'2024-02-10 02:15:08','2024-02-10 02:16:39',1707531399,7415),(2530351951,35285083,2,522860,1,1,1,'S',1,0.992331,332,922734,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 379, \"ignore_miss\": 166, \"large_bonus\": 5, \"large_tick_hit\": 56, \"small_tick_hit\": 212, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 381, \"ignore_hit\": 138, \"large_bonus\": 33, \"large_tick_hit\": 56, \"small_tick_hit\": 215}}',24.7033,NULL,0,'2024-03-19 03:38:40','2024-03-19 03:40:13',1710819613,7478),(2336690961,35285083,2,1312517,1,1,1,'S',1,0.997118,399,998740,'{\"mods\": [], \"statistics\": {\"great\": 340, \"ignore_miss\": 119, \"large_tick_hit\": 59, \"small_tick_hit\": 293, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 340, \"ignore_hit\": 119, \"large_tick_hit\": 59, \"small_tick_hit\": 295}}',24.7433,NULL,0,'2024-02-13 02:38:16','2024-02-13 02:39:46',1707791986,7415),(2312210842,35285083,2,186301,1,1,1,'S',1,0.993902,260,1003761,'{\"mods\": [], \"statistics\": {\"great\": 260, \"ignore_miss\": 206, \"large_bonus\": 31, \"small_tick_hit\": 229, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 260, \"ignore_hit\": 105, \"large_bonus\": 132, \"small_tick_hit\": 232}}',24.7583,NULL,0,'2024-02-08 21:08:42','2024-02-08 21:10:14',1707426614,7415),(2364753530,35285083,2,1269264,1,1,1,'X',1,1,130,1001400,'{\"mods\": [], \"statistics\": {\"great\": 130, \"ignore_miss\": 70, \"large_bonus\": 7, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 130, \"ignore_hit\": 44, \"large_bonus\": 33, \"small_tick_hit\": 74}}',24.7845,NULL,0,'2024-02-18 00:56:37','2024-02-18 00:57:11',1708217831,7415),(2364861170,35285083,2,1065900,1,1,1,'S',1,0.993631,362,997448,'{\"mods\": [], \"statistics\": {\"great\": 361, \"ignore_miss\": 121, \"large_tick_hit\": 1, \"small_tick_hit\": 262, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 361, \"ignore_hit\": 121, \"large_tick_hit\": 1, \"small_tick_hit\": 266}}',24.8904,NULL,0,'2024-02-18 01:26:24','2024-02-18 01:27:58',1708219678,7415),(2336888419,35285083,2,923724,1,1,1,'S',1,0.989231,222,886490,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 375, \"ignore_miss\": 158, \"large_bonus\": 5, \"large_tick_hit\": 1, \"small_tick_hit\": 267, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 377, \"ignore_hit\": 130, \"large_bonus\": 33, \"large_tick_hit\": 1, \"small_tick_hit\": 272}}',24.904,NULL,0,'2024-02-13 03:44:36','2024-02-13 03:46:10',1707795970,7415),(2375852884,35285083,2,2512182,1,1,1,'X',1,1,406,1002400,'{\"mods\": [], \"statistics\": {\"great\": 406, \"ignore_miss\": 166, \"large_bonus\": 12, \"small_tick_hit\": 184}, \"maximum_statistics\": {\"great\": 406, \"ignore_hit\": 128, \"large_bonus\": 50, \"small_tick_hit\": 184}}',24.9326,NULL,0,'2024-02-19 23:57:53','2024-02-19 23:59:25',1708387165,7434),(2336920245,35285083,2,2055201,1,1,1,'S',1,0.990123,316,913005,'{\"mods\": [], \"statistics\": {\"miss\": 3, \"great\": 454, \"ignore_miss\": 204, \"large_bonus\": 7, \"small_tick_hit\": 348, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 457, \"ignore_hit\": 178, \"large_bonus\": 33, \"small_tick_hit\": 353}}',24.9925,NULL,0,'2024-02-13 03:55:39','2024-02-13 03:57:11',1707796631,7415),(2371142359,35285083,2,455458,1,1,1,'A',1,0.97875,257,852851,'{\"mods\": [], \"statistics\": {\"miss\": 5, \"great\": 414, \"ignore_miss\": 184, \"large_bonus\": 8, \"large_tick_hit\": 14, \"small_tick_hit\": 355, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 419, \"ignore_hit\": 158, \"large_bonus\": 34, \"large_tick_hit\": 14, \"small_tick_hit\": 367}}',25.059,NULL,0,'2024-02-19 03:01:27','2024-02-19 03:03:00',1708311780,7415),(2319684843,35285083,2,778239,1,1,1,'S',1,0.982736,266,860460,'{\"mods\": [], \"statistics\": {\"miss\": 5, \"great\": 357, \"ignore_miss\": 128, \"large_tick_hit\": 57, \"small_tick_hit\": 326, \"large_tick_miss\": 2, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 362, \"ignore_hit\": 128, \"large_tick_hit\": 59, \"small_tick_hit\": 332}}',25.1184,NULL,0,'2024-02-10 04:47:59','2024-02-10 04:49:30',1707540570,7415),(2323665916,35285083,2,703420,1,1,1,'S',1,0.993506,226,971835,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 236, \"ignore_miss\": 137, \"large_bonus\": 20, \"small_tick_hit\": 376, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 237, \"ignore_hit\": 92, \"large_bonus\": 65, \"small_tick_hit\": 379}}',25.1261,NULL,0,'2024-02-10 19:26:16','2024-02-10 19:27:49',1707593269,7415),(2330368207,35285083,2,3410655,1,1,1,'S',1,0.994505,265,919131,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 432, \"ignore_miss\": 146, \"large_tick_hit\": 3, \"small_tick_hit\": 289, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 433, \"ignore_hit\": 146, \"large_tick_hit\": 3, \"small_tick_hit\": 292}}',25.2087,NULL,0,'2024-02-11 21:21:55','2024-02-11 21:23:26',1707686606,7415),(2330718765,35285083,2,3410656,1,1,1,'SH',1,0.995399,349,1117923,'{\"mods\": [{\"acronym\": \"FL\"}], \"statistics\": {\"great\": 344, \"ignore_miss\": 126, \"large_tick_hit\": 5, \"small_tick_hit\": 300, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 344, \"ignore_hit\": 126, \"large_tick_hit\": 5, \"small_tick_hit\": 303}}',25.3078,NULL,0,'2024-02-11 22:48:53','2024-02-11 22:50:25',1707691825,7415),(2319434554,35285083,2,4095183,1,1,1,'S',1,0.991241,293,920647,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 404, \"ignore_miss\": 138, \"large_tick_hit\": 1, \"small_tick_hit\": 274, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 405, \"ignore_hit\": 138, \"large_tick_hit\": 1, \"small_tick_hit\": 279}}',25.384,NULL,0,'2024-02-10 03:33:38','2024-02-10 03:35:11',1707536111,7415),(2324207798,35285083,2,1762733,1,1,1,'S',1,0.986607,114,846253,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 149, \"ignore_miss\": 77, \"large_bonus\": 8, \"small_tick_hit\": 72, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 151, \"ignore_hit\": 52, \"large_bonus\": 33, \"small_tick_hit\": 73}}',25.5008,NULL,0,'2024-02-10 21:10:36','2024-02-10 21:11:13',1707599473,7415),(2313479277,35285083,2,4444159,1,1,1,'XH',1,1,233,1258916,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}], \"statistics\": {\"great\": 181, \"ignore_miss\": 104, \"large_bonus\": 18, \"large_tick_hit\": 52, \"small_tick_hit\": 270}, \"maximum_statistics\": {\"great\": 181, \"ignore_hit\": 57, \"large_bonus\": 65, \"large_tick_hit\": 52, \"small_tick_hit\": 270}}',25.5601,NULL,0,'2024-02-09 03:26:59','2024-02-09 03:28:27',1707449307,7415),(2319793973,35285083,2,955217,1,1,1,'S',1,0.986755,345,926810,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 409, \"ignore_miss\": 160, \"large_bonus\": 5, \"small_tick_hit\": 485, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 411, \"ignore_hit\": 148, \"large_bonus\": 17, \"small_tick_hit\": 495}}',25.5615,NULL,0,'2024-02-10 05:21:05','2024-02-10 05:22:47',1707542567,7415),(2311723465,35285083,2,1262271,1,1,1,'XH',1,1,227,1257411,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"FL\"}], \"statistics\": {\"great\": 194, \"ignore_miss\": 98, \"large_bonus\": 12, \"large_tick_hit\": 33, \"small_tick_hit\": 329}, \"maximum_statistics\": {\"great\": 194, \"ignore_hit\": 76, \"large_bonus\": 34, \"large_tick_hit\": 33, \"small_tick_hit\": 329}}',25.6898,NULL,0,'2024-02-08 19:30:32','2024-02-08 19:32:04',1707420724,7415),(2336744546,35285083,2,1983411,1,1,1,'S',1,0.995626,379,932720,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 712, \"ignore_miss\": 405, \"large_bonus\": 27, \"small_tick_hit\": 426, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 714, \"ignore_hit\": 303, \"large_bonus\": 129, \"small_tick_hit\": 429}}',25.6899,NULL,0,'2024-02-13 02:55:06','2024-02-13 02:57:26',1707793046,7415),(2331274905,35285083,2,3410656,1,1,1,'SH',1,0.998466,349,1119308,'{\"mods\": [{\"acronym\": \"FL\"}], \"statistics\": {\"great\": 344, \"ignore_miss\": 126, \"large_tick_hit\": 5, \"small_tick_hit\": 302, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 344, \"ignore_hit\": 126, \"large_tick_hit\": 5, \"small_tick_hit\": 303}}',25.7397,NULL,0,'2024-02-12 01:47:37','2024-02-12 01:49:09',1707702549,7415),(2335063952,35285083,2,3410656,1,1,1,'SH',1,0.998466,349,1119308,'{\"mods\": [{\"acronym\": \"FL\"}], \"statistics\": {\"great\": 344, \"ignore_miss\": 126, \"large_tick_hit\": 5, \"small_tick_hit\": 302, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 344, \"ignore_hit\": 126, \"large_tick_hit\": 5, \"small_tick_hit\": 303}}',25.7397,NULL,0,'2024-02-12 19:19:04','2024-02-12 19:20:35',1707765635,7415),(2331287820,35285083,2,3410655,1,1,1,'S',1,0.991758,288,879863,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 431, \"ignore_miss\": 146, \"large_tick_hit\": 3, \"small_tick_hit\": 288, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 433, \"ignore_hit\": 146, \"large_tick_hit\": 3, \"small_tick_hit\": 292}}',25.7414,NULL,0,'2024-02-12 01:52:07','2024-02-12 01:53:37',1707702817,7415),(2375770768,35285083,2,945358,1,1,1,'S',1,0.982005,273,821475,'{\"mods\": [], \"statistics\": {\"miss\": 8, \"great\": 399, \"ignore_miss\": 151, \"large_tick_hit\": 16, \"small_tick_hit\": 349, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 407, \"ignore_hit\": 151, \"large_tick_hit\": 16, \"small_tick_hit\": 355}}',25.7681,NULL,0,'2024-02-19 23:31:58','2024-02-19 23:33:32',1708385612,7434),(2371407828,35285083,2,2640143,1,1,1,'S',1,0.993289,299,843079,'{\"mods\": [], \"statistics\": {\"miss\": 5, \"great\": 456, \"ignore_miss\": 206, \"large_bonus\": 6, \"large_tick_hit\": 5, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 461, \"ignore_hit\": 162, \"large_bonus\": 50, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',25.9437,NULL,0,'2024-02-19 04:38:30','2024-02-19 04:39:59',1708317599,7415),(2335188995,35285083,2,3410656,1,1,1,'XH',1,1,349,1120000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}], \"statistics\": {\"great\": 344, \"ignore_miss\": 126, \"large_tick_hit\": 5, \"small_tick_hit\": 303}, \"maximum_statistics\": {\"great\": 344, \"ignore_hit\": 126, \"large_tick_hit\": 5, \"small_tick_hit\": 303}}',25.9579,NULL,0,'2024-02-12 19:44:27','2024-02-12 19:45:58',1707767158,7415),(2374659059,35285083,2,1262009,1,1,1,'S',1,0.992582,277,891586,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 441, \"ignore_miss\": 170, \"large_bonus\": 1, \"small_tick_hit\": 228, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 443, \"ignore_hit\": 154, \"large_bonus\": 17, \"small_tick_hit\": 231}}',26.0719,NULL,0,'2024-02-19 19:11:20','2024-02-19 19:12:51',1708369971,7434),(2311774701,35285083,2,1261691,1,1,1,'SH',1,0.994413,241,1253210,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"FL\"}], \"statistics\": {\"great\": 215, \"ignore_miss\": 82, \"large_bonus\": 7, \"large_tick_hit\": 26, \"small_tick_hit\": 293, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 215, \"ignore_hit\": 72, \"large_bonus\": 17, \"large_tick_hit\": 26, \"small_tick_hit\": 296}}',26.0734,NULL,0,'2024-02-08 19:40:15','2024-02-08 19:41:47',1707421307,7415),(2528275803,35285083,2,3412668,1,1,1,'S',1,0.988353,258,941542,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 294, \"ignore_miss\": 151, \"large_bonus\": 27, \"large_tick_hit\": 2, \"small_tick_hit\": 298, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 295, \"ignore_hit\": 95, \"large_bonus\": 83, \"large_tick_hit\": 2, \"small_tick_hit\": 304}}',26.0875,NULL,0,'2024-03-18 17:53:25','2024-03-18 17:54:55',1710784495,7478),(2336659958,35285083,2,1828344,1,1,1,'S',1,0.99682,287,999103,'{\"mods\": [], \"statistics\": {\"great\": 275, \"ignore_miss\": 111, \"large_bonus\": 2, \"large_tick_hit\": 12, \"small_tick_hit\": 340, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 275, \"ignore_hit\": 96, \"large_bonus\": 17, \"large_tick_hit\": 12, \"small_tick_hit\": 342}}',26.1162,NULL,0,'2024-02-13 02:28:03','2024-02-13 02:29:32',1707791372,7415),(2528604560,35285083,2,3412668,1,1,1,'S',1,0.996672,246,934977,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 294, \"ignore_miss\": 148, \"large_bonus\": 30, \"large_tick_hit\": 2, \"small_tick_hit\": 303, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 295, \"ignore_hit\": 95, \"large_bonus\": 83, \"large_tick_hit\": 2, \"small_tick_hit\": 304}}',26.2971,NULL,0,'2024-03-18 19:06:15','2024-03-18 19:07:46',1710788866,7478),(2524971364,35285083,2,2640143,1,1,1,'S',1,0.993289,293,914959,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 457, \"ignore_miss\": 198, \"large_bonus\": 14, \"large_tick_hit\": 5, \"small_tick_hit\": 278, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 461, \"ignore_hit\": 162, \"large_bonus\": 50, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',26.3159,NULL,0,'2024-03-17 23:57:26','2024-03-17 23:58:56',1710719936,7478),(2528290594,35285083,2,3412668,1,1,1,'S',1,0.993344,262,938048,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 293, \"ignore_miss\": 149, \"large_bonus\": 29, \"large_tick_hit\": 2, \"small_tick_hit\": 302, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 295, \"ignore_hit\": 95, \"large_bonus\": 83, \"large_tick_hit\": 2, \"small_tick_hit\": 304}}',26.338,NULL,0,'2024-03-18 17:56:39','2024-03-18 17:58:10',1710784690,7478),(2331456290,35285083,2,4095183,1,1,1,'S',1,0.99854,294,923819,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 404, \"ignore_miss\": 138, \"large_tick_hit\": 1, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 405, \"ignore_hit\": 138, \"large_tick_hit\": 1, \"small_tick_hit\": 279}}',26.5013,NULL,0,'2024-02-12 02:49:59','2024-02-12 02:51:32',1707706292,7415),(2545223369,35285083,2,945358,1,1,1,'S',1,0.985861,276,841940,'{\"mods\": [], \"statistics\": {\"miss\": 8, \"great\": 399, \"ignore_miss\": 151, \"large_tick_hit\": 16, \"small_tick_hit\": 352, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 407, \"ignore_hit\": 151, \"large_tick_hit\": 16, \"small_tick_hit\": 355}}',26.5607,NULL,0,'2024-03-21 23:39:17','2024-03-21 23:40:50',1711064450,7478),(2337081237,35285083,2,844182,1,1,1,'S',1,0.996624,754,998382,'{\"mods\": [], \"statistics\": {\"great\": 558, \"ignore_miss\": 208, \"large_tick_hit\": 196, \"small_tick_hit\": 427, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 558, \"ignore_hit\": 208, \"large_tick_hit\": 196, \"small_tick_hit\": 431}}',26.5895,NULL,0,'2024-02-13 04:51:43','2024-02-13 04:54:40',1707800080,7415),(2525050569,35285083,2,2757594,1,1,1,'S',1,0.993808,336,939135,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 392, \"ignore_miss\": 149, \"large_bonus\": 4, \"large_tick_hit\": 1, \"small_tick_hit\": 249, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 394, \"ignore_hit\": 136, \"large_bonus\": 17, \"large_tick_hit\": 1, \"small_tick_hit\": 251}}',26.6298,NULL,0,'2024-03-18 00:24:47','2024-03-18 00:26:18',1710721578,7478),(2374566226,35285083,2,1692248,1,1,1,'S',1,0.986141,419,890858,'{\"mods\": [], \"statistics\": {\"miss\": 7, \"great\": 605, \"ignore_miss\": 305, \"large_bonus\": 13, \"small_tick_hit\": 320, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 612, \"ignore_hit\": 253, \"large_bonus\": 65, \"small_tick_hit\": 326}}',26.6702,NULL,0,'2024-02-19 18:52:30','2024-02-19 18:54:15',1708368855,7434),(2336756252,35285083,2,954941,1,1,1,'S',1,0.985876,275,866814,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 361, \"ignore_miss\": 175, \"large_bonus\": 7, \"large_tick_hit\": 14, \"small_tick_hit\": 323, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 365, \"ignore_hit\": 149, \"large_bonus\": 33, \"large_tick_hit\": 14, \"small_tick_hit\": 329}}',26.7574,NULL,0,'2024-02-13 02:59:43','2024-02-13 03:01:15',1707793275,7415),(2330052967,35285083,2,3410655,1,1,1,'S',1,0.994505,309,916905,'{\"mods\": [], \"statistics\": {\"miss\": 3, \"great\": 430, \"ignore_miss\": 146, \"large_tick_hit\": 3, \"small_tick_hit\": 291, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 433, \"ignore_hit\": 146, \"large_tick_hit\": 3, \"small_tick_hit\": 292}}',26.8204,NULL,0,'2024-02-11 20:14:40','2024-02-11 20:16:10',1707682570,7415),(2317906169,35285083,2,1261691,1,1,1,'XH',1,1,241,1256156,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}], \"statistics\": {\"great\": 215, \"ignore_miss\": 82, \"large_bonus\": 7, \"large_tick_hit\": 26, \"small_tick_hit\": 296}, \"maximum_statistics\": {\"great\": 215, \"ignore_hit\": 72, \"large_bonus\": 17, \"large_tick_hit\": 26, \"small_tick_hit\": 296}}',26.8893,NULL,0,'2024-02-09 21:03:29','2024-02-09 21:05:00',1707512700,7415),(2312438939,35285083,2,2757594,1,1,1,'S',1,0.987616,357,950494,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 392, \"ignore_miss\": 148, \"large_bonus\": 5, \"large_tick_hit\": 1, \"small_tick_hit\": 245, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 394, \"ignore_hit\": 136, \"large_bonus\": 17, \"large_tick_hit\": 1, \"small_tick_hit\": 251}}',27.0086,NULL,0,'2024-02-08 22:01:20','2024-02-08 22:02:51',1707429771,7415),(2364803035,35285083,2,1269354,1,1,1,'XH',1,1,116,1122688,'{\"mods\": [{\"acronym\": \"FL\"}], \"statistics\": {\"great\": 116, \"ignore_miss\": 71, \"large_bonus\": 12, \"small_tick_hit\": 88}, \"maximum_statistics\": {\"great\": 116, \"ignore_hit\": 50, \"large_bonus\": 33, \"small_tick_hit\": 88}}',27.0369,NULL,0,'2024-02-18 01:10:42','2024-02-18 01:11:16',1708218676,7415),(2330018115,35285083,2,3410655,1,1,1,'S',1,0.991758,307,898857,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 431, \"ignore_miss\": 146, \"large_tick_hit\": 3, \"small_tick_hit\": 288, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 433, \"ignore_hit\": 146, \"large_tick_hit\": 3, \"small_tick_hit\": 292}}',27.0913,NULL,0,'2024-02-11 20:07:42','2024-02-11 20:09:13',1707682153,7415),(2336863881,35285083,2,1831197,1,1,1,'S',1,0.993404,289,857028,'{\"mods\": [], \"statistics\": {\"miss\": 4, \"great\": 447, \"ignore_miss\": 195, \"large_bonus\": 16, \"large_tick_hit\": 1, \"small_tick_hit\": 305, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 451, \"ignore_hit\": 161, \"large_bonus\": 50, \"large_tick_hit\": 1, \"small_tick_hit\": 306}}',27.2029,NULL,0,'2024-02-13 03:36:08','2024-02-13 03:37:38',1707795458,7415),(2375911657,35285083,2,781123,1,1,1,'S',1,0.99633,285,1006132,'{\"mods\": [], \"statistics\": {\"great\": 285, \"ignore_miss\": 191, \"large_bonus\": 38, \"small_tick_hit\": 258, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 285, \"ignore_hit\": 97, \"large_bonus\": 132, \"small_tick_hit\": 260}}',27.3599,NULL,0,'2024-02-20 00:17:55','2024-02-20 00:19:26',1708388366,7434),(2528243336,35285083,2,3412668,1,1,1,'S',1,0.995008,262,947368,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 294, \"ignore_miss\": 155, \"large_bonus\": 23, \"large_tick_hit\": 2, \"small_tick_hit\": 302, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 295, \"ignore_hit\": 95, \"large_bonus\": 83, \"large_tick_hit\": 2, \"small_tick_hit\": 304}}',27.4037,NULL,0,'2024-03-18 17:46:16','2024-03-18 17:47:47',1710784067,7478),(2336882895,35285083,2,2395958,1,1,1,'S',1,0.99278,335,997112,'{\"mods\": [], \"statistics\": {\"great\": 335, \"ignore_miss\": 100, \"small_tick_hit\": 215, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 335, \"ignore_hit\": 100, \"small_tick_hit\": 219}}',27.4456,NULL,0,'2024-02-13 03:42:41','2024-02-13 03:44:13',1707795853,7415),(2374629922,35285083,2,1474949,1,1,1,'S',1,0.990424,263,873513,'{\"mods\": [], \"statistics\": {\"miss\": 3, \"great\": 414, \"ignore_miss\": 169, \"large_bonus\": 5, \"large_tick_hit\": 7, \"small_tick_hit\": 303, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 417, \"ignore_hit\": 157, \"large_bonus\": 17, \"large_tick_hit\": 7, \"small_tick_hit\": 307}}',27.4534,NULL,0,'2024-02-19 19:05:34','2024-02-19 19:07:03',1708369623,7434),(2524997144,35285083,2,2640143,1,1,1,'S',1,0.995973,293,881379,'{\"mods\": [], \"statistics\": {\"miss\": 3, \"great\": 458, \"ignore_miss\": 193, \"large_bonus\": 19, \"large_tick_hit\": 5, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 461, \"ignore_hit\": 162, \"large_bonus\": 50, \"large_tick_hit\": 5, \"small_tick_hit\": 279}}',27.5355,NULL,0,'2024-03-18 00:06:11','2024-03-18 00:07:41',1710720461,7478),(2336777945,35285083,2,722986,1,1,1,'S',1,0.990489,305,932776,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 360, \"ignore_miss\": 147, \"large_bonus\": 7, \"large_tick_hit\": 25, \"small_tick_hit\": 344, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 361, \"ignore_hit\": 137, \"large_bonus\": 17, \"large_tick_hit\": 25, \"small_tick_hit\": 350}}',27.6693,NULL,0,'2024-02-13 03:07:03','2024-02-13 03:08:27',1707793707,7415),(2319935300,35285083,2,749002,1,1,1,'S',1,0.991137,382,996455,'{\"mods\": [], \"statistics\": {\"great\": 382, \"ignore_miss\": 144, \"small_tick_hit\": 289, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 382, \"ignore_hit\": 144, \"small_tick_hit\": 295}}',27.6741,NULL,0,'2024-02-10 06:04:43','2024-02-10 06:06:17',1707545177,7415),(2336987338,35285083,2,1601869,1,1,1,'S',1,0.990654,312,896128,'{\"mods\": [], \"statistics\": {\"miss\": 5, \"great\": 374, \"ignore_miss\": 138, \"large_tick_hit\": 5, \"small_tick_hit\": 363, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 379, \"ignore_hit\": 138, \"large_tick_hit\": 5, \"small_tick_hit\": 365}}',27.6783,NULL,0,'2024-02-13 04:19:06','2024-02-13 04:20:39',1707798039,7415),(2530385440,35285083,2,1389434,1,1,1,'S',1,0.998106,233,999242,'{\"mods\": [], \"statistics\": {\"great\": 233, \"ignore_miss\": 80, \"small_tick_hit\": 294, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 233, \"ignore_hit\": 80, \"small_tick_hit\": 295}}',27.9632,NULL,0,'2024-03-19 03:52:35','2024-03-19 03:53:59',1710820439,7478),(2336899687,35285083,2,764003,1,1,1,'S',1,0.994859,202,913572,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 245, \"ignore_miss\": 73, \"small_tick_hit\": 142, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 246, \"ignore_hit\": 73, \"small_tick_hit\": 143}}',28.1941,NULL,0,'2024-02-13 03:49:11','2024-02-13 03:50:03',1707796203,7415),(2330360398,35285083,2,3410655,1,1,1,'S',1,0.997253,304,924647,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 432, \"ignore_miss\": 146, \"large_tick_hit\": 3, \"small_tick_hit\": 291, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 433, \"ignore_hit\": 146, \"large_tick_hit\": 3, \"small_tick_hit\": 292}}',28.5655,NULL,0,'2024-02-11 21:20:08','2024-02-11 21:21:38',1707686498,7415),(2374741943,35285083,2,808847,1,1,1,'S',1,0.988555,425,944078,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 430, \"ignore_miss\": 172, \"large_bonus\": 7, \"large_tick_hit\": 70, \"small_tick_hit\": 191, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 431, \"ignore_hit\": 146, \"large_bonus\": 33, \"large_tick_hit\": 70, \"small_tick_hit\": 198}}',28.6499,NULL,0,'2024-02-19 19:27:45','2024-02-19 19:29:18',1708370958,7434),(2331337035,35285083,2,3410655,1,1,1,'S',1,0.995879,320,897684,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 431, \"ignore_miss\": 146, \"large_tick_hit\": 3, \"small_tick_hit\": 291, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 433, \"ignore_hit\": 146, \"large_tick_hit\": 3, \"small_tick_hit\": 292}}',28.6512,NULL,0,'2024-02-12 02:08:51','2024-02-12 02:10:22',1707703822,7415),(2337130828,35285083,2,1509414,1,1,1,'S',1,0.998331,352,1001932,'{\"mods\": [], \"statistics\": {\"great\": 352, \"ignore_miss\": 172, \"large_bonus\": 13, \"small_tick_hit\": 246, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 352, \"ignore_hit\": 119, \"large_bonus\": 66, \"small_tick_hit\": 247}}',28.6738,NULL,0,'2024-02-13 05:11:11','2024-02-13 05:12:42',1707801162,7415),(2345316400,35285083,2,2347101,1,1,1,'X',1,1,328,1004800,'{\"mods\": [], \"statistics\": {\"great\": 328, \"ignore_miss\": 156, \"large_bonus\": 24, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 328, \"ignore_hit\": 115, \"large_bonus\": 65, \"small_tick_hit\": 292}}',28.7541,NULL,0,'2024-02-14 17:41:50','2024-02-14 17:43:23',1707932603,7415),(2374597576,35285083,2,1474949,1,1,1,'S',1,0.990424,281,865326,'{\"mods\": [], \"statistics\": {\"miss\": 3, \"great\": 414, \"ignore_miss\": 169, \"large_bonus\": 5, \"large_tick_hit\": 7, \"small_tick_hit\": 303, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 417, \"ignore_hit\": 157, \"large_bonus\": 17, \"large_tick_hit\": 7, \"small_tick_hit\": 307}}',28.9465,NULL,0,'2024-02-19 18:58:58','2024-02-19 19:00:28',1708369228,7434),(2374621717,35285083,2,1474949,1,1,1,'S',1,0.99316,269,895175,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 415, \"ignore_miss\": 169, \"large_bonus\": 5, \"large_tick_hit\": 7, \"small_tick_hit\": 304, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 417, \"ignore_hit\": 157, \"large_bonus\": 17, \"large_tick_hit\": 7, \"small_tick_hit\": 307}}',29.2584,NULL,0,'2024-02-19 19:03:55','2024-02-19 19:05:23',1708369523,7434),(2319642890,35285083,2,2753267,1,1,1,'S',1,0.992857,360,943203,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 417, \"ignore_miss\": 144, \"large_tick_hit\": 1, \"small_tick_hit\": 277, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 418, \"ignore_hit\": 144, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',29.342,NULL,0,'2024-02-10 04:35:18','2024-02-10 04:36:49',1707539809,7415),(2363244072,35285083,2,3359563,1,1,1,'S',1,0.995798,355,905554,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 458, \"ignore_miss\": 151, \"small_tick_hit\": 253, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 460, \"ignore_hit\": 151, \"small_tick_hit\": 254}}',29.3739,NULL,0,'2024-02-17 19:28:19','2024-02-17 19:29:48',1708198188,7415),(2374828736,35285083,2,165664,1,1,1,'S',1,0.99187,280,937448,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 327, \"ignore_miss\": 185, \"large_bonus\": 22, \"large_tick_hit\": 4, \"small_tick_hit\": 279, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 328, \"ignore_hit\": 109, \"large_bonus\": 98, \"large_tick_hit\": 4, \"small_tick_hit\": 283}}',29.3944,NULL,0,'2024-02-19 19:45:04','2024-02-19 19:46:36',1708371996,7434),(2374639348,35285083,2,1474949,1,1,1,'S',1,0.994528,263,919220,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 416, \"ignore_miss\": 172, \"large_bonus\": 2, \"large_tick_hit\": 7, \"small_tick_hit\": 304, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 417, \"ignore_hit\": 157, \"large_bonus\": 17, \"large_tick_hit\": 7, \"small_tick_hit\": 307}}',29.849,NULL,0,'2024-02-19 19:07:26','2024-02-19 19:08:55',1708369735,7434),(2528184378,35285083,2,1262009,1,1,1,'S',1,0.994065,341,910670,'{\"mods\": [], \"statistics\": {\"miss\": 3, \"great\": 440, \"ignore_miss\": 168, \"large_bonus\": 3, \"small_tick_hit\": 230, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 443, \"ignore_hit\": 154, \"large_bonus\": 17, \"small_tick_hit\": 231}}',30.1115,NULL,0,'2024-03-18 17:33:19','2024-03-18 17:34:50',1710783290,7478),(2336763822,35285083,2,619291,1,1,1,'S',1,0.998319,304,979653,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 310, \"ignore_miss\": 129, \"large_bonus\": 8, \"large_tick_hit\": 3, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 311, \"ignore_hit\": 104, \"large_bonus\": 33, \"large_tick_hit\": 3, \"small_tick_hit\": 281}}',30.4189,NULL,0,'2024-02-13 03:02:15','2024-02-13 03:03:45',1707793425,7415),(2324228279,35285083,2,4443140,1,1,1,'S',1,0.992424,310,910532,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 405, \"ignore_miss\": 200, \"large_bonus\": 36, \"large_tick_hit\": 2, \"small_tick_hit\": 248, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 407, \"ignore_hit\": 138, \"large_bonus\": 98, \"large_tick_hit\": 2, \"small_tick_hit\": 251}}',30.5104,NULL,0,'2024-02-10 21:13:43','2024-02-10 21:15:15',1707599715,7415),(2336936413,35285083,2,2349468,1,1,1,'S',1,0.997494,376,935189,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 508, \"ignore_miss\": 171, \"small_tick_hit\": 288, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 509, \"ignore_hit\": 171, \"small_tick_hit\": 289}}',30.5816,NULL,0,'2024-02-13 04:01:07','2024-02-13 04:02:51',1707796971,7415),(2528388051,35285083,2,954941,1,1,1,'S',1,0.997175,273,925824,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 364, \"ignore_miss\": 167, \"large_bonus\": 15, \"large_tick_hit\": 14, \"small_tick_hit\": 328, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 365, \"ignore_hit\": 149, \"large_bonus\": 33, \"large_tick_hit\": 14, \"small_tick_hit\": 329}}',31.0323,NULL,0,'2024-03-18 18:18:33','2024-03-18 18:20:05',1710786005,7478),(2335201481,35285083,2,2757594,1,1,1,'S',1,0.995356,389,987628,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 393, \"ignore_miss\": 150, \"large_bonus\": 3, \"large_tick_hit\": 1, \"small_tick_hit\": 249, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 394, \"ignore_hit\": 136, \"large_bonus\": 17, \"large_tick_hit\": 1, \"small_tick_hit\": 251}}',31.1317,NULL,0,'2024-02-12 19:47:00','2024-02-12 19:48:32',1707767312,7415),(2324255593,35285083,2,2757594,1,1,1,'S',1,0.989164,395,996659,'{\"mods\": [], \"statistics\": {\"great\": 394, \"ignore_miss\": 148, \"large_bonus\": 5, \"large_tick_hit\": 1, \"small_tick_hit\": 244, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 394, \"ignore_hit\": 136, \"large_bonus\": 17, \"large_tick_hit\": 1, \"small_tick_hit\": 251}}',31.3937,NULL,0,'2024-02-10 21:19:07','2024-02-10 21:20:38',1707600038,7415),(2371361058,35285083,2,1001697,1,1,1,'S',1,0.997701,550,931358,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 780, \"ignore_miss\": 292, \"large_bonus\": 11, \"large_tick_hit\": 6, \"small_tick_hit\": 516, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 782, \"ignore_hit\": 270, \"large_bonus\": 33, \"large_tick_hit\": 6, \"small_tick_hit\": 517}}',31.6401,NULL,0,'2024-02-19 04:19:23','2024-02-19 04:22:32',1708316552,7415),(2319469002,35285083,2,4095183,1,1,1,'S',1,0.99854,369,957287,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 404, \"ignore_miss\": 138, \"large_tick_hit\": 1, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 405, \"ignore_hit\": 138, \"large_tick_hit\": 1, \"small_tick_hit\": 279}}',31.7842,NULL,0,'2024-02-10 03:43:37','2024-02-10 03:45:10',1707536710,7415),(2364805544,35285083,2,1269264,1,1,1,'XH',1,1,130,1122016,'{\"mods\": [{\"acronym\": \"FL\"}], \"statistics\": {\"great\": 130, \"ignore_miss\": 68, \"large_bonus\": 9, \"small_tick_hit\": 74}, \"maximum_statistics\": {\"great\": 130, \"ignore_hit\": 44, \"large_bonus\": 33, \"small_tick_hit\": 74}}',32.3081,NULL,0,'2024-02-18 01:11:26','2024-02-18 01:12:00',1708218720,7415),(2375756564,35285083,2,1692248,1,1,1,'S',1,0.994669,415,915869,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 610, \"ignore_miss\": 302, \"large_bonus\": 16, \"small_tick_hit\": 323, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 612, \"ignore_hit\": 253, \"large_bonus\": 65, \"small_tick_hit\": 326}}',32.315,NULL,0,'2024-02-19 23:27:27','2024-02-19 23:29:12',1708385352,7434),(2374847891,35285083,2,1286617,1,1,1,'S',1,0.99073,445,921117,'{\"mods\": [], \"statistics\": {\"miss\": 5, \"great\": 535, \"ignore_miss\": 187, \"small_tick_hit\": 320, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 540, \"ignore_hit\": 187, \"small_tick_hit\": 323}}',32.4053,NULL,0,'2024-02-19 19:48:37','2024-02-19 19:50:24',1708372224,7434),(2525040271,35285083,2,2757594,1,1,1,'S',1,0.995356,395,999340,'{\"mods\": [], \"statistics\": {\"great\": 394, \"ignore_miss\": 147, \"large_bonus\": 6, \"large_tick_hit\": 1, \"small_tick_hit\": 248, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 394, \"ignore_hit\": 136, \"large_bonus\": 17, \"large_tick_hit\": 1, \"small_tick_hit\": 251}}',32.4899,NULL,0,'2024-03-18 00:21:10','2024-03-18 00:22:41',1710721361,7478),(2331496218,35285083,2,2757594,1,1,1,'S',1,0.996904,395,999360,'{\"mods\": [], \"statistics\": {\"great\": 394, \"ignore_miss\": 150, \"large_bonus\": 3, \"large_tick_hit\": 1, \"small_tick_hit\": 249, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 394, \"ignore_hit\": 136, \"large_bonus\": 17, \"large_tick_hit\": 1, \"small_tick_hit\": 251}}',32.7688,NULL,0,'2024-02-12 03:04:08','2024-02-12 03:05:39',1707707139,7415),(2375730315,35285083,2,2018517,1,1,1,'S',1,0.997059,352,1000820,'{\"mods\": [], \"statistics\": {\"great\": 350, \"ignore_miss\": 149, \"large_bonus\": 10, \"large_tick_hit\": 2, \"small_tick_hit\": 326, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 350, \"ignore_hit\": 126, \"large_bonus\": 33, \"large_tick_hit\": 2, \"small_tick_hit\": 328}}',32.8036,NULL,0,'2024-02-19 23:19:48','2024-02-19 23:21:17',1708384877,7434),(2529383715,35285083,2,955217,1,1,1,'S',1,0.996689,411,999875,'{\"mods\": [], \"statistics\": {\"great\": 411, \"ignore_miss\": 159, \"large_bonus\": 6, \"small_tick_hit\": 492, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 411, \"ignore_hit\": 148, \"large_bonus\": 17, \"small_tick_hit\": 495}}',33.0208,NULL,0,'2024-03-18 22:05:39','2024-03-18 22:07:22',1710799642,7478),(2529413598,35285083,2,955217,1,1,1,'S',1,0.996689,411,999475,'{\"mods\": [], \"statistics\": {\"great\": 411, \"ignore_miss\": 161, \"large_bonus\": 4, \"small_tick_hit\": 492, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 411, \"ignore_hit\": 148, \"large_bonus\": 17, \"small_tick_hit\": 495}}',33.0208,NULL,0,'2024-03-18 22:13:39','2024-03-18 22:15:22',1710800122,7478),(2529585289,35285083,2,955217,1,1,1,'S',1,0.996689,411,999875,'{\"mods\": [], \"statistics\": {\"great\": 411, \"ignore_miss\": 159, \"large_bonus\": 6, \"small_tick_hit\": 492, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 411, \"ignore_hit\": 148, \"large_bonus\": 17, \"small_tick_hit\": 495}}',33.0208,NULL,0,'2024-03-18 23:02:06','2024-03-18 23:03:47',1710803028,7478),(2545105338,35285083,2,983896,1,1,1,'S',1,0.996914,194,998762,'{\"mods\": [], \"statistics\": {\"great\": 193, \"ignore_miss\": 65, \"large_tick_hit\": 1, \"small_tick_hit\": 129, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 193, \"ignore_hit\": 65, \"large_tick_hit\": 1, \"small_tick_hit\": 130}}',33.0308,NULL,0,'2024-03-21 23:04:47','2024-03-21 23:05:33',1711062333,7478),(2335210080,35285083,2,2757594,1,1,1,'S',1,0.998452,395,999980,'{\"mods\": [], \"statistics\": {\"great\": 394, \"ignore_miss\": 150, \"large_bonus\": 3, \"large_tick_hit\": 1, \"small_tick_hit\": 250, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 394, \"ignore_hit\": 136, \"large_bonus\": 17, \"large_tick_hit\": 1, \"small_tick_hit\": 251}}',33.0496,NULL,0,'2024-02-12 19:48:46','2024-02-12 19:50:17',1707767417,7415),(2335220625,35285083,2,2757594,1,1,1,'S',1,0.998452,395,1000180,'{\"mods\": [], \"statistics\": {\"great\": 394, \"ignore_miss\": 149, \"large_bonus\": 4, \"large_tick_hit\": 1, \"small_tick_hit\": 250, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 394, \"ignore_hit\": 136, \"large_bonus\": 17, \"large_tick_hit\": 1, \"small_tick_hit\": 251}}',33.0496,NULL,0,'2024-02-12 19:50:55','2024-02-12 19:52:26',1707767546,7415),(2525046013,35285083,2,2757594,1,1,1,'S',1,0.998452,395,1000180,'{\"mods\": [], \"statistics\": {\"great\": 394, \"ignore_miss\": 149, \"large_bonus\": 4, \"large_tick_hit\": 1, \"small_tick_hit\": 250, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 394, \"ignore_hit\": 136, \"large_bonus\": 17, \"large_tick_hit\": 1, \"small_tick_hit\": 251}}',33.0496,NULL,0,'2024-03-18 00:23:13','2024-03-18 00:24:44',1710721484,7478),(2331355911,35285083,2,3410655,1,1,1,'S',1,0.997253,366,942055,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 432, \"ignore_miss\": 146, \"large_tick_hit\": 3, \"small_tick_hit\": 291, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 433, \"ignore_hit\": 146, \"large_tick_hit\": 3, \"small_tick_hit\": 292}}',33.1382,NULL,0,'2024-02-12 02:15:14','2024-02-12 02:16:44',1707704204,7415),(2336966774,35285083,2,955217,1,1,1,'S',1,0.997792,411,1000117,'{\"mods\": [], \"statistics\": {\"great\": 411, \"ignore_miss\": 160, \"large_bonus\": 5, \"small_tick_hit\": 493, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 411, \"ignore_hit\": 148, \"large_bonus\": 17, \"small_tick_hit\": 495}}',33.2224,NULL,0,'2024-02-13 04:11:38','2024-02-13 04:13:20',1707797600,7415),(2525054961,35285083,2,2757594,1,1,1,'X',1,1,395,1000600,'{\"mods\": [], \"statistics\": {\"great\": 394, \"ignore_miss\": 150, \"large_bonus\": 3, \"large_tick_hit\": 1, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 394, \"ignore_hit\": 136, \"large_bonus\": 17, \"large_tick_hit\": 1, \"small_tick_hit\": 251}}',33.3324,NULL,0,'2024-03-18 00:26:18','2024-03-18 00:27:49',1710721669,7478),(2331346444,35285083,2,3410655,1,1,1,'S',1,0.993132,410,961490,'{\"mods\": [], \"statistics\": {\"miss\": 3, \"great\": 430, \"ignore_miss\": 146, \"large_tick_hit\": 3, \"small_tick_hit\": 290, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 433, \"ignore_hit\": 146, \"large_tick_hit\": 3, \"small_tick_hit\": 292}}',33.3752,NULL,0,'2024-02-12 02:12:04','2024-02-12 02:13:34',1707704014,7415),(2371348530,35285083,2,983896,1,1,1,'X',1,1,194,1000000,'{\"mods\": [], \"statistics\": {\"great\": 193, \"ignore_miss\": 65, \"large_tick_hit\": 1, \"small_tick_hit\": 130}, \"maximum_statistics\": {\"great\": 193, \"ignore_hit\": 65, \"large_tick_hit\": 1, \"small_tick_hit\": 130}}',33.5972,NULL,0,'2024-02-19 04:17:06','2024-02-19 04:17:52',1708316272,7415),(2381232497,35285083,2,1242688,1,1,1,'X',1,1,439,1000000,'{\"mods\": [], \"statistics\": {\"great\": 439, \"ignore_miss\": 164, \"small_tick_hit\": 334}, \"maximum_statistics\": {\"great\": 439, \"ignore_hit\": 164, \"small_tick_hit\": 334}}',33.5979,NULL,0,'2024-02-21 01:13:27','2024-02-21 01:14:59',1708478099,7434),(2374505142,35285083,2,1692248,1,1,1,'S',1,0.994669,421,945149,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 611, \"ignore_miss\": 300, \"large_bonus\": 18, \"small_tick_hit\": 322, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 612, \"ignore_hit\": 253, \"large_bonus\": 65, \"small_tick_hit\": 326}}',33.6992,NULL,0,'2024-02-19 18:40:24','2024-02-19 18:42:08',1708368128,7434),(2534356127,35285083,2,522860,1,1,1,'S',1,0.998466,437,1000329,'{\"mods\": [], \"statistics\": {\"great\": 381, \"ignore_miss\": 166, \"large_bonus\": 5, \"large_tick_hit\": 56, \"small_tick_hit\": 214, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 381, \"ignore_hit\": 138, \"large_bonus\": 33, \"large_tick_hit\": 56, \"small_tick_hit\": 215}}',33.8382,NULL,0,'2024-03-19 21:27:53','2024-03-19 21:29:26',1710883766,7478),(2529638763,35285083,2,3410655,1,1,1,'S',1,0.995879,402,952748,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 431, \"ignore_miss\": 146, \"large_tick_hit\": 3, \"small_tick_hit\": 291, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 433, \"ignore_hit\": 146, \"large_tick_hit\": 3, \"small_tick_hit\": 292}}',34.3877,NULL,0,'2024-03-18 23:18:38','2024-03-18 23:20:09',1710804009,7478),(2331549568,35285083,2,3359563,1,1,1,'S',1,0.995798,418,957629,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 459, \"ignore_miss\": 151, \"small_tick_hit\": 252, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 460, \"ignore_hit\": 151, \"small_tick_hit\": 254}}',34.5102,NULL,0,'2024-02-12 03:23:35','2024-02-12 03:25:04',1707708304,7415),(2331478271,35285083,2,4095183,1,1,1,'S',1,0.99562,406,998246,'{\"mods\": [], \"statistics\": {\"great\": 405, \"ignore_miss\": 138, \"large_tick_hit\": 1, \"small_tick_hit\": 276, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 405, \"ignore_hit\": 138, \"large_tick_hit\": 1, \"small_tick_hit\": 279}}',34.8052,NULL,0,'2024-02-12 02:57:41','2024-02-12 02:59:13',1707706753,7415),(2331559929,35285083,2,3359563,1,1,1,'S',1,0.994398,444,973547,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 458, \"ignore_miss\": 151, \"small_tick_hit\": 252, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 460, \"ignore_hit\": 151, \"small_tick_hit\": 254}}',34.8597,NULL,0,'2024-02-12 03:27:21','2024-02-12 03:28:50',1707708530,7415),(2545154187,35285083,2,2090845,1,1,1,'S',1,0.994065,342,923183,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 394, \"ignore_miss\": 145, \"large_tick_hit\": 12, \"small_tick_hit\": 264, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 396, \"ignore_hit\": 145, \"large_tick_hit\": 12, \"small_tick_hit\": 266}}',34.9269,NULL,0,'2024-03-21 23:18:25','2024-03-21 23:19:59',1711063199,7478),(2528830555,35285083,2,1970115,1,1,1,'S',1,0.995153,355,992299,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 353, \"ignore_miss\": 177, \"large_bonus\": 22, \"large_tick_hit\": 6, \"small_tick_hit\": 257, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 354, \"ignore_hit\": 134, \"large_bonus\": 65, \"large_tick_hit\": 6, \"small_tick_hit\": 259}}',34.958,NULL,0,'2024-03-18 19:55:56','2024-03-18 19:57:24',1710791844,7478),(2529619341,35285083,2,3410655,1,1,1,'S',1,0.997253,393,955860,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 432, \"ignore_miss\": 146, \"large_tick_hit\": 3, \"small_tick_hit\": 291, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 433, \"ignore_hit\": 146, \"large_tick_hit\": 3, \"small_tick_hit\": 292}}',35.0798,NULL,0,'2024-03-18 23:12:40','2024-03-18 23:14:10',1710803650,7478),(2331422105,35285083,2,4095183,1,1,1,'S',1,0.99708,406,998830,'{\"mods\": [], \"statistics\": {\"great\": 405, \"ignore_miss\": 138, \"large_tick_hit\": 1, \"small_tick_hit\": 277, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 405, \"ignore_hit\": 138, \"large_tick_hit\": 1, \"small_tick_hit\": 279}}',35.0868,NULL,0,'2024-02-12 02:38:03','2024-02-12 02:39:36',1707705576,7415),(2324742183,35285083,2,3359563,1,1,1,'S',1,0.990196,444,975141,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 459, \"ignore_miss\": 151, \"small_tick_hit\": 248, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 460, \"ignore_hit\": 151, \"small_tick_hit\": 254}}',35.1105,NULL,0,'2024-02-10 23:03:37','2024-02-10 23:05:07',1707606307,7415),(2335125304,35285083,2,2753267,1,1,1,'S',1,0.998571,419,999428,'{\"mods\": [], \"statistics\": {\"great\": 418, \"ignore_miss\": 144, \"large_tick_hit\": 1, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 418, \"ignore_hit\": 144, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',35.2497,NULL,0,'2024-02-12 19:31:33','2024-02-12 19:33:02',1707766382,7415),(2335254925,35285083,2,2753267,1,1,1,'S',1,0.998571,419,999428,'{\"mods\": [], \"statistics\": {\"great\": 418, \"ignore_miss\": 144, \"large_tick_hit\": 1, \"small_tick_hit\": 280, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 418, \"ignore_hit\": 144, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',35.2497,NULL,0,'2024-02-12 19:58:01','2024-02-12 19:59:30',1707767970,7415),(2331437817,35285083,2,4095183,1,1,1,'S',1,0.99854,406,999415,'{\"mods\": [], \"statistics\": {\"great\": 405, \"ignore_miss\": 138, \"large_tick_hit\": 1, \"small_tick_hit\": 278, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 405, \"ignore_hit\": 138, \"large_tick_hit\": 1, \"small_tick_hit\": 279}}',35.3703,NULL,0,'2024-02-12 02:43:31','2024-02-12 02:45:04',1707705904,7415),(2331450471,35285083,2,4095183,1,1,1,'S',1,0.99854,406,999415,'{\"mods\": [], \"statistics\": {\"great\": 405, \"ignore_miss\": 138, \"large_tick_hit\": 1, \"small_tick_hit\": 278, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 405, \"ignore_hit\": 138, \"large_tick_hit\": 1, \"small_tick_hit\": 279}}',35.3703,NULL,0,'2024-02-12 02:47:56','2024-02-12 02:49:30',1707706170,7415),(2524018131,35285083,2,2753267,1,1,1,'X',1,1,419,1000000,'{\"mods\": [], \"statistics\": {\"great\": 418, \"ignore_miss\": 144, \"large_tick_hit\": 1, \"small_tick_hit\": 281}, \"maximum_statistics\": {\"great\": 418, \"ignore_hit\": 144, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',35.528,NULL,0,'2024-03-17 19:55:03','2024-03-17 19:56:33',1710705393,7478),(2374517804,35285083,2,1692248,1,1,1,'S',1,0.997868,458,920682,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 610, \"ignore_miss\": 306, \"large_bonus\": 12, \"small_tick_hit\": 326}, \"maximum_statistics\": {\"great\": 612, \"ignore_hit\": 253, \"large_bonus\": 65, \"small_tick_hit\": 326}}',35.5899,NULL,0,'2024-02-19 18:42:55','2024-02-19 18:44:40',1708368280,7434),(2331482893,35285083,2,4095183,1,1,1,'X',1,1,406,1000000,'{\"mods\": [], \"statistics\": {\"great\": 405, \"ignore_miss\": 138, \"large_tick_hit\": 1, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 405, \"ignore_hit\": 138, \"large_tick_hit\": 1, \"small_tick_hit\": 279}}',35.6557,NULL,0,'2024-02-12 02:59:21','2024-02-12 03:00:55',1707706855,7415),(2528763249,35285083,2,4095183,1,1,1,'X',1,1,406,1000000,'{\"mods\": [], \"statistics\": {\"great\": 405, \"ignore_miss\": 138, \"large_tick_hit\": 1, \"small_tick_hit\": 279}, \"maximum_statistics\": {\"great\": 405, \"ignore_hit\": 138, \"large_tick_hit\": 1, \"small_tick_hit\": 279}}',35.6557,NULL,0,'2024-03-18 19:41:09','2024-03-18 19:42:42',1710790962,7478),(2381381036,35285083,2,61007,1,1,1,'S',1,0.993939,348,1006236,'{\"mods\": [], \"statistics\": {\"great\": 321, \"ignore_miss\": 262, \"large_bonus\": 44, \"large_tick_hit\": 27, \"small_tick_hit\": 144, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 321, \"ignore_hit\": 106, \"large_bonus\": 200, \"large_tick_hit\": 27, \"small_tick_hit\": 147}}',35.6683,NULL,0,'2024-02-21 02:04:17','2024-02-21 02:05:47',1708481147,7434),(2331293421,35285083,2,3410655,1,1,1,'S',1,0.997253,402,961826,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 432, \"ignore_miss\": 146, \"large_tick_hit\": 3, \"small_tick_hit\": 291, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 433, \"ignore_hit\": 146, \"large_tick_hit\": 3, \"small_tick_hit\": 292}}',35.7211,NULL,0,'2024-02-12 01:54:03','2024-02-12 01:55:34',1707702934,7415),(2330342766,35285083,2,3410655,1,1,1,'S',1,0.995879,406,964222,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 432, \"ignore_miss\": 146, \"large_tick_hit\": 3, \"small_tick_hit\": 290, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 433, \"ignore_hit\": 146, \"large_tick_hit\": 3, \"small_tick_hit\": 292}}',35.7332,NULL,0,'2024-02-11 21:16:07','2024-02-11 21:17:37',1707686257,7415),(2375679235,35285083,2,1623206,1,1,1,'S',1,0.998573,385,952199,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 444, \"ignore_miss\": 191, \"large_bonus\": 23, \"small_tick_hit\": 256}, \"maximum_statistics\": {\"great\": 445, \"ignore_hit\": 149, \"large_bonus\": 65, \"small_tick_hit\": 256}}',35.8543,NULL,0,'2024-02-19 23:04:45','2024-02-19 23:06:17',1708383977,7434),(2375777023,35285083,2,1970115,1,1,1,'S',1,0.993538,360,1000990,'{\"mods\": [], \"statistics\": {\"great\": 354, \"ignore_miss\": 181, \"large_bonus\": 18, \"large_tick_hit\": 6, \"small_tick_hit\": 255, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 354, \"ignore_hit\": 134, \"large_bonus\": 65, \"large_tick_hit\": 6, \"small_tick_hit\": 259}}',36.1204,NULL,0,'2024-02-19 23:33:57','2024-02-19 23:35:25',1708385725,7434),(2331329432,35285083,2,3410655,1,1,1,'S',1,0.998626,406,965325,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 432, \"ignore_miss\": 146, \"large_tick_hit\": 3, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 433, \"ignore_hit\": 146, \"large_tick_hit\": 3, \"small_tick_hit\": 292}}',36.2787,NULL,0,'2024-02-12 02:06:18','2024-02-12 02:07:48',1707703668,7415),(2528796799,35285083,2,3410655,1,1,1,'S',1,0.995879,417,973556,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 432, \"ignore_miss\": 146, \"large_tick_hit\": 3, \"small_tick_hit\": 290, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 433, \"ignore_hit\": 146, \"large_tick_hit\": 3, \"small_tick_hit\": 292}}',36.5056,NULL,0,'2024-03-18 19:48:31','2024-03-18 19:50:01',1710791401,7478),(2529645423,35285083,2,3410655,1,1,1,'S',1,0.997253,432,992106,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 431, \"ignore_miss\": 146, \"large_tick_hit\": 3, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 433, \"ignore_hit\": 146, \"large_tick_hit\": 3, \"small_tick_hit\": 292}}',36.7031,NULL,0,'2024-03-18 23:20:42','2024-03-18 23:22:12',1710804132,7478),(2336982339,35285083,2,1246035,1,1,1,'X',1,1,391,1000000,'{\"mods\": [], \"statistics\": {\"great\": 384, \"ignore_miss\": 132, \"large_tick_hit\": 7, \"small_tick_hit\": 223}, \"maximum_statistics\": {\"great\": 384, \"ignore_hit\": 132, \"large_tick_hit\": 7, \"small_tick_hit\": 223}}',37.4061,NULL,0,'2024-02-13 04:17:22','2024-02-13 04:18:52',1707797932,7415),(2528862347,35285083,2,1970115,1,1,1,'X',1,1,360,1003400,'{\"mods\": [], \"statistics\": {\"great\": 354, \"ignore_miss\": 182, \"large_bonus\": 17, \"large_tick_hit\": 6, \"small_tick_hit\": 259}, \"maximum_statistics\": {\"great\": 354, \"ignore_hit\": 134, \"large_bonus\": 65, \"large_tick_hit\": 6, \"small_tick_hit\": 259}}',37.4316,NULL,0,'2024-03-18 20:02:51','2024-03-18 20:04:18',1710792258,7478),(2371280018,35285083,2,455458,1,1,1,'S',1,0.9925,344,913181,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 417, \"ignore_miss\": 185, \"large_bonus\": 7, \"large_tick_hit\": 14, \"small_tick_hit\": 363, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 419, \"ignore_hit\": 158, \"large_bonus\": 34, \"large_tick_hit\": 14, \"small_tick_hit\": 367}}',37.4345,NULL,0,'2024-02-19 03:51:13','2024-02-19 03:52:46',1708314766,7415),(2330037995,35285083,2,3410655,1,1,1,'S',1,0.995879,436,998345,'{\"mods\": [], \"statistics\": {\"great\": 433, \"ignore_miss\": 146, \"large_tick_hit\": 3, \"small_tick_hit\": 289, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 433, \"ignore_hit\": 146, \"large_tick_hit\": 3, \"small_tick_hit\": 292}}',39.0004,NULL,0,'2024-02-11 20:11:40','2024-02-11 20:13:11',1707682391,7415),(2330405357,35285083,2,3410655,1,1,1,'S',1,0.998626,436,999448,'{\"mods\": [], \"statistics\": {\"great\": 433, \"ignore_miss\": 146, \"large_tick_hit\": 3, \"small_tick_hit\": 291, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 433, \"ignore_hit\": 146, \"large_tick_hit\": 3, \"small_tick_hit\": 292}}',39.5958,NULL,0,'2024-02-11 21:30:27','2024-02-11 21:31:57',1707687117,7415),(2331376230,35285083,2,3410655,1,1,1,'X',1,1,436,1000000,'{\"mods\": [{\"acronym\": \"PF\"}], \"statistics\": {\"great\": 433, \"ignore_miss\": 146, \"large_tick_hit\": 3, \"small_tick_hit\": 292}, \"maximum_statistics\": {\"great\": 433, \"ignore_hit\": 146, \"large_tick_hit\": 3, \"small_tick_hit\": 292}}',39.8963,NULL,0,'2024-02-12 02:22:12','2024-02-12 02:23:44',1707704624,7415),(2525005364,35285083,2,1262009,1,1,1,'S',1,0.995549,443,999620,'{\"mods\": [], \"statistics\": {\"great\": 443, \"ignore_miss\": 164, \"large_bonus\": 7, \"small_tick_hit\": 228, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 443, \"ignore_hit\": 154, \"large_bonus\": 17, \"small_tick_hit\": 231}}',41.0108,NULL,0,'2024-03-18 00:08:59','2024-03-18 00:10:31',1710720631,7478),(2331509757,35285083,2,4443140,1,1,1,'S',1,0.998485,409,1003792,'{\"mods\": [], \"statistics\": {\"great\": 407, \"ignore_miss\": 214, \"large_bonus\": 22, \"large_tick_hit\": 2, \"small_tick_hit\": 250, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 407, \"ignore_hit\": 138, \"large_bonus\": 98, \"large_tick_hit\": 2, \"small_tick_hit\": 251}}',41.8539,NULL,0,'2024-02-12 03:09:02','2024-02-12 03:10:33',1707707433,7415),(2331515803,35285083,2,4443140,1,1,1,'S',1,0.998485,409,1004792,'{\"mods\": [], \"statistics\": {\"great\": 407, \"ignore_miss\": 209, \"large_bonus\": 27, \"large_tick_hit\": 2, \"small_tick_hit\": 250, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 407, \"ignore_hit\": 138, \"large_bonus\": 98, \"large_tick_hit\": 2, \"small_tick_hit\": 251}}',41.8539,NULL,0,'2024-02-12 03:11:16','2024-02-12 03:12:48',1707707568,7415),(2335171333,35285083,2,4443140,1,1,1,'X',1,1,409,1004600,'{\"mods\": [], \"statistics\": {\"great\": 407, \"ignore_miss\": 213, \"large_bonus\": 23, \"large_tick_hit\": 2, \"small_tick_hit\": 251}, \"maximum_statistics\": {\"great\": 407, \"ignore_hit\": 138, \"large_bonus\": 98, \"large_tick_hit\": 2, \"small_tick_hit\": 251}}',42.2044,NULL,0,'2024-02-12 19:40:52','2024-02-12 19:42:24',1707766944,7415),(2374705179,35285083,2,2090845,1,1,1,'S',1,0.994065,408,997583,'{\"mods\": [], \"statistics\": {\"great\": 396, \"ignore_miss\": 145, \"large_tick_hit\": 12, \"small_tick_hit\": 262, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 396, \"ignore_hit\": 145, \"large_tick_hit\": 12, \"small_tick_hit\": 266}}',42.7488,NULL,0,'2024-02-19 19:20:28','2024-02-19 19:22:01',1708370521,7434),(2374647572,35285083,2,1474949,1,1,1,'S',1,0.995896,424,999743,'{\"mods\": [], \"statistics\": {\"great\": 417, \"ignore_miss\": 167, \"large_bonus\": 7, \"large_tick_hit\": 7, \"small_tick_hit\": 304, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 417, \"ignore_hit\": 157, \"large_bonus\": 17, \"large_tick_hit\": 7, \"small_tick_hit\": 307}}',45.4328,NULL,0,'2024-02-19 19:09:04','2024-02-19 19:10:34',1708369834,7434),(2374918005,35285083,2,945358,1,1,1,'S',1,0.994859,396,966121,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 406, \"ignore_miss\": 151, \"large_tick_hit\": 16, \"small_tick_hit\": 352, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 407, \"ignore_hit\": 151, \"large_tick_hit\": 16, \"small_tick_hit\": 355}}',46.1283,NULL,0,'2024-02-19 20:02:59','2024-02-19 20:04:33',1708373073,7434),(2381448272,35289887,2,1951530,0,1,1,'C',1,0.877522,34,361153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 291, \"large_tick_hit\": 14, \"small_tick_hit\": 304, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 14, \"small_tick_hit\": 338}}',0.630275,215956650,227204,NULL,'2024-02-21 02:28:51',1708482531,NULL),(2410022469,35295748,2,1951530,0,1,1,'A',1,0.940922,51,451778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 316, \"large_tick_hit\": 15, \"small_tick_hit\": 322, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 15, \"small_tick_hit\": 338}}',2.82465,216015299,360336,NULL,'2024-02-26 01:13:55',1708910035,NULL),(2269556018,35295748,2,1996908,0,1,1,'A',1,0.941278,67,247060,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 247, \"large_tick_hit\": 23, \"small_tick_hit\": 275, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 23, \"small_tick_hit\": 291}}',3.77245,215732884,195962,NULL,'2024-02-01 01:15:47',1706750147,NULL),(2273873430,35295748,2,1996908,0,1,1,'A',1,0.941278,56,484613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 248, \"large_tick_hit\": 24, \"small_tick_hit\": 273, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 24, \"small_tick_hit\": 291}}',3.94637,215741858,289502,NULL,'2024-02-01 21:27:57',1706822877,NULL),(2276179263,35303613,2,1612940,0,1,1,'C',1,0.886792,56,397012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 344, \"large_tick_hit\": 13, \"small_tick_hit\": 348, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 388, \"large_tick_hit\": 13, \"small_tick_hit\": 394}}',0.916947,215746663,348556,NULL,'2024-02-02 10:22:50',1706869370,NULL),(2276193955,35303613,2,1996908,0,1,1,'B',1,0.932642,150,633204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 242, \"large_tick_hit\": 25, \"small_tick_hit\": 273, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 25, \"small_tick_hit\": 291}}',7.08539,215746690,585990,NULL,'2024-02-02 10:27:30',1706869650,NULL),(2290361018,35321576,2,3575127,0,1,1,'C',1,0.868966,24,345691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 121, \"large_tick_hit\": 4, \"small_tick_hit\": 253, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 140, \"large_tick_hit\": 4, \"small_tick_hit\": 291}}',1.22692,215775700,59030,NULL,'2024-02-04 19:16:08',1707074168,NULL),(2308854094,35334956,2,1612940,0,1,1,'A',1,0.949686,65,489132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 361, \"large_tick_hit\": 16, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',2.76922,215815232,393424,NULL,'2024-02-08 08:40:15',1707381615,NULL),(2310837957,35335168,2,4443652,1,1,1,'D',1,0.848043,67,458476,'{\"mods\": [], \"statistics\": {\"miss\": 80, \"great\": 485, \"ignore_miss\": 232, \"large_bonus\": 18, \"large_tick_hit\": 36, \"small_tick_hit\": 584, \"large_tick_miss\": 6, \"small_tick_miss\": 112}, \"maximum_statistics\": {\"great\": 565, \"ignore_hit\": 200, \"large_bonus\": 50, \"large_tick_hit\": 42, \"small_tick_hit\": 696}}',0.200266,NULL,0,'2024-02-08 16:40:26','2024-02-08 16:44:10',1707410650,7415),(2318606606,35347042,2,1996908,0,1,1,'B',1,0.917098,29,391999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 238, \"large_tick_hit\": 26, \"small_tick_hit\": 267, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 291}}',1.58336,215834531,192230,NULL,'2024-02-09 23:41:13',1707522073,NULL),(2338870373,35361470,2,1996908,0,1,1,'D',1,0.837651,28,81476,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 216, \"large_tick_hit\": 26, \"small_tick_hit\": 243, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 291}}',0.379088,215873179,109462,NULL,'2024-02-13 14:10:00',1707833400,NULL),(2327015925,35362401,2,1979942,0,1,1,'A',1,0.945104,86,534868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 472, \"large_tick_hit\": 77, \"small_tick_hit\": 725, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 498, \"large_tick_hit\": 77, \"small_tick_hit\": 773}}',0.910709,215850475,508478,NULL,'2024-02-11 10:04:33',1707645873,NULL),(2338237718,35366758,2,2868385,1,1,1,'D',1,0.804552,28,334335,'{\"mods\": [], \"statistics\": {\"miss\": 236, \"great\": 925, \"ignore_miss\": 418, \"large_bonus\": 4, \"large_tick_hit\": 12, \"small_tick_hit\": 689, \"large_tick_miss\": 1, \"small_tick_miss\": 158}, \"maximum_statistics\": {\"great\": 1161, \"ignore_hit\": 405, \"large_bonus\": 17, \"large_tick_hit\": 13, \"small_tick_hit\": 847}}',0.000672136,NULL,0,'2024-02-13 11:37:46','2024-02-13 11:41:41',1707824501,7415),(2332576681,35366758,2,1951530,1,1,1,'D',1,0.724784,22,307401,'{\"mods\": [], \"statistics\": {\"miss\": 95, \"great\": 246, \"ignore_miss\": 198, \"large_bonus\": 47, \"large_tick_hit\": 11, \"small_tick_hit\": 246, \"large_tick_miss\": 4, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 341, \"ignore_hit\": 113, \"large_bonus\": 132, \"large_tick_hit\": 15, \"small_tick_hit\": 338}}',0.0419823,NULL,0,'2024-02-12 09:46:58','2024-02-12 09:49:02',1707731342,7415),(2338255401,35366758,2,1582903,1,1,1,'B',1,0.915223,60,534517,'{\"mods\": [], \"statistics\": {\"miss\": 42, \"great\": 609, \"ignore_miss\": 333, \"large_bonus\": 32, \"large_tick_hit\": 60, \"small_tick_hit\": 810, \"large_tick_miss\": 9, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 651, \"ignore_hit\": 266, \"large_bonus\": 99, \"large_tick_hit\": 69, \"small_tick_hit\": 896}}',0.559155,NULL,0,'2024-02-13 11:42:49','2024-02-13 11:46:27',1707824787,7415),(2336002096,35366758,2,1612940,1,1,1,'C',1,0.890566,56,501034,'{\"mods\": [], \"statistics\": {\"miss\": 47, \"great\": 337, \"ignore_miss\": 145, \"large_tick_hit\": 15, \"small_tick_hit\": 356, \"large_tick_miss\": 2, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 384, \"ignore_hit\": 145, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.868388,NULL,0,'2024-02-12 22:56:24','2024-02-12 22:58:25',1707778705,7415),(2338222488,35366758,2,2868386,1,1,1,'A',1,0.951941,75,596142,'{\"mods\": [], \"statistics\": {\"miss\": 32, \"great\": 745, \"ignore_miss\": 297, \"large_bonus\": 5, \"large_tick_hit\": 33, \"small_tick_hit\": 767, \"large_tick_miss\": 2, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 777, \"ignore_hit\": 285, \"large_bonus\": 17, \"large_tick_hit\": 35, \"small_tick_hit\": 811}}',1.1585,NULL,0,'2024-02-13 11:33:34','2024-02-13 11:37:28',1707824248,7415),(2334480053,35366758,2,2868384,1,1,1,'A',1,0.950072,107,644707,'{\"mods\": [], \"statistics\": {\"miss\": 21, \"great\": 492, \"ignore_miss\": 193, \"large_bonus\": 13, \"large_tick_hit\": 98, \"small_tick_hit\": 723, \"large_tick_miss\": 5, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 513, \"ignore_hit\": 172, \"large_bonus\": 34, \"large_tick_hit\": 103, \"small_tick_hit\": 766}}',1.57118,NULL,0,'2024-02-12 17:19:48','2024-02-12 17:23:37',1707758617,7415),(2336018968,35366758,2,3176019,1,1,1,'A',1,0.952719,80,619526,'{\"mods\": [], \"statistics\": {\"miss\": 29, \"great\": 352, \"ignore_miss\": 214, \"large_bonus\": 60, \"large_tick_hit\": 13, \"small_tick_hit\": 441, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 381, \"ignore_hit\": 109, \"large_bonus\": 165, \"large_tick_hit\": 13, \"small_tick_hit\": 452}}',1.91274,NULL,0,'2024-02-12 23:00:47','2024-02-12 23:03:19',1707778999,7415),(2338189392,35366758,2,3783210,1,1,1,'A',1,0.957265,64,676334,'{\"mods\": [], \"statistics\": {\"miss\": 7, \"great\": 254, \"ignore_miss\": 93, \"large_tick_hit\": 43, \"small_tick_hit\": 375, \"large_tick_miss\": 4, \"small_tick_miss\": 19}, \"maximum_statistics\": {\"great\": 261, \"ignore_hit\": 93, \"large_tick_hit\": 47, \"small_tick_hit\": 394}}',2.00906,NULL,0,'2024-02-13 11:25:56','2024-02-13 11:28:09',1707823689,7415),(2349274144,35366758,2,1612940,1,1,1,'B',1,0.927044,70,591368,'{\"mods\": [], \"statistics\": {\"miss\": 27, \"great\": 357, \"ignore_miss\": 145, \"large_tick_hit\": 15, \"small_tick_hit\": 365, \"large_tick_miss\": 2, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 384, \"ignore_hit\": 145, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.38065,NULL,0,'2024-02-15 12:54:08','2024-02-15 12:57:01',1708001821,7415),(2338198611,35366758,2,3783212,1,1,1,'A',1,0.94697,110,618293,'{\"mods\": [], \"statistics\": {\"miss\": 19, \"great\": 378, \"ignore_miss\": 140, \"large_tick_hit\": 10, \"small_tick_hit\": 362, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 397, \"ignore_hit\": 140, \"large_tick_hit\": 10, \"small_tick_hit\": 385}}',2.76493,NULL,0,'2024-02-13 11:28:31','2024-02-13 11:30:45',1707823845,7415),(2459902819,35366758,2,1442771,1,1,1,'S',1,0.980769,73,781734,'{\"mods\": [], \"statistics\": {\"miss\": 3, \"great\": 155, \"ignore_miss\": 73, \"large_bonus\": 15, \"large_tick_hit\": 32, \"small_tick_hit\": 425, \"large_tick_miss\": 1, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 158, \"ignore_hit\": 55, \"large_bonus\": 33, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',3.33747,NULL,0,'2024-03-06 13:27:12','2024-03-06 13:28:48',1709731728,7442),(2350046182,35366758,2,1979942,1,1,1,'A',1,0.972552,248,767717,'{\"mods\": [], \"statistics\": {\"miss\": 10, \"great\": 485, \"ignore_miss\": 178, \"large_bonus\": 9, \"large_tick_hit\": 78, \"small_tick_hit\": 748, \"large_tick_miss\": 2, \"small_tick_miss\": 25}, \"maximum_statistics\": {\"great\": 495, \"ignore_hit\": 154, \"large_bonus\": 33, \"large_tick_hit\": 80, \"small_tick_hit\": 773}}',4.08151,NULL,0,'2024-02-15 15:29:34','2024-02-15 15:37:08',1708011428,7415),(2349289469,35366758,2,1977510,1,1,1,'A',1,0.948214,62,622306,'{\"mods\": [], \"statistics\": {\"miss\": 13, \"great\": 217, \"ignore_miss\": 115, \"large_bonus\": 27, \"large_tick_hit\": 22, \"small_tick_hit\": 292, \"large_tick_miss\": 1, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 230, \"ignore_hit\": 77, \"large_bonus\": 65, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',4.89619,NULL,0,'2024-02-15 12:59:00','2024-02-15 13:00:31',1708002031,7415),(2349282007,35366758,2,1977510,1,1,1,'A',1,0.966071,63,658178,'{\"mods\": [], \"statistics\": {\"miss\": 8, \"great\": 222, \"ignore_miss\": 117, \"large_bonus\": 25, \"large_tick_hit\": 23, \"small_tick_hit\": 296, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 230, \"ignore_hit\": 77, \"large_bonus\": 65, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',6.33735,NULL,0,'2024-02-15 12:57:19','2024-02-15 12:58:51',1708001931,7415),(2459911171,35366758,2,1442771,1,1,1,'S',1,0.99359,191,1000493,'{\"mods\": [], \"statistics\": {\"great\": 158, \"ignore_miss\": 72, \"large_bonus\": 16, \"large_tick_hit\": 33, \"small_tick_hit\": 429, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 158, \"ignore_hit\": 55, \"large_bonus\": 33, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',8.40456,NULL,0,'2024-03-06 13:29:07','2024-03-06 13:30:42',1709731842,7442),(2336628416,35367274,2,2868384,1,1,1,'S',1,0.985528,293,882172,'{\"mods\": [], \"statistics\": {\"miss\": 3, \"great\": 510, \"ignore_miss\": 191, \"large_bonus\": 15, \"large_tick_hit\": 103, \"small_tick_hit\": 749, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 513, \"ignore_hit\": 172, \"large_bonus\": 34, \"large_tick_hit\": 103, \"small_tick_hit\": 766}}',7.30194,NULL,0,'2024-02-13 02:15:04','2024-02-13 02:18:58',1707790738,7415),(2334488825,35369613,2,1612940,0,1,1,'C',1,0.886792,37,370462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 339, \"large_tick_hit\": 15, \"small_tick_hit\": 351, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.600718,215865004,249846,NULL,'2024-02-12 17:25:23',1707758723,NULL),(2336856154,35373290,2,1612940,0,1,1,'A',1,0.972327,161,665030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 374, \"large_tick_hit\": 17, \"small_tick_hit\": 382, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',9.97613,215869373,1196904,NULL,'2024-02-13 03:34:59',1707795299,NULL),(2349847508,35386106,2,1997256,0,1,1,'D',1,0.812379,41,319598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 214, \"large_tick_hit\": 18, \"small_tick_hit\": 188, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 279, \"large_tick_hit\": 18, \"small_tick_hit\": 220}}',0.559134,215895026,135104,NULL,'2024-02-15 14:57:13',1708009033,NULL),(2349641863,35386106,2,1612940,0,1,1,'B',1,0.937107,59,459201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 357, \"large_tick_hit\": 17, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',2.17358,215894587,437662,NULL,'2024-02-15 14:15:45',1708006545,NULL),(2366755754,35386106,2,1996908,0,1,1,'A',1,0.944732,47,438782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 239, \"large_tick_hit\": 27, \"small_tick_hit\": 281, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 261, \"large_tick_hit\": 27, \"small_tick_hit\": 291}}',2.91545,215927615,242162,NULL,'2024-02-18 10:35:37',1708252537,NULL),(2447279718,35392835,2,3844603,1,1,1,'B',1,0.928016,63,260504,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"miss\": 68, \"great\": 865, \"ignore_miss\": 288, \"large_bonus\": 16, \"large_tick_hit\": 30, \"small_tick_hit\": 536, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 933, \"ignore_hit\": 254, \"large_bonus\": 50, \"large_tick_hit\": 30, \"small_tick_hit\": 579}}',0.303562,NULL,0,'2024-03-03 22:12:22','2024-03-03 22:17:50',1709504270,7455),(2447318207,35392835,2,2868386,1,1,1,'A',1,0.958102,118,308522,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"miss\": 33, \"great\": 744, \"ignore_miss\": 296, \"large_bonus\": 6, \"large_tick_hit\": 34, \"small_tick_hit\": 777, \"large_tick_miss\": 1, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 777, \"ignore_hit\": 285, \"large_bonus\": 17, \"large_tick_hit\": 35, \"small_tick_hit\": 811}}',1.40711,NULL,0,'2024-03-03 22:24:43','2024-03-03 22:28:37',1709504917,7455),(2447299873,35392835,2,2868384,1,1,1,'A',1,0.973951,235,402014,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"miss\": 6, \"great\": 507, \"ignore_miss\": 195, \"large_bonus\": 11, \"large_tick_hit\": 101, \"small_tick_hit\": 738, \"large_tick_miss\": 2, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 513, \"ignore_hit\": 172, \"large_bonus\": 34, \"large_tick_hit\": 103, \"small_tick_hit\": 766}}',4.65325,NULL,0,'2024-03-03 22:19:33','2024-03-03 22:23:26',1709504606,7455),(2522137531,35392835,2,1979942,1,1,1,'S',1,0.992582,262,437172,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"miss\": 5, \"great\": 490, \"ignore_miss\": 176, \"large_bonus\": 11, \"large_tick_hit\": 80, \"small_tick_hit\": 768, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 495, \"ignore_hit\": 154, \"large_bonus\": 33, \"large_tick_hit\": 80, \"small_tick_hit\": 773}}',4.74769,NULL,0,'2024-03-17 13:38:22','2024-03-17 13:42:58',1710682978,7478),(2368754909,35406601,2,3835945,0,1,1,'D',1,0.815457,22,308029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 244, \"large_tick_hit\": 16, \"small_tick_hit\": 257, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 311, \"large_tick_hit\": 16, \"small_tick_hit\": 307}}',0.203886,215931620,142758,NULL,'2024-02-18 17:17:08',1708276628,NULL),(2483203384,35410218,2,3133554,0,1,1,'C',1,0.898747,62,541411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 169, \"large_tick_hit\": 12, \"small_tick_hit\": 680, \"small_tick_miss\": 84}, \"maximum_statistics\": {\"great\": 182, \"large_tick_hit\": 12, \"small_tick_hit\": 764}}',2.51853,216159671,212756,NULL,'2024-03-10 13:25:20',1710077120,NULL),(2376206799,35414837,2,1442774,0,1,1,'B',1,0.908795,43,431330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 221, \"large_tick_hit\": 2, \"small_tick_hit\": 335, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',0.910455,215946274,152614,NULL,'2024-02-20 02:01:19',1708394479,NULL),(2376237336,35414837,2,1612940,0,1,1,'B',1,0.925786,49,450627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 358, \"large_tick_hit\": 16, \"small_tick_hit\": 362, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.75234,215946334,327084,NULL,'2024-02-20 02:12:07',1708395127,NULL),(2429978920,35415580,2,1951530,0,1,1,'C',1,0.893372,33,366323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 302, \"large_tick_hit\": 11, \"small_tick_hit\": 307, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 11, \"small_tick_hit\": 338}}',0.866449,216053105,242206,NULL,'2024-03-01 00:18:39',1709252319,NULL),(2376883988,35415580,2,1996908,0,1,1,'C',1,0.887737,40,383785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 231, \"large_tick_hit\": 24, \"small_tick_hit\": 259, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 24, \"small_tick_hit\": 291}}',1.30176,215947666,185886,NULL,'2024-02-20 06:16:59',1708409819,NULL),(2387014584,35415580,2,1612940,0,1,1,'A',1,0.950943,91,520657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 363, \"large_tick_hit\": 17, \"small_tick_hit\": 376, \"small_tick_miss\": 18}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',4.00043,215968879,527496,NULL,'2024-02-22 04:22:36',1708575756,NULL),(2440970414,35415580,2,1830054,0,1,1,'S',1,0.98677,270,958324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_tick_hit\": 52, \"small_tick_hit\": 998, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 218, \"large_tick_hit\": 52, \"small_tick_hit\": 1015}}',8.37122,216074826,452924,NULL,'2024-03-02 21:09:49',1709413789,NULL),(2378223374,35416998,2,1995048,0,1,1,'B',1,0.912851,50,449534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 267, \"large_tick_hit\": 39, \"small_tick_hit\": 312, \"small_tick_miss\": 37}, \"maximum_statistics\": {\"great\": 289, \"large_tick_hit\": 39, \"small_tick_hit\": 349}}',1.85932,215950101,318324,NULL,'2024-02-20 13:34:42',1708436082,NULL),(2381526788,35419801,2,979230,0,1,1,'B',1,0.911079,39,386982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 347, \"large_tick_hit\": 3, \"small_tick_hit\": 275, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 3, \"small_tick_hit\": 298}}',1.18881,215956868,263246,NULL,'2024-02-21 02:56:17',1708484177,NULL),(2403952247,35419801,2,830082,0,1,1,'A',1,0.942591,81,452091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 867, \"small_tick_hit\": 348, \"small_tick_miss\": 29}, \"maximum_statistics\": {\"great\": 912, \"small_tick_hit\": 377}}',1.39217,216002239,1093452,NULL,'2024-02-24 23:56:04',1708818964,NULL),(2390996554,35419801,2,57699,0,1,1,'A',1,0.964463,167,461409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 935, \"large_tick_hit\": 422}, \"maximum_statistics\": {\"great\": 985, \"large_tick_hit\": 422}}',2.48704,215976915,1898636,NULL,'2024-02-22 20:55:24',1708635324,NULL),(2385524367,35419801,2,166143,0,1,1,'A',1,0.955459,87,506388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 508, \"large_tick_hit\": 95, \"small_tick_hit\": 491, \"small_tick_miss\": 20}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 95, \"small_tick_hit\": 511}}',2.84284,215965689,840070,NULL,'2024-02-21 20:45:03',1708548303,NULL),(2390906113,35419801,2,1282790,1,1,1,'A',1,0.96247,65,503163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 20, \"great\": 490, \"large_tick_hit\": 1, \"small_tick_hit\": 304, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 510, \"large_tick_hit\": 1, \"small_tick_hit\": 315}}',3.11481,215976756,583916,NULL,'2024-02-22 20:36:55',1708634215,NULL),(2381590839,35419801,2,92440,0,1,1,'B',1,0.938002,61,535100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 368, \"large_tick_hit\": 10, \"small_tick_hit\": 439, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 382, \"large_tick_hit\": 10, \"small_tick_hit\": 479}}',3.74848,215957061,481026,NULL,'2024-02-21 03:19:04',1708485544,NULL),(2390929175,35419801,2,70666,0,1,1,'B',1,0.939236,73,462512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 337, \"large_tick_hit\": 58, \"small_tick_hit\": 146, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 358, \"large_tick_hit\": 58, \"small_tick_hit\": 160}}',3.9195,215976795,468404,NULL,'2024-02-22 20:41:34',1708634494,NULL),(2390844143,35419801,2,103019,0,1,1,'A',1,0.961131,118,520724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 466, \"large_tick_hit\": 105, \"small_tick_hit\": 245, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 490, \"large_tick_hit\": 105, \"small_tick_hit\": 254}}',4.23029,215976649,805898,NULL,'2024-02-22 20:24:23',1708633463,NULL),(2385548970,35419801,2,50984,0,1,1,'A',1,0.963459,82,521775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 554, \"large_tick_hit\": 48, \"small_tick_hit\": 189, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 572, \"large_tick_hit\": 48, \"small_tick_hit\": 201}}',4.33295,215965731,1021050,NULL,'2024-02-21 20:50:25',1708548625,NULL),(2390798226,35419801,2,62733,0,1,1,'B',1,0.930403,104,459587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 522, \"large_tick_hit\": 7, \"small_tick_hit\": 233, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 556, \"large_tick_hit\": 7, \"small_tick_hit\": 256}}',4.39404,215976568,777146,NULL,'2024-02-22 20:15:10',1708632910,NULL),(2381570757,35419801,2,81811,0,1,1,'A',1,0.954151,152,542824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 476, \"large_tick_hit\": 77, \"small_tick_hit\": 217, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 499, \"large_tick_hit\": 77, \"small_tick_hit\": 231}}',4.91208,215957000,935438,NULL,'2024-02-21 03:11:52',1708485112,NULL),(2390786496,35419801,2,45979,0,1,1,'A',1,0.961623,127,532595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 629, \"small_tick_hit\": 248, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 651, \"small_tick_hit\": 261}}',5.04138,215976550,1376268,NULL,'2024-02-22 20:12:50',1708632770,NULL),(2385461109,35419801,2,87172,0,1,1,'A',1,0.967851,98,596443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 252, \"large_tick_hit\": 127, \"small_tick_hit\": 193, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 127, \"small_tick_hit\": 202}}',5.3624,215965577,433074,NULL,'2024-02-21 20:31:00',1708547460,NULL),(2385561760,35419801,2,69404,0,1,1,'A',1,0.972758,121,565434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 582, \"large_tick_hit\": 1, \"small_tick_hit\": 274, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 599, \"large_tick_hit\": 1, \"small_tick_hit\": 281}}',6.0416,215965763,1124848,NULL,'2024-02-21 20:53:11',1708548791,NULL),(2390917862,35419801,2,2546546,1,1,1,'A',1,0.96201,105,557668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 461, \"large_tick_hit\": 1, \"small_tick_hit\": 323, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 477, \"large_tick_hit\": 1, \"small_tick_hit\": 338}}',6.29276,215976777,839838,NULL,'2024-02-22 20:39:16',1708634356,NULL),(2381346447,35419801,2,81841,0,1,1,'A',1,0.979925,156,701615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 239, \"large_tick_hit\": 220, \"small_tick_hit\": 322, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 246, \"large_tick_hit\": 220, \"small_tick_hit\": 331}}',6.52793,215956408,471284,NULL,'2024-02-21 01:54:05',1708480445,NULL),(2385477482,35419801,2,553728,0,1,1,'S',1,0.984561,251,712762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 674, \"large_tick_hit\": 70, \"small_tick_hit\": 914, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 685, \"large_tick_hit\": 70, \"small_tick_hit\": 929}}',7.28973,215965602,2581860,NULL,'2024-02-21 20:34:38',1708547678,NULL),(2390944815,35419801,2,26221,0,1,1,'A',1,0.944134,65,554353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 195, \"large_tick_hit\": 5, \"small_tick_hit\": 138, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 201, \"large_tick_hit\": 5, \"small_tick_hit\": 152}}',7.36243,215976826,335620,NULL,'2024-02-22 20:44:47',1708634687,NULL),(2381359703,35419801,2,58062,0,1,1,'A',1,0.956728,243,515018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 1114, \"large_tick_hit\": 45, \"small_tick_hit\": 256, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 1162, \"large_tick_hit\": 45, \"small_tick_hit\": 272}}',7.43863,215956439,2751484,NULL,'2024-02-21 01:58:31',1708480711,NULL),(2390756916,35419801,2,180971,0,1,1,'A',1,0.978723,163,671435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 481, \"large_tick_hit\": 9, \"small_tick_hit\": 200, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 488, \"large_tick_hit\": 9, \"small_tick_hit\": 208}}',8.87596,215976467,1251132,NULL,'2024-02-22 20:06:53',1708632413,NULL),(2385584122,35419801,2,108158,0,1,1,'A',1,0.975676,181,763941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 274, \"large_tick_hit\": 56, \"small_tick_hit\": 392, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 56, \"small_tick_hit\": 406}}',11.0745,215965790,769748,NULL,'2024-02-21 20:58:06',1708549086,NULL),(2390744503,35419801,2,26219,0,1,1,'A',1,0.979508,121,860346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 135, \"large_tick_hit\": 6, \"small_tick_hit\": 98, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 136, \"large_tick_hit\": 6, \"small_tick_hit\": 102}}',14.5544,215976438,466500,NULL,'2024-02-22 20:04:24',1708632264,NULL),(2390831809,35419801,2,37165,1,1,1,'S',1,0.98773,416,904647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 458, \"large_tick_hit\": 55, \"small_tick_hit\": 453, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 459, \"large_tick_hit\": 55, \"small_tick_hit\": 464}}',17.1277,215976624,3141590,NULL,'2024-02-22 20:21:55',1708633315,NULL),(2385407693,35419801,2,143029,0,1,1,'S',1,0.99361,428,907141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 285, \"large_tick_hit\": 276, \"small_tick_hit\": 372, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 286, \"large_tick_hit\": 276, \"small_tick_hit\": 377}}',18.5266,215965489,1366808,NULL,'2024-02-21 20:19:35',1708546775,NULL),(2390852097,35419801,2,94457,0,1,1,'A',1,0.979487,235,784325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 218, \"large_tick_hit\": 131, \"small_tick_hit\": 224, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 223, \"large_tick_hit\": 131, \"small_tick_hit\": 231}}',20.5282,215976659,708920,NULL,'2024-02-22 20:26:00',1708633560,NULL),(2390962551,35419801,2,26466,1,1,1,'S',1,0.986068,393,963523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_tick_hit\": 16, \"small_tick_hit\": 244, \"small_tick_miss\": 9}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 16, \"small_tick_hit\": 253}}',22.7207,215976868,3687000,NULL,'2024-02-22 20:48:22',1708634902,NULL),(2390871923,35419801,2,126808,0,1,1,'S',1,0.995243,500,914140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 329, \"large_tick_hit\": 296, \"small_tick_hit\": 421, \"small_tick_miss\": 4}, \"maximum_statistics\": {\"great\": 330, \"large_tick_hit\": 296, \"small_tick_hit\": 425}}',25.0922,215976704,1865894,NULL,'2024-02-22 20:30:00',1708633800,NULL),(2384271476,35423116,2,1996908,0,1,1,'D',1,0.834197,52,92783,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 216, \"large_tick_hit\": 23, \"small_tick_hit\": 244, \"small_tick_miss\": 47}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 23, \"small_tick_hit\": 291}}',0.55496,215963376,119220,NULL,'2024-02-21 16:27:25',1708532845,NULL),(2510404165,35423116,2,1996908,0,1,1,'C',1,0.88601,32,374740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 235, \"large_tick_hit\": 22, \"small_tick_hit\": 256, \"small_tick_miss\": 35}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 22, \"small_tick_hit\": 291}}',1.14501,216210701,185528,NULL,'2024-03-15 14:55:24',1710514524,NULL),(2428132516,35429892,2,2300725,0,1,1,'C',1,0.8992,55,406400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 281, \"small_tick_hit\": 281, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 314, \"small_tick_hit\": 311}}',1.53689,216050032,210806,NULL,'2024-02-29 16:58:46',1709225926,NULL),(2400605306,35434108,2,3236137,1,1,1,'A',1,0.967719,142,611183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 609, \"large_tick_hit\": 59, \"small_tick_hit\": 681, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 627, \"large_tick_hit\": 59, \"small_tick_hit\": 708}}',5.15539,215994920,1165358,NULL,'2024-02-24 13:11:22',1708780282,NULL),(2401320008,35441124,2,1612940,0,1,1,'D',1,0.794969,26,324027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 301, \"large_tick_hit\": 14, \"small_tick_hit\": 317, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',0.075699,215996472,145318,NULL,'2024-02-24 15:23:01',1708788181,NULL),(2404263907,35444554,2,1863463,0,1,1,'D',1,0.75041,44,186619,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 159, \"large_tick_hit\": 28, \"small_tick_hit\": 270, \"small_tick_miss\": 94}, \"maximum_statistics\": {\"great\": 217, \"large_tick_hit\": 28, \"small_tick_hit\": 364}}',0.098497,216002998,175484,NULL,'2024-02-25 01:24:38',1708824278,NULL),(2407595470,35448251,2,3961566,1,1,1,'C',1,0.875,49,488951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 88, \"large_tick_hit\": 10, \"small_tick_hit\": 140, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 98, \"large_tick_hit\": 10, \"small_tick_hit\": 164}}',3.63762,216010763,73228,NULL,'2024-02-25 15:45:46',1708875946,NULL),(2409562897,35450393,2,160245,0,1,1,'X',1,1,499,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_tick_hit\": 10, \"small_tick_hit\": 585}, \"maximum_statistics\": {\"great\": 489, \"large_tick_hit\": 10, \"small_tick_hit\": 585}}',21.1258,216014284,4510054,NULL,'2024-02-25 22:43:45',1708901025,NULL),(2409547151,35450393,2,142822,1,1,1,'S',1,0.998882,915,973187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 864, \"large_tick_hit\": 51, \"small_tick_hit\": 872, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 864, \"large_tick_hit\": 51, \"small_tick_hit\": 874}}',37.2101,216014247,18807120,NULL,'2024-02-25 22:39:28',1708900768,NULL),(2421796338,35463439,2,1442771,0,1,1,'C',1,0.884615,84,279190,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 145, \"large_tick_hit\": 28, \"small_tick_hit\": 379, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 163, \"large_tick_hit\": 28, \"small_tick_hit\": 433}}',1.12145,216038608,136878,NULL,'2024-02-28 12:21:53',1709122913,NULL),(2428821010,35469196,2,1612940,0,1,1,'C',1,0.898113,55,419218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 348, \"large_tick_hit\": 16, \"small_tick_hit\": 350, \"small_tick_miss\": 44}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',1.19945,216051060,308748,NULL,'2024-02-29 19:21:40',1709234500,NULL),(2450737364,35476304,2,1951530,0,1,1,'A',1,0.953891,52,489927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 326, \"large_tick_hit\": 13, \"small_tick_hit\": 323, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 13, \"small_tick_hit\": 338}}',3.9467,216095080,411178,NULL,'2024-03-04 16:46:46',1709570806,NULL),(2446910622,35482372,2,1612940,0,1,1,'D',1,0.771069,27,298103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 290, \"large_tick_hit\": 15, \"small_tick_hit\": 308, \"small_tick_miss\": 86}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',0.048642,216086483,147212,NULL,'2024-03-03 20:48:10',1709498890,NULL),(2446941895,35482372,2,1951530,0,1,1,'D',1,0.84438,35,337199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 276, \"large_tick_hit\": 12, \"small_tick_hit\": 298, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 12, \"small_tick_hit\": 338}}',0.311002,216086547,205524,NULL,'2024-03-03 20:54:59',1709499299,NULL),(2446927250,35482372,2,1971059,0,1,1,'C',1,0.880719,44,418301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 25, \"great\": 218, \"large_tick_hit\": 7, \"small_tick_hit\": 314, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',1.13846,216086516,201316,NULL,'2024-03-03 20:51:46',1709499106,NULL),(2443547980,35488358,2,1971059,1,1,1,'D',1,0.849673,23,448490,'{\"mods\": [], \"statistics\": {\"miss\": 28, \"great\": 215, \"ignore_miss\": 125, \"large_bonus\": 24, \"large_tick_hit\": 6, \"small_tick_hit\": 299, \"large_tick_miss\": 1, \"small_tick_miss\": 63}, \"maximum_statistics\": {\"great\": 243, \"ignore_hit\": 51, \"large_bonus\": 98, \"large_tick_hit\": 7, \"small_tick_hit\": 362}}',0.512138,NULL,0,'2024-03-03 09:00:41','2024-03-03 09:02:52',1709456572,7462),(2602209620,35494171,2,1612939,0,1,1,'C',1,0.852876,29,336346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 415, \"small_tick_hit\": 356, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 505, \"small_tick_hit\": 399}}',0.191034,216382199,223652,NULL,'2024-04-01 10:08:35',1711966115,NULL),(2602239020,35494171,2,2015528,0,1,1,'C',1,0.874822,38,331890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 368, \"large_tick_hit\": 33, \"small_tick_hit\": 214, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 33, \"small_tick_hit\": 250}}',0.822423,216382247,322552,NULL,'2024-04-01 10:19:16',1711966756,NULL),(2602200025,35494171,2,1612940,0,1,1,'A',1,0.979874,154,703719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 378, \"large_tick_hit\": 17, \"small_tick_hit\": 384, \"small_tick_miss\": 10}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',11.3475,216382181,1214012,NULL,'2024-04-01 10:04:58',1711965898,NULL),(2448576733,35494751,2,2857854,0,1,1,'C',1,0.879612,37,367241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 226, \"large_tick_hit\": 5, \"small_tick_hit\": 222, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 256, \"large_tick_hit\": 5, \"small_tick_hit\": 254}}',1.14667,216090539,173968,NULL,'2024-03-04 06:12:33',1709532753,NULL),(2468594432,35505686,2,1971062,0,1,1,'D',1,0.815457,15,294652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 232, \"large_tick_hit\": 1, \"small_tick_hit\": 284, \"small_tick_miss\": 57}, \"maximum_statistics\": {\"great\": 292, \"large_tick_hit\": 1, \"small_tick_hit\": 341}}',0.192924,216130811,125624,NULL,'2024-03-08 03:16:57',1709867817,NULL),(2486104039,35505686,2,1971059,0,1,1,'A',1,0.970588,177,784269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 239, \"large_tick_hit\": 6, \"small_tick_hit\": 349, \"small_tick_miss\": 13}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',10.879,216165512,668126,NULL,'2024-03-10 23:35:11',1710113711,NULL),(2460081926,35507879,2,1660975,0,1,1,'B',1,0.905367,174,48040,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 241, \"large_tick_hit\": 62, \"small_tick_hit\": 338, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 272, \"large_tick_hit\": 62, \"small_tick_hit\": 374}}',0.981478,216114301,118104,NULL,'2024-03-06 14:07:27',1709734047,NULL),(2465106350,35508423,2,1971059,0,1,1,'D',1,0.841503,32,355162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 196, \"large_tick_hit\": 6, \"small_tick_hit\": 313, \"small_tick_miss\": 49}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 6, \"small_tick_hit\": 362}}',0.340901,216123767,129422,NULL,'2024-03-07 13:30:12',1709818212,NULL),(2613248934,35508423,2,4448166,1,1,1,'A',1,0.97417,150,760603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 263, \"large_tick_hit\": 4, \"small_tick_hit\": 261, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 4, \"small_tick_hit\": 272}}',7.65488,216402463,579430,NULL,'2024-04-03 15:16:29',1712157389,NULL),(2461642263,35509637,2,1612940,0,1,1,'A',1,0.955975,64,505730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 366, \"large_tick_hit\": 16, \"small_tick_hit\": 378, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',3.30277,216117056,394780,NULL,'2024-03-06 19:31:47',1709753507,NULL),(2480796046,35511292,2,1132687,0,1,1,'C',1,0.895619,45,432645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 231, \"large_tick_hit\": 40, \"small_tick_hit\": 424, \"small_tick_miss\": 50}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 40, \"small_tick_hit\": 474}}',0.441222,216154616,134636,NULL,'2024-03-10 02:43:31',1710038611,NULL),(2482629500,35528361,2,4331719,1,1,1,'B',1,0.914861,79,512549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 392, \"large_tick_hit\": 35, \"small_tick_hit\": 755, \"small_tick_miss\": 82}, \"maximum_statistics\": {\"great\": 420, \"large_tick_hit\": 35, \"small_tick_hit\": 837}}',1.53364,216158570,401746,NULL,'2024-03-10 11:23:50',1710069830,NULL),(2602931033,35528361,2,1612940,0,1,1,'A',1,0.944654,155,589941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 364, \"large_tick_hit\": 16, \"small_tick_hit\": 371, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 385, \"large_tick_hit\": 16, \"small_tick_hit\": 394}}',5.90593,216383466,830238,NULL,'2024-04-01 13:41:18',1711978878,NULL),(2482661105,35528361,2,3311900,1,1,1,'A',1,0.963875,196,798381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 255, \"large_tick_hit\": 4, \"small_tick_hit\": 328, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 260, \"large_tick_hit\": 4, \"small_tick_hit\": 345}}',9.43307,216158611,1010132,NULL,'2024-03-10 11:31:05',1710070265,NULL),(2479826901,35532818,2,2470713,1,1,1,'D',1,0.803526,33,392058,'{\"mods\": [], \"statistics\": {\"miss\": 42, \"great\": 162, \"ignore_miss\": 150, \"large_bonus\": 42, \"large_tick_hit\": 29, \"small_tick_hit\": 128, \"large_tick_miss\": 6, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 204, \"ignore_hit\": 63, \"large_bonus\": 129, \"large_tick_hit\": 35, \"small_tick_hit\": 158}}',0.416367,NULL,0,'2024-03-09 22:17:33','2024-03-09 22:18:51',1710022731,7462),(2571905817,35552012,2,4458263,0,1,1,'S',1,0.994444,80,997590,'{\"mods\": [], \"statistics\": {\"great\": 66, \"ignore_miss\": 20, \"large_tick_hit\": 14, \"small_tick_hit\": 99, \"small_tick_miss\": 1}, \"maximum_statistics\": {\"great\": 66, \"ignore_hit\": 20, \"large_tick_hit\": 14, \"small_tick_hit\": 100}}',6.72804,NULL,0,'2024-03-26 18:15:43','2024-03-26 18:16:26',1711476986,7478),(2500115577,35556302,2,1612940,1,1,1,'C',1,0.855346,39,437089,'{\"mods\": [], \"statistics\": {\"miss\": 61, \"great\": 323, \"ignore_miss\": 145, \"large_tick_hit\": 16, \"small_tick_hit\": 341, \"large_tick_miss\": 1, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 384, \"ignore_hit\": 145, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.325308,NULL,0,'2024-03-13 18:55:49','2024-03-13 18:57:46',1710356266,7478),(2509215653,35558666,2,1951530,0,1,1,'B',1,0.912104,62,425505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 309, \"large_tick_hit\": 14, \"small_tick_hit\": 310, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 342, \"large_tick_hit\": 14, \"small_tick_hit\": 338}}',2.18119,216208612,329092,NULL,'2024-03-15 10:29:07',1710498547,NULL),(2541322219,35568572,2,117803,0,1,1,'S',1,0.983051,163,826587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 177, \"large_tick_hit\": 110, \"small_tick_hit\": 1105, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 179, \"large_tick_hit\": 110, \"small_tick_hit\": 1127}}',3.23047,216269429,469162,NULL,'2024-03-21 07:39:41',1711006781,NULL),(2515115228,35569561,2,4189988,1,1,1,'D',1,0.793282,28,373007,'{\"mods\": [], \"statistics\": {\"miss\": 65, \"great\": 251, \"ignore_miss\": 124, \"large_bonus\": 8, \"large_tick_hit\": 24, \"small_tick_hit\": 339, \"large_tick_miss\": 5, \"small_tick_miss\": 90}, \"maximum_statistics\": {\"great\": 316, \"ignore_hit\": 115, \"large_bonus\": 17, \"large_tick_hit\": 29, \"small_tick_hit\": 429}}',0.137281,NULL,0,'2024-03-16 10:09:36','2024-03-16 10:11:48',1710583908,7478),(2600768932,35574961,2,1951530,0,1,1,'C',1,0.865994,58,399753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 299, \"large_tick_hit\": 9, \"small_tick_hit\": 293, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 347, \"large_tick_hit\": 9, \"small_tick_hit\": 338}}',0.984438,216379497,286178,NULL,'2024-04-01 00:17:07',1711930627,NULL),(2598932334,35578841,2,3515775,1,1,1,'C',1,0.897756,61,458302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 184, \"large_tick_hit\": 8, \"small_tick_hit\": 168, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 199, \"large_tick_hit\": 8, \"small_tick_hit\": 194}}',2.12173,216375988,219416,NULL,'2024-03-31 16:22:28',1711902148,NULL),(2576629373,35578841,2,3611351,1,1,1,'D',1,0.839286,35,426216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 71, \"large_tick_hit\": 4, \"small_tick_hit\": 160, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 86, \"large_tick_hit\": 4, \"small_tick_hit\": 190}}',2.40533,216336957,63424,NULL,'2024-03-27 16:44:23',1711557863,NULL),(2545341110,35580567,2,1612940,0,1,1,'A',1,0.950943,58,512115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 370, \"large_tick_hit\": 14, \"small_tick_hit\": 372, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 387, \"large_tick_hit\": 14, \"small_tick_hit\": 394}}',3.15158,216276838,419336,NULL,'2024-03-22 00:18:29',1711066709,NULL),(2521239486,35583905,2,1612940,0,1,1,'D',1,0.787421,34,314426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 312, \"large_tick_hit\": 12, \"small_tick_hit\": 302, \"small_tick_miss\": 92}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.117102,216231047,170876,NULL,'2024-03-17 10:19:30',1710670770,NULL),(2521439967,35583905,2,1513231,1,1,1,'A',1,0.940855,117,501210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 504, \"large_tick_hit\": 157, \"small_tick_hit\": 373, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 539, \"large_tick_hit\": 157, \"small_tick_hit\": 403}}',1.27186,216231376,717378,NULL,'2024-03-17 11:10:33',1710673833,NULL),(2521463799,35583905,2,1139277,0,1,1,'C',1,0.8848,50,395035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 234, \"large_tick_hit\": 31, \"small_tick_hit\": 288, \"small_tick_miss\": 36}, \"maximum_statistics\": {\"great\": 270, \"large_tick_hit\": 31, \"small_tick_hit\": 324}}',1.31517,216231420,204184,NULL,'2024-03-17 11:16:19',1710674179,NULL),(2521517930,35583905,2,2757152,0,1,1,'D',1,0.830601,17,273721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 49, \"small_tick_hit\": 103, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 56, \"small_tick_hit\": 127}}',2.2348,216231513,42082,NULL,'2024-03-17 11:29:05',1710674945,NULL),(2521452897,35583905,2,4360607,1,1,1,'A',1,0.95501,77,547795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 323, \"large_tick_hit\": 8, \"small_tick_hit\": 603, \"small_tick_miss\": 26}, \"maximum_statistics\": {\"great\": 341, \"large_tick_hit\": 8, \"small_tick_hit\": 629}}',2.78953,216231403,331218,NULL,'2024-03-17 11:13:42',1710674022,NULL),(2521388488,35583905,2,2106454,1,1,1,'A',1,0.954683,155,615952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 498, \"small_tick_hit\": 450, \"small_tick_miss\": 31}, \"maximum_statistics\": {\"great\": 512, \"small_tick_hit\": 481}}',3.69073,216231273,1283136,NULL,'2024-03-17 10:57:50',1710673070,NULL),(2521420919,35583905,2,61080,1,1,1,'A',1,0.95724,138,606932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 396, \"large_tick_hit\": 40, \"small_tick_hit\": 549, \"small_tick_miss\": 28}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 40, \"small_tick_hit\": 577}}',3.73482,216231330,818646,NULL,'2024-03-17 11:05:54',1710673554,NULL),(2521489722,35583905,2,4382099,1,1,1,'B',1,0.916667,70,713955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 84, \"small_tick_hit\": 4, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 89, \"small_tick_hit\": 7}}',5.89886,216231458,176400,NULL,'2024-03-17 11:22:31',1710674551,NULL),(2521480508,35583905,2,3508082,1,1,1,'B',1,0.916561,82,783375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 105, \"small_tick_hit\": 620, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 107, \"small_tick_hit\": 684}}',6.54991,216231445,177504,NULL,'2024-03-17 11:20:19',1710674419,NULL),(2525355773,35588791,2,1612940,0,1,1,'A',1,0.953459,62,523513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 368, \"large_tick_hit\": 17, \"small_tick_hit\": 373, \"small_tick_miss\": 21}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',3.47727,216239106,436806,NULL,'2024-03-18 02:20:00',1710728400,NULL),(2543571272,35592302,2,2868386,1,1,1,'D',1,0.842267,43,411603,'{\"mods\": [], \"statistics\": {\"miss\": 124, \"great\": 653, \"ignore_miss\": 299, \"large_bonus\": 3, \"large_tick_hit\": 34, \"small_tick_hit\": 680, \"large_tick_miss\": 1, \"small_tick_miss\": 131}, \"maximum_statistics\": {\"great\": 777, \"ignore_hit\": 285, \"large_bonus\": 17, \"large_tick_hit\": 35, \"small_tick_hit\": 811}}',0.0221394,NULL,0,'2024-03-21 17:24:27','2024-03-21 17:28:21',1711042101,7478),(2532516526,35592302,2,1951530,1,1,1,'D',1,0.759366,29,341857,'{\"mods\": [], \"statistics\": {\"miss\": 95, \"great\": 246, \"ignore_miss\": 194, \"large_bonus\": 51, \"large_tick_hit\": 13, \"small_tick_hit\": 268, \"large_tick_miss\": 2, \"small_tick_miss\": 70}, \"maximum_statistics\": {\"great\": 341, \"ignore_hit\": 113, \"large_bonus\": 132, \"large_tick_hit\": 15, \"small_tick_hit\": 338}}',0.061706,NULL,0,'2024-03-19 15:15:12','2024-03-19 15:17:46',1710861466,7478),(2532501403,35592302,2,1951736,1,1,1,'D',1,0.837667,35,480615,'{\"mods\": [], \"statistics\": {\"miss\": 39, \"great\": 256, \"ignore_miss\": 107, \"large_tick_hit\": 21, \"small_tick_hit\": 786, \"large_tick_miss\": 1, \"small_tick_miss\": 166}, \"maximum_statistics\": {\"great\": 295, \"ignore_hit\": 107, \"large_tick_hit\": 22, \"small_tick_hit\": 952}}',0.282897,NULL,0,'2024-03-19 15:11:58','2024-03-19 15:14:49',1710861289,7478),(2532472600,35592302,2,1442771,1,1,1,'C',1,0.875,34,547357,'{\"mods\": [], \"statistics\": {\"miss\": 14, \"great\": 144, \"ignore_miss\": 81, \"large_bonus\": 7, \"large_tick_hit\": 28, \"small_tick_hit\": 374, \"large_tick_miss\": 5, \"small_tick_miss\": 59}, \"maximum_statistics\": {\"great\": 158, \"ignore_hit\": 55, \"large_bonus\": 33, \"large_tick_hit\": 33, \"small_tick_hit\": 433}}',0.588762,NULL,0,'2024-03-19 15:07:37','2024-03-19 15:09:12',1710860952,7478),(2563133097,35593607,2,1744707,0,1,1,'C',1,0.859466,41,394198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 239, \"large_tick_hit\": 53, \"small_tick_hit\": 448, \"small_tick_miss\": 77}, \"maximum_statistics\": {\"great\": 283, \"large_tick_hit\": 53, \"small_tick_hit\": 525}}',NULL,216311785,159056,NULL,'2024-03-25 00:34:51',1711326891,NULL),(2545876132,35593607,2,1744758,0,1,1,'D',1,0.808132,24,307948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 284, \"large_tick_hit\": 20, \"small_tick_hit\": 332, \"small_tick_miss\": 79}, \"maximum_statistics\": {\"great\": 356, \"large_tick_hit\": 20, \"small_tick_hit\": 411}}',NULL,216277766,147284,NULL,'2024-03-22 03:23:32',1711077812,NULL),(2535269414,35593607,2,1951530,0,1,1,'D',1,0.802594,27,322406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 270, \"large_tick_hit\": 11, \"small_tick_hit\": 276, \"small_tick_miss\": 62}, \"maximum_statistics\": {\"great\": 345, \"large_tick_hit\": 11, \"small_tick_hit\": 338}}',0.154443,216257533,170116,NULL,'2024-03-20 01:55:56',1710899756,NULL),(2536021393,35593607,2,1951530,0,1,1,'C',1,0.870317,34,180793,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 291, \"large_tick_hit\": 13, \"small_tick_hit\": 300, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 13, \"small_tick_hit\": 338}}',0.525838,216259049,162592,NULL,'2024-03-20 06:46:27',1710917187,NULL),(2536074518,35593607,2,1996908,0,1,1,'C',1,0.896373,43,201941,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 30, \"great\": 233, \"large_tick_hit\": 25, \"small_tick_hit\": 261, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 25, \"small_tick_hit\": 291}}',1.43453,216259126,160378,NULL,'2024-03-20 07:09:28',1710918568,NULL),(2536045023,35593607,2,1612940,0,1,1,'B',1,0.916981,58,217631,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 352, \"large_tick_hit\": 17, \"small_tick_hit\": 360, \"small_tick_miss\": 34}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',1.47055,216259081,214172,NULL,'2024-03-20 06:56:38',1710917798,NULL),(2568304957,35593607,2,1996908,0,1,1,'B',1,0.925734,46,427839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 26, \"great\": 237, \"large_tick_hit\": 25, \"small_tick_hit\": 274, \"small_tick_miss\": 17}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 25, \"small_tick_hit\": 291}}',2.2688,216322048,216376,NULL,'2024-03-26 00:46:02',1711413962,NULL),(2568276291,35593607,2,1612940,0,1,1,'B',1,0.937107,77,498416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 363, \"large_tick_hit\": 15, \"small_tick_hit\": 367, \"small_tick_miss\": 27}, \"maximum_statistics\": {\"great\": 386, \"large_tick_hit\": 15, \"small_tick_hit\": 394}}',3.03808,216321997,532342,NULL,'2024-03-26 00:36:28',1711413388,NULL),(2538337851,35603341,2,1951530,0,1,1,'D',1,0.831412,18,312689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 268, \"large_tick_hit\": 13, \"small_tick_hit\": 296, \"small_tick_miss\": 42}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 13, \"small_tick_hit\": 338}}',0.135568,216263493,173688,NULL,'2024-03-20 17:04:21',1710954261,NULL),(2538309664,35603341,2,1996908,0,1,1,'D',1,0.822107,21,315319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 204, \"large_tick_hit\": 24, \"small_tick_hit\": 248, \"small_tick_miss\": 43}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 24, \"small_tick_hit\": 291}}',0.223891,216263437,129476,NULL,'2024-03-20 16:58:29',1710953909,NULL),(2606257081,35605993,2,2015528,0,1,1,'C',1,0.883357,33,341513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 354, \"large_tick_hit\": 41, \"small_tick_hit\": 226, \"small_tick_miss\": 24}, \"maximum_statistics\": {\"great\": 412, \"large_tick_hit\": 41, \"small_tick_hit\": 250}}',0.645507,216389606,312328,NULL,'2024-04-02 04:37:03',1712032623,NULL),(2556036081,35605993,2,1997256,0,1,1,'D',1,0.839458,25,307440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 227, \"large_tick_hit\": 20, \"small_tick_hit\": 187, \"small_tick_miss\": 33}, \"maximum_statistics\": {\"great\": 277, \"large_tick_hit\": 20, \"small_tick_hit\": 220}}',0.711847,216297341,147974,NULL,'2024-03-23 20:10:36',1711224636,NULL),(2549338646,35605993,2,1951530,0,1,1,'B',1,0.910663,47,439964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 321, \"large_tick_hit\": 12, \"small_tick_hit\": 299, \"small_tick_miss\": 39}, \"maximum_statistics\": {\"great\": 344, \"large_tick_hit\": 12, \"small_tick_hit\": 338}}',2.34944,216284515,385314,NULL,'2024-03-22 18:44:35',1711133075,NULL),(2551109900,35605993,2,1996908,0,1,1,'B',1,0.932642,38,447467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 17, \"great\": 246, \"large_tick_hit\": 25, \"small_tick_hit\": 269, \"small_tick_miss\": 22}, \"maximum_statistics\": {\"great\": 263, \"large_tick_hit\": 25, \"small_tick_hit\": 291}}',2.66828,216287683,236702,NULL,'2024-03-23 01:28:48',1711157328,NULL),(2551344139,35610159,2,1996908,0,1,1,'A',1,0.974093,153,692672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 253, \"large_tick_hit\": 26, \"small_tick_hit\": 285, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 262, \"large_tick_hit\": 26, \"small_tick_hit\": 291}}',13.1781,216288179,734938,NULL,'2024-03-23 02:36:51',1711161411,NULL),(2591473030,35613403,2,1612940,0,1,1,'D',1,0.841509,50,383364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 314, \"large_tick_hit\": 17, \"small_tick_hit\": 338, \"small_tick_miss\": 56}, \"maximum_statistics\": {\"great\": 384, \"large_tick_hit\": 17, \"small_tick_hit\": 394}}',0.284341,216362579,240400,NULL,'2024-03-30 08:40:47',1711788047,NULL),(2569961825,35614451,2,1996908,0,1,1,'C',1,0.877375,29,350906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 231, \"large_tick_hit\": 24, \"small_tick_hit\": 253, \"small_tick_miss\": 38}, \"maximum_statistics\": {\"great\": 264, \"large_tick_hit\": 24, \"small_tick_hit\": 291}}',0.943528,216324930,170226,NULL,'2024-03-26 11:02:19',1711450939,NULL),(2562579656,35617384,2,1996908,0,1,1,'D',1,0.83247,28,340073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 222, \"large_tick_hit\": 23, \"small_tick_hit\": 237, \"small_tick_miss\": 54}, \"maximum_statistics\": {\"great\": 265, \"large_tick_hit\": 23, \"small_tick_hit\": 291}}',0.506744,216310709,152718,NULL,'2024-03-24 21:57:24',1711317444,NULL),(2558007171,35620204,2,1863234,0,1,1,'B',1,0.916368,33,215429,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 240, \"large_tick_hit\": 78, \"small_tick_hit\": 449, \"small_tick_miss\": 41}, \"maximum_statistics\": {\"great\": 269, \"large_tick_hit\": 78, \"small_tick_hit\": 490}}',0.589573,216301278,116910,NULL,'2024-03-24 04:31:34',1711254694,NULL),(2561147998,35630023,2,1442771,0,1,1,'S',1,0.980769,189,947611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 158, \"large_tick_hit\": 32, \"small_tick_hit\": 422, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 159, \"large_tick_hit\": 32, \"small_tick_hit\": 433}}',7.52676,216308295,423024,NULL,'2024-03-24 17:04:21',1711299861,NULL),(2569150781,35639032,2,1996908,0,1,1,'D',1,0.846287,41,358258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 222, \"large_tick_hit\": 22, \"small_tick_hit\": 246, \"small_tick_miss\": 45}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 22, \"small_tick_hit\": 291}}',0.730098,216323631,170672,NULL,'2024-03-26 06:01:03',1711432863,NULL),(2577059973,35648153,2,4508480,1,1,1,'D',1,0.82238,14,297997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 193, \"small_tick_hit\": 270, \"small_tick_miss\": 48}, \"maximum_statistics\": {\"great\": 245, \"small_tick_hit\": 318}}',0.328119,216337644,100408,NULL,'2024-03-27 18:14:28',1711563268,NULL),(2582343567,35648153,2,4508478,1,1,1,'S',1,0.986513,138,911060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 141, \"large_tick_hit\": 5, \"small_tick_hit\": 366, \"small_tick_miss\": 5}, \"maximum_statistics\": {\"great\": 143, \"large_tick_hit\": 5, \"small_tick_hit\": 371}}',11.6373,216346829,288860,NULL,'2024-03-28 17:57:23',1711648643,NULL),(2594521431,35650045,2,2868384,0,1,1,'S',1,0.984805,106,679596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 509, \"large_tick_hit\": 98, \"small_tick_hit\": 754, \"small_tick_miss\": 12}, \"maximum_statistics\": {\"great\": 518, \"large_tick_hit\": 98, \"small_tick_hit\": 766}}',2.68575,216367646,635880,NULL,'2024-03-30 19:32:06',1711827126,NULL),(2580570544,35650045,2,1661046,0,1,1,'A',1,0.960976,133,681954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 187, \"large_tick_hit\": 86, \"small_tick_hit\": 515, \"small_tick_miss\": 23}, \"maximum_statistics\": {\"great\": 196, \"large_tick_hit\": 86, \"small_tick_hit\": 538}}',4.07319,216343934,263910,NULL,'2024-03-28 11:44:54',1711626294,NULL),(2586255366,35652498,2,1977510,1,1,1,'C',1,0.867857,30,440054,'{\"mods\": [], \"statistics\": {\"miss\": 31, \"great\": 199, \"ignore_miss\": 125, \"large_bonus\": 17, \"large_tick_hit\": 20, \"small_tick_hit\": 267, \"large_tick_miss\": 3, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 230, \"ignore_hit\": 77, \"large_bonus\": 65, \"large_tick_hit\": 23, \"small_tick_hit\": 307}}',0.879249,NULL,0,'2024-03-29 12:01:33','2024-03-29 12:03:04',1711713784,7477),(2581011170,35652498,2,1830054,1,1,1,'C',1,0.877043,121,657553,'{\"mods\": [], \"statistics\": {\"miss\": 26, \"great\": 192, \"ignore_miss\": 134, \"large_bonus\": 20, \"large_tick_hit\": 47, \"small_tick_hit\": 888, \"large_tick_miss\": 5, \"small_tick_miss\": 127}, \"maximum_statistics\": {\"great\": 218, \"ignore_hit\": 89, \"large_bonus\": 65, \"large_tick_hit\": 52, \"small_tick_hit\": 1015}}',0.895932,NULL,0,'2024-03-28 13:25:16','2024-03-28 13:27:53',1711632473,7477),(2582980325,35653510,2,1863250,1,1,1,'C',1,0.850719,32,508261,'{\"mods\": [], \"statistics\": {\"miss\": 21, \"great\": 176, \"ignore_miss\": 57, \"large_tick_hit\": 34, \"small_tick_hit\": 263, \"large_tick_miss\": 9, \"small_tick_miss\": 53}, \"maximum_statistics\": {\"great\": 197, \"ignore_hit\": 57, \"large_tick_hit\": 43, \"small_tick_hit\": 316}}',0.364892,NULL,0,'2024-03-28 20:01:35','2024-03-28 20:03:42',1711656222,7478),(2582991683,35653510,2,1863250,1,1,1,'C',1,0.877698,52,578171,'{\"mods\": [], \"statistics\": {\"miss\": 15, \"great\": 182, \"ignore_miss\": 57, \"large_tick_hit\": 36, \"small_tick_hit\": 270, \"large_tick_miss\": 7, \"small_tick_miss\": 46}, \"maximum_statistics\": {\"great\": 197, \"ignore_hit\": 57, \"large_tick_hit\": 43, \"small_tick_hit\": 316}}',0.815165,NULL,0,'2024-03-28 20:04:02','2024-03-28 20:05:59',1711656359,7478),(2583467576,35653510,2,2196546,0,1,1,'C',1,0.892675,36,406752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 255, \"large_tick_hit\": 12, \"small_tick_hit\": 257, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 278, \"large_tick_hit\": 12, \"small_tick_hit\": 297}}',1.00438,216348645,194110,NULL,'2024-03-28 21:47:38',1711662458,NULL),(2613688147,35653510,2,1863249,0,1,1,'A',1,0.962243,73,596972,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 359, \"large_tick_hit\": 32, \"small_tick_hit\": 450, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 32, \"small_tick_hit\": 465}}',4.3564,216403162,413809,NULL,'2024-04-03 16:46:48',1712162808,NULL),(2589720396,35653510,2,1661046,0,1,1,'S',1,0.993902,112,794365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 192, \"large_tick_hit\": 88, \"small_tick_hit\": 535, \"small_tick_miss\": 3}, \"maximum_statistics\": {\"great\": 194, \"large_tick_hit\": 88, \"small_tick_hit\": 538}}',5.28808,216359354,303726,NULL,'2024-03-29 23:35:22',1711755322,NULL),(2581984599,35653510,2,1863249,0,1,1,'A',1,0.974828,125,772269,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 371, \"large_tick_hit\": 32, \"small_tick_hit\": 449, \"small_tick_miss\": 16}, \"maximum_statistics\": {\"great\": 377, \"large_tick_hit\": 32, \"small_tick_hit\": 465}}',6.56124,216346147,801859,NULL,'2024-03-28 16:44:23',1711644263,NULL),(2581833598,35653510,2,1863250,0,1,1,'A',1,0.969424,114,766698,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 192, \"large_tick_hit\": 42, \"small_tick_hit\": 305, \"small_tick_miss\": 11}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 42, \"small_tick_hit\": 316}}',6.98636,216345837,272975,NULL,'2024-03-28 16:13:36',1711642416,NULL),(2589709638,35653510,2,974193,0,1,1,'S',1,0.98886,366,870048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 451, \"large_tick_hit\": 146, \"small_tick_hit\": 912, \"small_tick_miss\": 15}, \"maximum_statistics\": {\"great\": 453, \"large_tick_hit\": 146, \"small_tick_hit\": 927}}',7.42926,216359346,1711196,NULL,'2024-03-29 23:32:31',1711755151,NULL),(2613653869,35653510,2,1649595,0,1,1,'S',1,0.990291,293,830443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 472, \"large_tick_hit\": 10, \"small_tick_hit\": 640, \"small_tick_miss\": 8}, \"maximum_statistics\": {\"great\": 475, \"large_tick_hit\": 10, \"small_tick_hit\": 648}}',9.41341,216403103,1880520,NULL,'2024-04-03 16:39:41',1712162381,NULL),(2589729209,35653510,2,1442774,0,1,1,'S',1,0.988599,218,905053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 241, \"large_tick_hit\": 2, \"small_tick_hit\": 364, \"small_tick_miss\": 6}, \"maximum_statistics\": {\"great\": 242, \"large_tick_hit\": 2, \"small_tick_hit\": 370}}',9.74684,216359363,919296,NULL,'2024-03-29 23:37:40',1711755460,NULL),(2589683536,35653510,2,1863250,0,1,1,'S',1,0.994604,225,923962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 197, \"large_tick_hit\": 42, \"small_tick_hit\": 314, \"small_tick_miss\": 2}, \"maximum_statistics\": {\"great\": 198, \"large_tick_hit\": 42, \"small_tick_hit\": 316}}',9.92343,216359316,572624,NULL,'2024-03-29 23:25:40',1711754740,NULL),(2589747359,35653510,2,1863249,1,1,1,'S',1,0.990847,315,894449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 375, \"large_tick_hit\": 33, \"small_tick_hit\": 458, \"small_tick_miss\": 7}, \"maximum_statistics\": {\"great\": 376, \"large_tick_hit\": 33, \"small_tick_hit\": 465}}',12.9791,216359391,1893152,NULL,'2024-03-29 23:42:28',1711755748,NULL),(2582833476,35654001,2,1363553,0,1,1,'C',1,0.862372,44,440875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 125, \"large_tick_hit\": 40, \"small_tick_hit\": 424, \"small_tick_miss\": 72}, \"maximum_statistics\": {\"great\": 147, \"large_tick_hit\": 40, \"small_tick_hit\": 496}}',0.811917,216347617,143584,NULL,'2024-03-28 19:33:58',1711654438,NULL),(2582845060,35654001,2,1454626,1,1,1,'A',1,0.962766,139,948750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"small_tick_hit\": 223, \"small_tick_miss\": 14}, \"maximum_statistics\": {\"great\": 139, \"small_tick_hit\": 237}}',10.6456,216347638,515274,NULL,'2024-03-28 19:36:18',1711654578,NULL),(2585035417,35657621,2,1442774,0,1,1,'B',1,0.903909,53,464278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 19, \"great\": 224, \"large_tick_hit\": 1, \"small_tick_hit\": 330, \"small_tick_miss\": 40}, \"maximum_statistics\": {\"great\": 243, \"large_tick_hit\": 1, \"small_tick_hit\": 370}}',1.11041,216351616,187888,NULL,'2024-03-29 05:27:52',1711690072,NULL),(2586279161,35659124,2,1996908,0,1,1,'D',1,0.794473,46,359204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 211, \"large_tick_hit\": 22, \"small_tick_hit\": 227, \"small_tick_miss\": 64}, \"maximum_statistics\": {\"great\": 266, \"large_tick_hit\": 22, \"small_tick_hit\": 291}}',0.404519,216354043,188130,NULL,'2024-03-29 12:08:39',1711714119,NULL),(2589512456,35661948,2,1951530,0,1,1,'C',1,0.887608,38,359859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 297, \"large_tick_hit\": 13, \"small_tick_hit\": 306, \"small_tick_miss\": 32}, \"maximum_statistics\": {\"great\": 343, \"large_tick_hit\": 13, \"small_tick_hit\": 338}}',0.854306,216359085,236100,NULL,'2024-03-29 22:42:49',1711752169,NULL),(2604350877,35677262,2,4363285,1,1,1,'D',1,0.817857,32,323815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 21, \"great\": 104, \"large_tick_hit\": 4, \"small_tick_hit\": 121, \"small_tick_miss\": 30}, \"maximum_statistics\": {\"great\": 125, \"large_tick_hit\": 4, \"small_tick_hit\": 151}}',1.41622,216386041,77658,NULL,'2024-04-01 18:44:05',1711997045,NULL),(2603213177,35679510,2,2949096,0,1,1,'D',1,0.791469,29,338456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 186, \"large_tick_hit\": 38, \"small_tick_hit\": 277, \"small_tick_miss\": 74}, \"maximum_statistics\": {\"great\": 244, \"large_tick_hit\": 38, \"small_tick_hit\": 351}}',0.172189,216383903,98778,NULL,'2024-04-01 14:41:17',1711982477,NULL),(2613926531,35691684,2,1612940,0,1,1,'D',1,0.728302,37,159812,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 287, \"large_tick_hit\": 12, \"small_tick_hit\": 280, \"small_tick_miss\": 114}, \"maximum_statistics\": {\"great\": 389, \"large_tick_hit\": 12, \"small_tick_hit\": 394}}',0.033392,216403554,136660,NULL,'2024-04-03 17:36:53',1712165813,NULL);
/*!40000 ALTER TABLE `scores` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2024-04-04  6:48:58
